(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      4489,        154]*)
(*NotebookOutlinePosition[      5612,        188]*)
(*  CellTagsIndexPosition[      5568,        184]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["calcE",
  FontSlant->"Italic"]], "Title",
  PageWidth->WindowWidth,
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["What Is calcE?", "Section"],

Cell["\<\
calcE is a large external package that gives the user greatly \
increased power and ease-of-use for 2-D graphics and other everyday \
operations.\
\>", "Text",
  PageWidth->WindowWidth,
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18],

Cell[TextData[{
  "If you think you can produce results like those in the demonstration \
notebooks without calcE, you ",
  StyleBox["may",
    FontSlant->"Italic"],
  " be right. In some cases it will only take you 2-10 times as much code, in \
other cases it will take hours or days of expert programming. calcE makes \
such results available to all ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " users, in minutes or seconds, and without programming"
}], "Text",
  PageWidth->WindowWidth,
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell["Features", "Section",
  PageWidth->WindowWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Syntax is as simple and flexible as possible.", "Text",
  PageWidth->WindowWidth,
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18],

Cell["Defaults \"Do the Right Thing\" automatically.", "Text",
  PageWidth->WindowWidth,
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18],

Cell["\<\
Commonly used options are available through  easy-to-
remember English keywords.\
\>", "Text",
  PageWidth->WindowWidth,
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18],

Cell["Literally hundreds of additional features and options.", "Text",
  PageWidth->WindowWidth,
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell["Contact", "Section"],

Cell["\<\
For further information about calcE, contact Richard Mercer at \
rmercer@wright.edu.\
\>", "Text",
  PageWidth->WindowWidth,
  CellDingbat->None,
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 832}, {0, 604}},
PrintingStyleEnvironment->"Presentation",
WindowSize->{520, 509},
WindowMargins->{{92, Automatic}, {Automatic, 13}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 54}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> "LabStyles.nb",
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 164, 5, 61, "Title",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1920, 60, 33, 0, 34, "Section"],
Cell[1956, 62, 338, 10, 68, "Text",
  Evaluatable->False],
Cell[2297, 74, 646, 17, 128, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[2980, 96, 101, 3, 34, "Section",
  Evaluatable->False],
Cell[3084, 101, 243, 6, 28, "Text",
  Evaluatable->False],
Cell[3330, 109, 244, 6, 28, "Text",
  Evaluatable->False],
Cell[3577, 117, 286, 9, 48, "Text",
  Evaluatable->False],
Cell[3866, 128, 252, 6, 28, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[4155, 139, 26, 0, 34, "Section"],
Cell[4184, 141, 277, 9, 48, "Text",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

