(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    278028,       7220]*)
(*NotebookOutlinePosition[    317184,       8636]*)
(*  CellTagsIndexPosition[    317140,       8632]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Functions", "Section"],

Cell[CellGroupData[{

Cell["PlotE[Table[Sin[k*x],{k,6}],{0,Pi/2},Thick];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.606305 0.309017 0.294302 [
[.2619 .29652 -11 -12 ]
[.2619 .29652 11 0 ]
[.5 .29652 -11 -12 ]
[.5 .29652 11 0 ]
[.7381 .29652 -14 -12 ]
[.7381 .29652 14 0 ]
[.97619 .29652 -11 -12 ]
[.97619 .29652 11 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.002 w
[ ] 0 setdash
.2619 .30902 m
.2619 .31902 L
s
gsave
.2619 .29652 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 13.000000 moveto
(\\220) show
75.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
grestore
.5 .30902 m
.5 .31902 L
s
gsave
.5 .29652 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 13.000000 moveto
(\\220) show
75.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
grestore
.7381 .30902 m
.7381 .31902 L
s
gsave
.7381 .29652 -75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
69.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 13.000000 moveto
(\\220) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
87.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
grestore
.97619 .30902 m
.97619 .31902 L
s
gsave
.97619 .29652 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 13.000000 moveto
(\\220) show
75.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
0 .30902 m
1 .30902 L
s
.002 w
.02381 .01472 m
.03381 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03381 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03381 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03381 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.001 w
.02381 .04415 m
.02881 .04415 L
s
.02381 .07358 m
.02881 .07358 L
s
.02381 .10301 m
.02881 .10301 L
s
.02381 .13244 m
.02881 .13244 L
s
.02381 .1913 m
.02881 .1913 L
s
.02381 .22073 m
.02881 .22073 L
s
.02381 .25016 m
.02881 .25016 L
s
.02381 .27959 m
.02881 .27959 L
s
.02381 .33845 m
.02881 .33845 L
s
.02381 .36788 m
.02881 .36788 L
s
.02381 .39731 m
.02881 .39731 L
s
.02381 .42674 m
.02881 .42674 L
s
.02381 .4856 m
.02881 .4856 L
s
.02381 .51503 m
.02881 .51503 L
s
.02381 .54446 m
.02881 .54446 L
s
.02381 .57389 m
.02881 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.02381 .30902 m
.06244 .32776 L
.10458 .34811 L
.14415 .36705 L
.18221 .38503 L
.22272 .40384 L
.26171 .42155 L
.30316 .43987 L
.34309 .45693 L
.3815 .47274 L
.42237 .48884 L
.46172 .50357 L
.49955 .51697 L
.53984 .53034 L
.57861 .54228 L
.61984 .55393 L
.65954 .56409 L
.69774 .57282 L
.73838 .58097 L
.77751 .58766 L
.81909 .5935 L
.85916 .59785 L
.87754 .59943 L
.89771 .60086 L
.91765 .60195 L
.92854 .60241 L
.93871 .60276 L
.94354 .60289 L
.94878 .60302 L
.95341 .60311 L
.95832 .60319 L
.96273 .60325 L
.96524 .60327 L
.9676 .60329 L
.96976 .6033 L
.97173 .60331 L
.97277 .60331 L
.97391 .60332 L
.97509 .60332 L
.97619 .60332 L
s
1 0 0 r
.02381 .30902 m
.06244 .34642 L
.10458 .3865 L
.14415 .4228 L
.18221 .45589 L
.22272 .48856 L
.26171 .51699 L
.30316 .54343 L
.34309 .56477 L
.3815 .58112 L
.40095 .58775 L
.42237 .59372 L
.44268 .59807 L
.45178 .5996 L
.46172 .60098 L
.4671 .60159 L
.4721 .60207 L
.47727 .60249 L
.48196 .6028 L
.48658 .60303 L
.4887 .60311 L
.49093 .60319 L
.49332 .60325 L
.49438 .60327 L
.49552 .60329 L
.49675 .6033 L
.49789 .60331 L
.49859 .60332 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .60331 L
.50401 .60329 L
.50508 .60328 L
.50754 .60323 L
.51014 .60315 L
.51268 .60306 L
.51504 .60296 L
.5204 .60265 L
.5293 .60195 L
.53882 .60091 L
.54906 .59947 L
.56016 .59754 L
.58032 .59305 L
.62123 .5801 L
.66064 .56296 L
.69852 .54244 L
.73886 .51659 L
.77769 .48825 L
.81897 .4549 L
Mistroke
.85873 .42022 L
.89697 .38505 L
.93767 .34631 L
.97619 .30902 L
Mfstroke
0 1 0 r
.02381 .30902 m
.06244 .36494 L
.10458 .42353 L
.14415 .47409 L
.18221 .51678 L
.22272 .55412 L
.26171 .58081 L
.28302 .59118 L
.29279 .59489 L
.30316 .5981 L
.31266 .60037 L
.31807 .60138 L
.32313 .60213 L
.32777 .60266 L
.33201 .60301 L
.33436 .60315 L
.33568 .60321 L
.33691 .60325 L
.33809 .60328 L
.33917 .6033 L
.3404 .60332 L
.34157 .60332 L
.34273 .60331 L
.34398 .60329 L
.34515 .60326 L
.34622 .60323 L
.34885 .60311 L
.35133 .60295 L
.35627 .60251 L
.36165 .60182 L
.37124 .60009 L
.38012 .5979 L
.39878 .59148 L
.41939 .58161 L
.45959 .55431 L
.49828 .51889 L
.53942 .47284 L
.57904 .42208 L
.61715 .36914 L
.65771 .3105 L
.69676 .25397 L
.73825 .19618 L
.77824 .14496 L
.8167 .1017 L
.85762 .06393 L
.87798 .04879 L
.89702 .03701 L
.91529 .02798 L
.93491 .02083 L
.94504 .0182 L
Mistroke
.95039 .01711 L
.95609 .01617 L
.95891 .01579 L
.96156 .01549 L
.96414 .01524 L
.96652 .01505 L
.96878 .01491 L
.97117 .01481 L
.9724 .01477 L
.97356 .01474 L
.97483 .01472 L
.97554 .01472 L
.97619 .01472 L
.97619 .01472 L
Mfstroke
0 0 0 r
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45911 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02474 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .015 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01602 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
1 0 1 r
.02381 .30902 m
.06244 .40121 L
.10458 .49087 L
.12507 .52719 L
.14415 .55545 L
.16254 .57693 L
.17284 .58629 L
.18221 .59308 L
.18704 .59592 L
.19216 .59843 L
.19659 .60019 L
.20135 .60165 L
.20402 .60227 L
.20646 .60271 L
.20763 .60288 L
.20891 .60303 L
.21012 .60315 L
.21124 .60323 L
.21193 .60326 L
.21267 .60329 L
.21337 .60331 L
.21401 .60332 L
.21523 .60331 L
.21652 .60327 L
.21719 .60323 L
.2179 .60319 L
.2192 .60308 L
.22074 .6029 L
.22214 .6027 L
.22442 .60229 L
.22694 .60172 L
.23205 .60017 L
.23678 .59827 L
.24122 .59609 L
.25121 .58978 L
.26198 .58084 L
.28202 .55858 L
.30312 .52781 L
.34123 .45625 L
.38179 .36443 L
.42084 .27012 L
.46234 .17448 L
.50232 .09698 L
.52063 .06868 L
.54078 .04389 L
.55037 .03464 L
.56066 .0266 L
.56634 .02303 L
.57153 .02032 L
.57646 .01824 L
Mistroke
.57916 .0173 L
.5817 .01655 L
.58419 .01594 L
.58688 .01541 L
.58807 .01523 L
.58933 .01506 L
.5905 .01494 L
.59157 .01485 L
.59266 .01478 L
.59383 .01473 L
.59492 .01472 L
.59594 .01472 L
.59713 .01475 L
.59823 .0148 L
.59944 .01489 L
.60073 .01502 L
.60318 .01535 L
.60582 .01583 L
.61059 .01707 L
.61627 .01913 L
.62146 .02157 L
.63129 .02763 L
.64043 .03491 L
.66114 .05712 L
.68164 .08631 L
.70024 .11832 L
.74027 .20129 L
.77879 .29222 L
.81976 .39057 L
.85922 .47668 L
.89716 .54299 L
.91664 .56854 L
.92665 .5791 L
.93755 .5885 L
.94785 .59532 L
.95238 .59766 L
.95738 .59979 L
.96208 .60133 L
.9665 .60238 L
.96893 .60279 L
.97116 .60307 L
.97233 .60317 L
.97361 .60325 L
.97426 .60328 L
.97495 .6033 L
.97619 .60332 L
Mfstroke
.5 .5 .5 r
.02381 .30902 m
.06244 .41882 L
.08255 .47063 L
.10458 .51999 L
.12507 .55699 L
.14415 .58234 L
.14918 .58743 L
.15465 .59218 L
.15946 .59568 L
.16457 .59868 L
.16917 .60074 L
.17178 .60165 L
.17423 .60232 L
.17538 .60258 L
.17647 .60279 L
.17746 .60295 L
.17852 .60309 L
.17967 .6032 L
.18073 .60327 L
.182 .60331 L
.18314 .60331 L
.18435 .60327 L
.18547 .6032 L
.1867 .60307 L
.18802 .60289 L
.19071 .60236 L
.19317 .60169 L
.1979 .59992 L
.20239 .59766 L
.21236 .59059 L
.22321 .5798 L
.24299 .55222 L
.26399 .51277 L
.30174 .42122 L
.34195 .30704 L
.38063 .19725 L
.40028 .14675 L
.42177 .09858 L
.44253 .06103 L
.4614 .03593 L
.47149 .02635 L
.47611 .0229 L
.48101 .0199 L
.4835 .01863 L
.48624 .01744 L
.48876 .01653 L
.49106 .01587 L
.49378 .01527 L
.49527 .01504 L
.49596 .01495 L
Mistroke
.49669 .01487 L
.498 .01477 L
.49921 .01472 L
.49996 .01472 L
.50065 .01472 L
.50196 .01477 L
.50313 .01486 L
.50438 .01499 L
.50556 .01516 L
.50663 .01535 L
.50926 .01595 L
.51175 .0167 L
.5167 .01872 L
.52208 .02171 L
.53169 .02906 L
.54056 .03811 L
.55926 .0639 L
.57988 .10198 L
.62014 .19933 L
.65888 .30944 L
.70007 .42608 L
.72063 .47824 L
.73974 .52049 L
.75939 .55604 L
.77791 .58106 L
.78775 .59069 L
.79293 .59469 L
.7984 .5981 L
.80302 .60032 L
.80546 .60125 L
.80809 .60205 L
.8105 .60262 L
.8127 .60299 L
.81375 .60312 L
.81491 .60322 L
.81599 .60329 L
.817 .60332 L
.81818 .60331 L
.81941 .60326 L
.82047 .60319 L
.82163 .60307 L
.82287 .6029 L
.82421 .60266 L
.82661 .60211 L
.82905 .60139 L
.83134 .60055 L
.83564 .59857 L
.84078 .59552 L
.84552 .59204 L
.85624 .58192 L
Mistroke
.87498 .55692 L
.89561 .51961 L
.93591 .42324 L
.97471 .31334 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oo`3ooolk
0?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3o
oklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40
oooo000K0?oo_`030000003ookl0oono0?l0oono703ookl10?ooo`006`3ookl00`000000oono0?oo
_`3o0?oo_a`0oono0@3oool001<0oono0`0000050?oo_`030000003ookl0oono0?l0oono703ookl1
0?ooo`00503ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono0?l0oono703ookl10?oo
o`003@3ookl500000080oono00<000000?oo_`3ookl0103ookl4000008<0oono1@1oOglE0?oo_`L0
o`3o8P3ookl8000003/0oono1`00o`0:0?oo_`40oooo000D0?oo_`030000003ookl0oono00@0oono
00<000000?oo_`3ookl0P@3ookl<07moO`h0oono3P3o0?lI0?oo_a400000<P3ookl<003o00X0oono
0@3oool001@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`1o0?oo_`H0Ogmo0`3o
okl607moO`/0oono1`3o0?l40?oo_`L0o`3o5@3ookl8000000H0oono2000000/0?oo_`X00?l03`3o
okl10?ooo`004`3ookl2000000H0oono00<000000?oo_`3ookl0OP3ookl407moO`X0oono0`1oOgl9
0?oo_`@0o`3o303ookl40?l0oa40oono1P00000?0?oo_`H000009`3ookl7003o01D0oono0@3oool0
01/0oono00<000000?oo_`3ookl0O03ookl407moO`d0oono0`1oOgl60?oo_`@0o`3o403ookl40?l0
o`d0oono1P00000D0?oo_`@000008`3ookl7003o01P0oono0@3oool001/0oono00<000000?oo_`3o
okl0N`3ookl407moO`l0oono0`1oOgl40?oo_`@0o`3o4P3ookl40?l0o`/0oono1000000I0?oo_`@0
00007`3ookl6003o01/0oono0@3oool001/0oono00<000000?oo_`3ookl0NP3ookl307moOa80oono
0`1oOgl20?oo_`<0o`3o5P3ookl30?l0o`P0oono1000000L0?oo_`@000007@3ookl4003o01h0oono
0@3oool001/0oono00<000000?oo_`3ookl0NP3ookl207moOa@0oono0`1oOgl30?l0oaP0oono0`3o
0?l60?oo_`@000007`3ookl4000001T0oono1000o`0P0?oo_`40oooo000K0?oo_`030000003ookl0
oono07T0oono0`1oOglE0?oo_`80Ogmo0P3o0?lJ0?oo_`<0o`3o103ookl300000280oono1000000F
0?oo_`D00?l08@3ookl10?ooo`006`3ookl3000007P0oono0`1oOglF0?oo_`<0Ogmo703ookl30?l0
o`80oono0`00000U0?oo_`@000004P3ookl5003o02<0oono0@3oool001/0oono00<000000?oo_`3o
okl0N03ookl207moOaL0oono00@0o`3o07moO`1oOgl0Ogmo703ookl30?l0o`<000009`3ookl40000
00l0oono1@00o`0U0?oo_`40oooo000K0?oo_`030000003ookl0oono07L0oono0`1oOglF0?oo_`<0
o`3o0`1oOglL0?oo_`<0o`3o00<000000?oo_`3ookl0:03ookl3000000d0oono1000o`0W0?oo_`40
oooo000K0?oo_`030000003ookl0oono07L0oono0P1oOglF0?oo_`<0o`3o0P3ookl207moOad0oono
0`3o0?l[0?oo_`8000002`3ookl4003o02T0oono0@3oool001/0oono00<000000?oo_`3ookl0MP3o
okl307moOaD0oono0`3o0?l30?oo_`<0Ogmo6`3ookl200000080o`3o:`3ookl3000000T0oono1000
o`0Z0?oo_`40oooo000K0?oo_`030000003ookl0oono07D0oono0`1oOglE0?oo_`<0o`3o1@3ookl3
07moOaT0oono0`0000030?l0ob/0oono0`0000070?oo_`<00?l0;03ookl10?ooo`006`3ookl00`00
0000oono0?oo_`1e0?oo_`80Ogmo5@3ookl30?l0o`L0oono0P1oOglH0?oo_`<000000P3ookl30?l0
ob/0oono0`0000050?oo_`<00?l0;@3ookl10?ooo`006`3ookl00`000000oono0?oo_`1d0?oo_`<0
Ogmo503ookl30?l0o`P0oono0`1oOglF0?oo_`<00000103ookl20?l0ob`0oono0`0000030?oo_`<0
0?l0;P3ookl10?ooo`006`3ookl3000007<0oono0`1oOglE0?oo_`80o`3o2P3ookl207moOaD0oono
0`0000050?oo_`<0o`3o;03ookl3000000040?oo_`00o`000?l0003o02l0oono0@3oool001/0oono
00<000000?oo_`3ookl0L`3ookl207moOaD0oono0`3o0?l:0?oo_`<0Ogmo4`3ookl3000000L0oono
0`3o0?l/0?oo_`<000000P00o`0`0?oo_`40oooo000K0?oo_`030000003ookl0oono0780oono0`1o
OglD0?oo_`<0o`3o303ookl207moOa<0oono0P0000090?oo_`80o`3o;@3ookl200000003003o003o
okl0oono02l0oono0@3oool001/0oono00<000000?oo_`3ookl0LP3ookl207moOaD0oono0P3o0?l=
0?oo_`<0Ogmo4@3ookl3000000T0oono0`3o0?l[0?oo_`04003o00000000000000000340oono0@3o
ool001/0oono00<000000?oo_`3ookl0L@3ookl307moOa@0oono0`3o0?l>0?oo_`<0Ogmo3`3ookl3
000000/0oono0`3o0?lY0?oo_`<00?l00`00000`0?oo_`40oooo000K0?oo_`030000003ookl0oono
0700oono0`1oOglE0?oo_`80o`3o403ookl207moO`h0oono0`00000=0?oo_`80o`3o:03ookl3003o
0080oono0`00000_0?oo_`40oooo000K0?oo_`030000003ookl0oono0700oono0P1oOglE0?oo_`<0
o`3o403ookl307moO``0oono0`00000>0?oo_`<0o`3o9P3ookl3003o00@0oono0`00000^0?oo_`40
oooo000K0?oo_`030000003ookl0oono06l0oono0`1oOglD0?oo_`<0o`3o4P3ookl207moO`/0oono
0`00000@0?oo_`80o`3o9@3ookl3003o00H0oono0`00000]0?oo_`40oooo000K0?oo_`030000003o
okl0oono06l0oono0P1oOglE0?oo_`80o`3o4`3ookl307moO`T0oono0`00000A0?oo_`<0o`3o8`3o
okl3003o00P0oono0P00000]0?oo_`40oooo000K0?oo_`<00000KP3ookl307moOa@0oono0`3o0?lD
0?oo_`80Ogmo2@3ookl2000001<0oono0`3o0?lR0?oo_`800?l02@3ookl3000002`0oono0@3oool0
01/0oono00<000000?oo_`3ookl0KP3ookl207moOaD0oono0P3o0?lE0?oo_`<0Ogmo1`3ookl30000
01@0oono0P3o0?lQ0?oo_`<00?l02P3ookl3000002/0oono0@3oool001/0oono00<000000?oo_`3o
okl0K@3ookl307moOa@0oono0`3o0?lF0?oo_`80Ogmo1P3ookl3000001D0oono0`3o0?lO0?oo_`<0
0?l0303ookl2000002/0oono0@3oool001/0oono00<000000?oo_`3ookl0K@3ookl207moOaD0oono
0P3o0?lG0?oo_`<0Ogmo1@3ookl2000001L0oono0P3o0?lN0?oo_`<00?l03@3ookl3000002X0oono
0@3oool001/0oono00<000000?oo_`3ookl0K@3ookl207moOa@0oono0`3o0?lH0?oo_`80Ogmo103o
okl3000001L0oono0`3o0?lL0?oo_`<00?l03`3ookl2000002X0oono0@3oool001/0oono00<00000
0?oo_`3ookl0K03ookl307moOa<0oono0`3o0?lI0?oo_`80Ogmo0`3ookl3000001T0oono0P3o0?lK
0?oo_`<00?l0403ookl3000002T0oono0@3oool001/0oono00<000000?oo_`3ookl0K03ookl207mo
Oa@0oono0P3o0?lJ0?oo_`<0Ogmo0P3ookl2000001X0oono0`3o0?lI0?oo_`<00?l04P3ookl30000
02P0oono0@3oool001/0oono00<000000?oo_`3ookl0J`3ookl307moOa<0oono0`3o0?lK0?oo_`80
Ogmo00@0oono00000000000000006`3ookl20?l0oaP0oono0`00o`0D0?oo_`800000:03ookl10?oo
o`006`3ookl3000006/0oono0P1oOglD0?oo_`80o`3o703ookl307moO`800000703ookl30?l0oaH0
oono0`00o`0E0?oo_`<000009`3ookl10?ooo`006`3ookl00`000000oono0?oo_`1Z0?oo_`<0Ogmo
4`3ookl30?l0oad0oono0P1oOgl00`000000oono0?oo_`0L0?oo_`80o`3o5@3ookl3003o01L0oono
0P00000W0?oo_`40oooo000K0?oo_`030000003ookl0oono06X0oono0P1oOglD0?oo_`80o`3o7P3o
okl307moOah0oono0`3o0?lC0?oo_`<00?l0603ookl3000002H0oono0@3oool001/0oono00<00000
0?oo_`3ookl0JP3ookl207moOa<0oono0`3o0?lN0?oo_`030000001oOgl0Ogmo01l0oono0P3o0?lB
0?oo_`<00?l06P3ookl3000002D0oono0@3oool001/0oono00<000000?oo_`3ookl0J@3ookl307mo
Oa<0oono0P3o0?lN0?oo_`8000000P1oOglO0?oo_`<0o`3o403ookl3003o01`0oono0P00000U0?oo
_`40oooo000K0?oo_`030000003ookl0oono06T0oono0P1oOglC0?oo_`<0o`3o7@3ookl3000000<0
Ogmo7`3ookl20?l0oa00oono0P00o`0M0?oo_`<00000903ookl10?ooo`006`3ookl00`000000oono
0?oo_`1X0?oo_`<0Ogmo4`3ookl20?l0oah0oono0P0000020?oo_`80Ogmo7`3ookl30?l0o`h0oono
0`00o`0N0?oo_`800000903ookl10?ooo`00203ookl2000000@0oono0P0000030?oo_`<000001@3o
okl00`000000oono0?oo_`1X0?oo_`80Ogmo4`3ookl30?l0oad0oono0`0000020?oo_`<0Ogmo7`3o
okl20?l0o`d0oono0`00o`0O0?oo_`<000008`3ookl10?ooo`001`3ookl010000000oono0?oo_`00
00030?oo_`8000001P3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono06P0oono0P1o
OglB0?oo_`<0o`3o7@3ookl3000000@0oono0P1oOglO0?oo_`<0o`3o2`3ookl3003o0240oono0`00
000R0?oo_`40oooo00000`3ookl0000000000003000000050?oo_`000000oono0?oo_`0000002`3o
okl00`000000oono0?oo_`020?oo_`@00000IP3ookl307moOa80oono0P3o0?lN0?oo_`8000001@3o
okl307moOal0oono0P3o0?l:0?oo_`<00?l08`3ookl200000280oono0@3oool000L0oono00@00000
0?oo_`3ookl00000203ookl3000000D0oono00<000000?oo_`3ookl0I`3ookl207moOa80oono0`3o
0?lM0?oo_`<000001P3ookl207moOal0oono0`3o0?l90?oo_`800?l0903ookl300000240oono0@3o
ool000L0oono00@000000?oo_`3ookl00000203ookl00`000000oono0?oo_`050?oo_`030000003o
okl0oono06H0oono0`1oOglB0?oo_`80o`3o7P3ookl2000000L0oono0P1oOglP0?oo_`80o`3o203o
okl3003o02D0oono0P00000Q0?oo_`40oooo00080?oo_`8000002@3ookl4000000@0oono00<00000
0?oo_`3ookl0IP3ookl207moOa80oono0`3o0?lM0?oo_`<000001`3ookl307moOal0oono0`3o0?l6
0?oo_`<00?l09P3ookl300000200oono0@3oool001/0oono00<000000?oo_`3ookl0IP3ookl207mo
Oa80oono0P3o0?lN0?oo_`8000002@3ookl207moOb00oono0P3o0?l50?oo_`<00?l0:03ookl30000
01l0oono0@3oool001/0oono00<000000?oo_`3ookl0I@3ookl307moOa40oono0`3o0?lM0?oo_`<0
00002@3ookl307moOal0oono0`3o0?l40?oo_`800?l0:P3ookl2000001l0oono0@3oool001/0oono
00<000000?oo_`3ookl0I@3ookl207moOa80oono0P3o0?lN0?oo_`8000002`3ookl207moOb00oono
0P3o0?l30?oo_`<00?l0:P3ookl3000001h0oono0@3oool001/0oono00<000000?oo_`3ookl0I03o
okl307moOa40oono0`3o0?lM0?oo_`<000002`3ookl307moOal0oono0`3o0?l0103ookl00?l0003o
0000o`0/0?oo_`8000007P3ookl10?ooo`006`3ookl3000006@0oono0P1oOglB0?oo_`80o`3o7P3o
okl2000000d0oono0P1oOglP0?oo_`80o`3o0`00o`0]0?oo_`<000007@3ookl10?ooo`006`3ookl0
0`000000oono0?oo_`1T0?oo_`80Ogmo4P3ookl20?l0oad0oono0`00000=0?oo_`80Ogmo803ookl3
0?l0o`03003o003ookl0oono02d0oono0P00000M0?oo_`40oooo000K0?oo_`030000003ookl0oono
06<0oono0`1oOglA0?oo_`<0o`3o703ookl3000000h0oono0`1oOglP0?oo_`80o`3o<03ookl30000
01`0oono0@3oool001/0oono00<000000?oo_`3ookl0H`3ookl207moOa80oono0P3o0?lM0?oo_`80
0000403ookl207moOal0oono00@00?l00?l0o`3o0?l0o`3o<03ookl3000001/0oono0@3oool001/0
oono00<000000?oo_`3ookl0HP3ookl307moOa40oono0`3o0?lL0?oo_`<00000403ookl307moOad0
oono0`00o`020?l0oc40oono0P00000K0?oo_`40oooo000K0?oo_`030000003ookl0oono0680oono
0P1oOglB0?oo_`80o`3o7@3ookl200000180oono0P1oOglM0?oo_`800?l000@0oono0?l0o`3o0?l0
o`3o<03ookl3000001X0oono0@3oool001/0oono00<000000?oo_`3ookl0HP3ookl207moOa40oono
0`3o0?lL0?oo_`<000004P3ookl207moOa`0oono0`00o`020?oo_`80o`3o<@3ookl2000001X0oono
0@3oool001/0oono00<000000?oo_`3ookl0H@3ookl307moOa40oono0P3o0?lM0?oo_`8000004`3o
okl307moOaX0oono0`00o`030?oo_`80o`3o<@3ookl3000001T0oono0@3oool001/0oono00<00000
0?oo_`3ookl0H@3ookl207moOa80oono0P3o0?lL0?oo_`<00000503ookl207moOaT0oono0`00o`04
0?oo_`<0o`3o<@3ookl2000001T0oono0@3oool001/0oono0`00001Q0?oo_`80Ogmo4@3ookl30?l0
oa`0oono0P00000E0?oo_`80Ogmo6@3ookl2003o00H0oono0P3o0?la0?oo_`<00000603ookl10?oo
o`006`3ookl00`000000oono0?oo_`1P0?oo_`<0Ogmo4@3ookl20?l0oa`0oono0`00000E0?oo_`<0
Ogmo5`3ookl3003o00H0oono0`3o0?la0?oo_`<000005`3ookl10?ooo`006`3ookl00`000000oono
0?oo_`1P0?oo_`80Ogmo4@3ookl30?l0oa`0oono0P00000G0?oo_`80Ogmo5P3ookl3003o00P0oono
0P3o0?lb0?oo_`8000005`3ookl10?ooo`006`3ookl00`000000oono0?oo_`1P0?oo_`80Ogmo4@3o
okl20?l0oa`0oono0`00000G0?oo_`80Ogmo5P3ookl2003o00T0oono0`3o0?la0?oo_`<000005P3o
okl10?ooo`006`3ookl00`000000oono0?oo_`1O0?oo_`<0Ogmo403ookl30?l0oa`0oono0P00000H
0?oo_`<0Ogmo503ookl3003o00X0oono0P3o0?lb0?oo_`8000005P3ookl10?ooo`006`3ookl00`00
0000oono0?oo_`1O0?oo_`80Ogmo4@3ookl20?l0oa`0oono0`00000I0?oo_`80Ogmo4`3ookl3003o
00/0oono0P3o0?lb0?oo_`<000005@3ookl10?ooo`006`3ookl00`000000oono0?oo_`1O0?oo_`80
Ogmo4@3ookl20?l0oa`0oono0P00000J0?oo_`80Ogmo4P3ookl3003o00`0oono0`3o0?lb0?oo_`80
00005@3ookl10?ooo`006`3ookl00`000000oono0?oo_`1N0?oo_`<0Ogmo403ookl30?l0oa/0oono
0`00000J0?oo_`<0Ogmo4@3ookl2003o00h0oono0P3o0?lb0?oo_`<00000503ookl10?ooo`006`3o
okl3000005h0oono0P1oOglA0?oo_`80o`3o703ookl2000001`0oono0P1oOgl@0?oo_`<00?l03P3o
okl30?l0oc80oono0P00000D0?oo_`40oooo000K0?oo_`030000003ookl0oono05d0oono0`1oOgl@
0?oo_`<0o`3o6`3ookl3000001`0oono0P1oOgl?0?oo_`<00?l0403ookl20?l0oc80oono0`00000C
0?oo_`40oooo000K0?oo_`030000003ookl0oono05d0oono0P1oOglA0?oo_`80o`3o703ookl20000
01d0oono0`1oOgl>0?oo_`800?l04@3ookl30?l0oc80oono0P00000C0?oo_`40oooo000K0?oo_`03
0000003ookl0oono05d0oono0P1oOgl@0?oo_`<0o`3o6`3ookl3000001h0oono0P1oOgl=0?oo_`<0
0?l04P3ookl20?l0oc80oono0`00000B0?oo_`40oooo000K0?oo_`030000003ookl0oono0400oono
00<000000?oo_`3ookl06@3ookl307moOa00oono0P3o0?lC0?oo_`030000003ookl0oono00H0oono
0P00000O0?oo_`80Ogmo303ookl3003o00d0oono00<000000?oo_`3ookl00`3ookl20?l0oc<0oono
0P0000050?oo_`030000003ookl0oono00X0oono0@3oool001/0oono00<000000?oo_`3ookl0>@3o
okl00`000000oono0?oo_`020?oo_`040000003ookl0oono000000D0oono0P00000C0?oo_`80Ogmo
4@3ookl20?l0o``0oono00<000000?oo_`3ookl00P3ookl010000000oono0?oo_`0000050?oo_`@0
00007`3ookl307moO`/0oono0P00o`020?oo_`<000000P3ookl00`000000oono0?oo_`020?oo_`04
0000003ookl0oono000000@0oono0`3o0?lb0?oo_`<000000P3ookl010000000oono0?oo_`000004
0?oo_`@000000`3ookl10?ooo`006`3ookl00`000000oono0?oo_`0j0?oo_`040000003ookl0oono
000000<0oono00<000000?oo_`3ookl00P3ookl010000000oono0?oo_`00000B0?oo_`80Ogmo403o
okl30?l0o`d0oono00@000000?oo_`3ookl000000`3ookl00`000000oono0?oo_`040?oo_`800000
8@3ookl207moO`X0oono0`00o`050?oo_`040000003ookl0oono00000080oono00D000000?oo_`3o
okl0oono000000040?oo_`040000003o0?l0o`3o00000380oono100000030?oo_`030000003ookl0
oono00<0oono00<000000?oo_`3ookl00`3ookl10?ooo`006`3ookl00`000000oono0?oo_`0k0?oo
_`030000003ookl0000000<0oono00<000000?oo_`3ookl00P3ookl010000000oono0?oo_`00000A
0?oo_`<0Ogmo403ookl20?l0o`l0oono00<000000?oo_`0000000`3ookl00`000000oono0?oo_`02
0?oo_`@000008@3ookl207moO`T0oono0`00o`060?oo_`070000003ookl0oono0?oo_`000000oono
000000030?oo_`030000003ookl0oono0080oono00@000000?l0o`3o0?l0o`3o<`3ookl3000000<0
oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`020?oo_`40oooo000K0?oo_`030000
003ookl0oono03/0oono00<000000?oo_`000000103ookl00`000000oono0?oo_`020?oo_`800000
4P3ookl207moOa00oono0`3o0?l?0?oo_`030000003ookl0000000@0oono00@000000?oo_`3ookl0
oono0`00000R0?oo_`<0Ogmo203ookl2003o00D0oono0P0000040?oo_`030000003ookl0000000@0
oono00<000000?oo_`3ookl00P3ookl00`000000o`3o0?l0o`0c0?oo_`<00000103ookl00`000000
oono0?oo_`040?oo_`040000003ookl0oono0?oo_`40oooo000K0?oo_`<00000>P3ookl5000000<0
oono00D000000?oo_`3ookl0oono000000020?oo_`030000003ookl0oono00l0oono0P1oOgl@0?oo
_`80o`3o3`3ookl5000000<0oono00@000000?oo_`3ookl0oono0`00000S0?oo_`80Ogmo1`3ookl3
003o00L0oono00<000000?oo_`3ookl01@0000030?oo_`060000003ookl0oono0?oo_`000000oono
0`3o0?la0?oo_`D000000`3ookl01@000000oono0?oo_`3ookl000000080oono00@000000?oo_`3o
okl0oono0@3oool001/0oono00<000000?oo_`3ookl0@`3ookl010000000oono0?oo_`3ookl20000
0140oono0`1oOgl@0?oo_`80o`3o603ookl00`000000oono00000003000002<0oono0P1oOgl60?oo
_`<00?l01@3ookl3000000`0oono00@000000?oo_`3ookl0oono0P0000020?l0oc<0oono0`000004
0?oo_`040000003ookl0oono0?oo_`800000103ookl10?ooo`006`3ookl00`000000oono0?oo_`1J
0?oo_`80Ogmo403ookl30?l0oaX0oono0P00000U0?oo_`<0Ogmo103ookl3003o01/0oono0P3o0?ld
0?oo_`8000003P3ookl10?ooo`006`3ookl00`000000oono0?oo_`1J0?oo_`80Ogmo403ookl20?l0
oaX0oono0`00000V0?oo_`80Ogmo103ookl2003o01`0oono0`3o0?lc0?oo_`<000003@3ookl10?oo
o`006`3ookl00`000000oono0?oo_`1I0?oo_`<0Ogmo3`3ookl30?l0oaX0oono0P00000W0?oo_`80
Ogmo0`3ookl3003o01d0oono0P3o0?ld0?oo_`8000003@3ookl10?ooo`006`3ookl00`000000oono
0?oo_`1I0?oo_`80Ogmo403ookl20?l0oaX0oono0`00000W0?oo_`<0Ogmo00@0oono003o0000o`00
0?l07P3ookl30?l0oc<0oono0`00000<0?oo_`40oooo000K0?oo_`030000003ookl0oono05T0oono
0P1oOgl@0?oo_`80o`3o6P3ookl2000002T0oono0P1oOgl00`3ookl00?l0003o000P0?oo_`80o`3o
=03ookl2000000`0oono0@3oool001/0oono00<000000?oo_`3ookl0F03ookl307moO`l0oono0`3o
0?lI0?oo_`<00000:@3ookl207moO`<00?l0803ookl20?l0oc@0oono0`00000;0?oo_`40oooo000D
0?oo_`H000000P1oOgl00`000?l000000000001G00000080Ogmo400000020?l0odH000000`1oOgl0
0`00o`0000000000000O000000<0o`3o=@00000207moO`H00000103ookl10?ooo`006P3ookl207mo
O`030?l000000?l0003o0440oono00<000000?oo_`3ookl04P3ookl307moO`l0oono0`3o0?lI0?oo
_`<00000:`3ookl207moOaH0oono00<000000?oo_`3ookl02P3ookl20?l0oc<0oono00@0o`0007mo
O`1oOgl0Ogmo2P3ookl10?ooo`006P3ookl307moO`030?l000000?l0003o0080003o?P3ookl00`00
0000oono0?oo_`0B0?oo_`80Ogmo403ookl20?l0oaX0oono0P00000[0?oo_`04003o001oOgl0Ogmo
07moOaD0oono00<000000?oo_`3ookl02P3ookl30?l0oc40oono0P3o000207moO`030000003ookl0
oono00P0oono0@3oool001/0oono0P1oOgl00`00o`00o`000000o`040000oc`0oono00<000000?oo
_`3ookl04P3ookl207moO`l0oono0`3o0?lI0?oo_`<00000:P3ookl3003o0080Ogmo5@3ookl00`00
0000oono0?oo_`0;0?oo_`80o`3o<03ookl20?l000<0Ogmo00<000000?oo_`3ookl0203ookl10?oo
o`006`3ookl207moO`040000003o0000o`000?oo_`D0003oCP3ookl307moO`l0oono0P3o0?lJ0?oo
_`800000:`3ookl2003o00030?oo_`1oOgl0Ogmo02<0oono0P3o0?l_0?oo_`<0o`000P1oOgl<0?oo
_`40oooo000K0?oo_`<0Ogmo00<00?l00?l0003o00000P3ookl50000od`0oono0P1oOgl@0?oo_`80
o`3o6@3ookl3000002X0oono0`00o`00103ookl0Ogmo07moO`1oOglR0?oo_`<0o`3o;@3ookl30?l0
00030?oo_`1oOgl0Ogmo00`0oono0@3oool001/0oono00D0000007moO`1oOgl00000003o00020?l0
00<0oono1@000?m:0?oo_`80Ogmo3`3ookl30?l0oaT0oono0P00000Z0?oo_`<00?l00`3ookl207mo
Ob<0oono0P3o0?l/0?oo_`<0o`0000@0oono07moO`1oOgl0Ogmo303ookl10?ooo`006`3ookl01@00
0000Ogmo07moO`3o0?l00?l000<0o`00103ookl50000odL0oono0`1oOgl?0?oo_`80o`3o6@3ookl3
000002T0oono0`00o`040?oo_`80Ogmo8`3ookl30?l0obX0oono0`3o00020?oo_`80Ogmo3@3ookl1
0?ooo`006`3ookl01P000000Ogmo07moO`1oOgl00000003o00<0o`001@3ookl50000odD0oono0P1o
Ogl?0?oo_`<0o`3o6@3ookl2000002X0oono0P00o`050?oo_`<0Ogmo8`3ookl20?l0obT0oono0`3o
00030?oo_`80Ogmo3@3ookl10?ooo`006`3ookl01@000000oono07moO`1oOgl0000000800?l00`3o
00060?oo_`D0003o@`3ookl207moO`l0oono0P3o0?lI0?oo_`<00000:@3ookl3003o00H0oono0P1o
OglS0?oo_`80o`3o:03ookl30?l000<0oono0`1oOgl=0?oo_`40oooo000K0?oo_`060000003ookl0
Ogmo07moO`3o0?l000000P00o`030?l000L0oono1@000?m00?oo_`<0Ogmo3`3ookl20?l0oaT0oono
0P00000Y0?oo_`<00?l01`3ookl207moOb<0oono0`3o0?lV0?oo_`<0o`00103ookl207moO`h0oono
0@3oool001/0oono00<000000?oo_`1oOgl00P1oOgl200000003003o003ookl0o`0000<0o`001`3o
okl50000och0oono0P1oOgl?0?oo_`<0o`3o603ookl3000002T0oono0P00o`080?oo_`<0Ogmo8`3o
okl20?l0obD0oono0`3o00050?oo_`80Ogmo3P3ookl10?ooo`006`3ookl00`000000oono0?oo_`02
07moO`050?l0o`0000000?l0003o003ookl0103o00080?oo_`D0003o>`3ookl307moO`l0oono0P3o
0?lI0?oo_`800000:@3ookl3003o00T0oono0P1oOglS0?oo_`80o`3o903ookl30?l000D0oono0`1o
Ogl>0?oo_`40oooo000K0?oo_`030000003ookl0oono0080Ogmo00<0o`3o0000000000000P00o`02
0?oo_`<0o`002@3ookl50000ocT0oono0P1oOgl?0?oo_`<0o`3o603ookl3000002P0oono0`00o`0:
0?oo_`80Ogmo8`3ookl30?l0ob80oono0`3o00060?oo_`80Ogmo3`3ookl10?ooo`006`3ookl00`00
0000oono0?oo_`0307moO`040?l0o`0000000?l0003o00<0oono0`3o000:0?oo_`D0003o=`3ookl2
07moO`l0oono0P3o0?lI0?oo_`800000:03ookl3003o00/0oono0`1oOglS0?oo_`80o`3o8@3ookl3
0?l000L0oono0P1oOgl?0?oo_`40oooo000K0?oo_`040000003ookl0oono0?oo_`80Ogmo00<0o`3o
0000000000000P00o`030?oo_`<0o`002`3ookl50000oc@0oono0`1oOgl?0?oo_`80o`3o603ookl3
000002P0oono0P00o`0=0?oo_`80Ogmo8`3ookl30?l0oal0oono0`3o00070?oo_`<0Ogmo3`3ookl1
0?ooo`006`3ookl010000000oono0?oo_`3ookl207moO`030?l0o`000000000000<00?l00`3ookl3
0?l000`0oono1@000?lb0?oo_`80Ogmo3`3ookl30?l0oaP0oono0P00000X0?oo_`<00?l03@3ookl2
07moOb@0oono0P3o0?lN0?oo_`<0o`00203ookl207moOa00oono0@3oool001/0oono0`0000001@3o
okl0Ogmo07moO`1oOgl0o`3o008000000P00o`040?oo_`<0o`003@3ookl50000oc00oono0P1oOgl?
0?oo_`80o`3o603ookl3000002L0oono0`00o`0>0?oo_`<0Ogmo8`3ookl20?l0oad0oono0`3o0009
0?oo_`80Ogmo403ookl10?ooo`006`3ookl00`000000oono0?oo_`020?oo_`80Ogmo00<0o`3o0000
000000000`00o`040?oo_`<0o`003P3ookl50000obd0oono0`1oOgl>0?oo_`<0o`3o603ookl20000
02P0oono0P00o`0@0?oo_`80Ogmo8`3ookl30?l0oa/0oono0`3o00090?oo_`<0Ogmo403ookl10?oo
o`006`3ookl00`000000oono0?oo_`020?oo_`80Ogmo0P3o0?l2000000<00?l0103ookl30?l000l0
oono1P000?lZ0?oo_`80Ogmo3`3ookl20?l0oaP0oono0`00000W0?oo_`<00?l0403ookl307moOb<0
oono0P3o0?lJ0?oo_`<0o`002P3ookl207moOa40oono0@3oool001/0oono00<000000?oo_`3ookl0
0P3ookl307moO`040?l0o`00000000000?oo_`800?l01@3ookl30?l00100oono1P000?lX0?oo_`80
Ogmo3`3ookl20?l0oaP0oono0P00000W0?oo_`<00?l04P3ookl207moOb<0oono0`3o0?lH0?oo_`<0
o`002`3ookl207moOa40oono0@3oool001/0oono00<000000?oo_`3ookl00`3ookl207moO`040?l0
o`0000000000000000<00?l01@3ookl30?l00180oono1@000?lU0?oo_`<0Ogmo3P3ookl30?l0oaL0
oono0`00000W0?oo_`800?l04`3ookl207moOb@0oono0P3o0?lG0?oo_`<0o`002`3ookl307moOa40
oono0@3oool001/0oono00<000000?oo_`3ookl00`3ookl207moO`80o`3o0P000000103ookl00?l0
003o0000o`050?oo_`@0o`004P3ookl50000ob<0oono0P1oOgl?0?oo_`80o`3o603ookl2000002L0
oono0`00o`0C0?oo_`<0Ogmo8`3ookl20?l0oaD0oono103o000<0?oo_`80Ogmo4P3ookl10?ooo`00
6`3ookl00`000000oono0?oo_`030?oo_`<0Ogmo00D0o`3o00000000000000000?oo_`03003o00D0
oono103o000C0?oo_`D0003o803ookl307moO`h0oono0`3o0?lG0?oo_`<000009P3ookl3003o01D0
oono0P1oOglS0?oo_`<0o`3o4`3ookl40?l000d0oono0P1oOglB0?oo_`40oooo000K0?oo_`030000
003ookl0oono00@0oono0P1oOgl20?l0o`8000000P3ookl2003o00L0oono0`3o000D0?oo_`H0003o
7@3ookl207moO`l0oono0P3o0?lH0?oo_`8000009`3ookl2003o01H0oono0P1oOglT0?oo_`80o`3o
4P3ookl30?l000h0oono0`1oOglB0?oo_`40oooo000K0?oo_`<00000103ookl207moO`80o`3o0`00
0000103ookl00?l0003o0000o`070?oo_`<0o`005@3ookl60000oa/0oono0P1oOgl>0?oo_`<0o`3o
5`3ookl3000002H0oono0`00o`0F0?oo_`<0Ogmo8`3ookl30?l0oa00oono0`3o000?0?oo_`80Ogmo
4`3ookl10?ooo`006`3ookl00`000000oono0?oo_`040?oo_`<0Ogmo00@0o`3o0?oo_`0000000000
0P3ookl3003o00L0oono0`3o000G0?oo_`D0003o603ookl307moO`h0oono0P3o0?lG0?oo_`<00000
9P3ookl3003o01P0oono0P1oOglT0?oo_`80o`3o3`3ookl30?l00100oono0P1oOglC0?oo_`40oooo
000K0?oo_`030000003ookl0oono00D0oono0P1oOgl20?l0o`<000000P3ookl2003o00P0oono0`3o
000H0?oo_`D0003o5P3ookl207moO`l0oono0P3o0?lG0?oo_`8000009P3ookl3003o01T0oono0P1o
OglT0?oo_`<0o`3o3@3ookl30?l00100oono0`1oOglC0?oo_`40oooo000K0?oo_`030000003ookl0
oono00D0oono0P1oOgl20?l0o`050?oo_`00000000000000003ookl00`00o`080?oo_`<0o`006@3o
okl60000oa<0oono0P1oOgl>0?oo_`<0o`3o5P3ookl3000002H0oono0P00o`0J0?oo_`<0Ogmo903o
okl20?l0o``0oono0`3o000A0?oo_`80Ogmo503ookl10?ooo`006`3ookl00`000000oono0?oo_`05
0?oo_`<0Ogmo0P3o0?l00`3ookl00000000000020?oo_`<00?l0203ookl30?l001X0oono1P000?l@
0?oo_`<0Ogmo3P3ookl20?l0oaL0oono0P00000V0?oo_`<00?l06`3ookl207moOb@0oono0`3o0?l:
0?oo_`<0o`004P3ookl207moOa@0oono0@3oool001/0oono00<000000?oo_`3ookl01P3ookl207mo
O`80o`3o00@0oono00000000000000000P3ookl3003o00P0oono0`3o000L0?oo_`D0003o3P3ookl2
07moO`h0oono0`3o0?lF0?oo_`<000009@3ookl3003o01`0oono0P1oOglU0?oo_`80o`3o2@3ookl3
0?l00180oono0`1oOglD0?oo_`40oooo000K0?oo_`030000003ookl0oono00H0oono0P1oOgl30?l0
o`030?oo_`000000000000<0oono0P00o`090?oo_`<0o`007@3ookl60000o`/0oono0P1oOgl>0?oo
_`80o`3o5P3ookl3000002H0oono0P00o`0M0?oo_`<0Ogmo903ookl30?l0o`L0oono0`3o000C0?oo
_`80Ogmo5@3ookl10?ooo`006`3ookl00`000000oono0?oo_`060?oo_`<0Ogmo0P3o0?l0103ookl0
00000000000000020?oo_`<00?l02@3ookl30?l001h0oono1P000?l80?oo_`<0Ogmo3@3ookl30?l0
oaH0oono0P00000V0?oo_`<00?l07P3ookl207moObD0oono0P3o0?l50?oo_`@0o`00503ookl207mo
OaD0oono0@3oool001/0oono00<000000?oo_`3ookl01`3ookl207moO`<0o`3o00<0oono00000000
00000`3ookl3003o00T0oono103o000O0?oo_`D0003o1P3ookl207moO`h0oono0P3o0?lF0?oo_`<0
00009@3ookl3003o01l0oono0P1oOglU0?oo_`<0o`3o0`3ookl40?l001@0oono0`1oOglE0?oo_`40
oooo000K0?oo_`<000001`3ookl307moO`80o`3o00@0oono00000000000000000`3ookl2003o00X0
oono103o000P0?oo_`D0003o0`3ookl307moO`h0oono0P3o0?lF0?oo_`8000009P3ookl2003o0200
oono0`1oOglU0?oo_`80o`3o0P3ookl30?l001H0oono0P1oOglF0?oo_`40oooo000K0?oo_`030000
003ookl0oono00P0oono0P1oOgl30?l0o`030?oo_`000000000000<0oono0`00o`0;0?oo_`<0o`00
8@3ookl50000o`030?oo_`1oOgl0Ogmo00h0oono0`3o0?lE0?oo_`<000009@3ookl3003o0240oono
0P1oOglU0?oo_`<0o`3o0`3o000F0?oo_`<0Ogmo5P3ookl10?ooo`006`3ookl00`000000oono0?oo
_`080?oo_`80Ogmo00@0oono0?l0o`3o0?l0oono0`0000030?oo_`<00?l02`3ookl30?l00280oono
10000?l207moO`h0oono0P3o0?lE0?oo_`<000009@3ookl3003o0280oono0`1oOglU0?oo_`80o`3o
0P3o000G0?oo_`80Ogmo5`3ookl10?ooo`006`3ookl00`000000oono0?oo_`080?oo_`<0Ogmo0`3o
0?l00`3ookl00000000000040?oo_`<00?l02`3ookl40?l00280oono00D0003o07moO`1oOgl0Ogmo
0000o`0<0?oo_`<0o`3o5@3ookl2000002D0oono0`00o`0T0?oo_`80Ogmo903ookl0103o0000o`3o
0?l0o`3o000G0?oo_`<0Ogmo5`3ookl10?ooo`006`3ookl00`000000oono0?oo_`090?oo_`80Ogmo
00@0oono0?l0o`3o0?l0oono0`0000040?oo_`<00?l02`3ookl40?l00280oono0P1oOgl40000o`X0
oono0P3o0?lE0?oo_`<00000903ookl3003o02D0oono0P1oOglS0?oo_`80o`000`3o0?lG0?oo_`80
Ogmo603ookl10?ooo`006`3ookl00`000000oono0?oo_`090?oo_`<0Ogmo0`3o0?l0103ookl00000
0000000000040?oo_`800?l03@3ookl30?l00200oono0`1oOgl00`3ookl0003o0000o`030000o`L0
oono0`3o0?lE0?oo_`8000009@3ookl2003o02H0oono0`1oOglQ0?oo_`<0o`0000<0oono0?l0o`3o
0?l05`3ookl207moOaP0oono0@3oool000P0oono0P0000040?oo_`8000000`3ookl3000000D0oono
00<000000?oo_`3ookl02P3ookl207moO`030?oo_`3o0?l0o`3o0080oono0P0000040?oo_`<00?l0
3@3ookl30?l001l0oono0P1oOgl40?oo_`H0003o103ookl20?l0oaD0oono0`00000T0?oo_`<00?l0
9`3ookl207moOb00oono0`3o00020?oo_`<0o`3o5@3ookl307moOaP0oono0@3oool000L0oono00@0
00000?oo_`3ookl000000`3ookl2000000H0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0:0?oo_`80Ogmo00<0oono0?l0o`3o0?l00P3ookl3000000@0oono0`00o`0=0?oo_`<0o`00
7P3ookl207moO`H0oono1P000?l20?oo_`80o`3o503ookl3000002@0oono0`00o`0X0?oo_`<0Ogmo
7P3ookl30?l000@0oono0P3o0?lE0?oo_`80Ogmo6@3ookl10?ooo`001`3ookl010000000oono0?oo
_`00000;0?oo_`030000003ookl0oono0080oono100000090?oo_`<0Ogmo0`3o0?l20?oo_`800000
1@3ookl3003o00d0oono103o000K0?oo_`<0Ogmo2@3ookl40000o`<0o`3o503ookl2000002@0oono
0`00o`0Z0?oo_`80Ogmo703ookl40?l000D0oono0`3o0?lC0?oo_`<0Ogmo6@3ookl10?ooo`001`3o
okl010000000oono0?oo_`0000080?oo_`<000001@3ookl00`000000oono0?oo_`0;0?oo_`80Ogmo
00<0oono0?l0o`3o0?l00P3ookl3000000D0oono0`00o`0=0?oo_`@0o`006P3ookl207moO``0oono
0P000?l20?l0o`030000o`3ookl0oono0140oono0`00000T0?oo_`800?l0:`3ookl207moOa/0oono
103o00070?oo_`80o`3o4`3ookl207moOaX0oono0@3oool000L0oono00@000000?oo_`3ookl00000
203ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono00/0oono0`1oOgl30?l0o`80oono
0P0000060?oo_`800?l03`3ookl30?l001P0oono0`1oOgl=0?oo_`<0o`3o10000?l@0?oo_`800000
903ookl3003o02/0oono0`1oOglI0?oo_`<0o`002@3ookl30?l0oa40oono0`1oOglJ0?oo_`40oooo
00080?oo_`8000002@3ookl4000000@0oono00<000000?oo_`3ookl0303ookl207moO`030?oo_`3o
0?l0o`3o0080oono0`0000050?oo_`<00?l03`3ookl30?l001L0oono0P1oOgl>0?oo_`80o`3o00<0
oono0000o`000?l01@000?l<0?oo_`<000008`3ookl3003o02d0oono0P1oOglH0?oo_`<0o`002`3o
okl20?l0oa40oono0P1oOglK0?oo_`40oooo000K0?oo_`030000003ookl0oono00`0oono0P1oOgl0
103ookl0o`3o0?l0o`3o0?l20?oo_`<000001@3ookl3003o00l0oono0`3o000E0?oo_`<0Ogmo3@3o
okl30?l0o`@0oono1`000?l80?oo_`<000008`3ookl3003o02h0oono0`1oOglF0?oo_`<0o`00303o
okl30?l0oa00oono0P1oOglK0?oo_`40oooo000K0?oo_`030000003ookl0oono00`0oono0`1oOgl0
0`3ookl0o`3o0?l0o`030?oo_`8000001P3ookl3003o00l0oono0`3o000D0?oo_`80Ogmo3P3ookl2
0?l0o`P0oono1P000?l60?oo_`8000008`3ookl3003o0300oono0P1oOglD0?oo_`@0o`003P3ookl2
0?l0o`l0oono0`1oOglK0?oo_`40oooo000K0?oo_`030000003ookl0oono00d0oono0P1oOgl0103o
okl0o`3o0?l0o`3o0?l20?oo_`<000001P3ookl3003o00l0oono0`3o000C0?oo_`80Ogmo3@3ookl3
0?l0o`/0oono1P000?l20?oo_`<000008`3ookl2003o0340oono0P1oOglC0?oo_`@0o`003`3ookl3
0?l0o`h0oono0P1oOglL0?oo_`40oooo000K0?oo_`030000003ookl0oono00d0oono0`1oOgl00`3o
okl0o`3o0?l0o`030?oo_`<000001P3ookl2003o0100oono0`3o000A0?oo_`<0Ogmo3@3ookl20?l0
o`h0oono1@000?l3000002<0oono0`00o`0a0?oo_`<0Ogmo4@3ookl30?l00180oono0P3o0?l=0?oo
_`<0Ogmo703ookl10?ooo`006`3ookl00`000000oono0?oo_`0>0?oo_`80Ogmo00@0oono0?l0o`3o
0?l0o`3o0`3ookl3000000D0oono0`00o`0@0?oo_`<0o`00403ookl207moO`d0oono0`3o0?lA0?oo
_`80003o0P0000000`000?l0oono0?oo_`0P0?oo_`<00?l0<`3ookl207moOa00oono0`3o000C0?oo
_`<0o`3o303ookl207moOad0oono0@3oool001/0oono0`00000>0?oo_`<0Ogmo00<0oono0?l0o`3o
0?l0103ookl2000000H0oono0`00o`0@0?oo_`<0o`003P3ookl307moO`d0oono0P3o0?lC0?oo_`<0
000010000?lN0?oo_`<00?l0=03ookl307moO`h0oono0`3o000E0?oo_`80o`3o2`3ookl307moOad0
oono0@3oool001/0oono00<000000?oo_`3ookl03`3ookl207moO`040?oo_`3o0?l0o`3o0?l0o`<0
oono0`0000060?oo_`<00?l0403ookl40?l000`0oono0P1oOgl=0?oo_`<0o`3o4P3ookl300000003
0?oo_`000?l0003o00@0003o6`3ookl3003o03H0oono0P1oOgl<0?oo_`@0o`005P3ookl30?l0o`X0
oono0P1oOglN0?oo_`40oooo000K0?oo_`030000003ookl0oono00l0oono0P1oOgl20?oo_`80o`3o
103ookl3000000H0oono0`00o`0@0?oo_`@0o`002`3ookl207moO``0oono0`3o0?lC0?oo_`800000
1@3ookl60000oaL0oono0`00o`0g0?oo_`80Ogmo2`3ookl40?l001P0oono0`3o0?l90?oo_`80Ogmo
7P3ookl10?ooo`006`3ookl00`000000oono0?oo_`0?0?oo_`<0Ogmo00@0oono0?l0o`3o0?l0o`3o
103ookl2000000L0oono0`00o`0A0?oo_`@0o`00203ookl307moO``0oono0P3o0?lC0?oo_`<00000
1`3ookl70000oa<0oono0`00o`0h0?oo_`<0Ogmo2@3ookl30?l001/0oono0P3o0?l80?oo_`<0Ogmo
7P3ookl10?ooo`006`3ookl00`000000oono0?oo_`0@0?oo_`80Ogmo0P3ookl20?l0o`@0oono0`00
00070?oo_`<00?l04@3ookl40?l000L0oono0P1oOgl<0?oo_`<0o`3o4`3ookl2000000/0oono1`00
0?l?0?oo_`<00?l0>P3ookl207moO`L0oono103o000L0?oo_`<0o`3o1`3ookl207moOal0oono0@3o
ool001/0oono00<000000?oo_`3ookl0403ookl307moO`040?oo_`3o0?l0o`3o0?l0o`@0oono0`00
00070?oo_`<00?l04P3ookl40?l000@0oono0`1oOgl<0?oo_`80o`3o4`3ookl3000000h0oono1P00
0?l<0?oo_`<00?l0>`3ookl307moO`D0oono103o000N0?oo_`80o`3o1P3ookl307moOal0oono0@3o
ool001/0oono00<000000?oo_`3ookl04@3ookl207moO`80oono0P3o0?l50?oo_`<000001`3ookl3
003o0180oono103o00030?oo_`80Ogmo303ookl30?l0oa80oono0`00000B0?oo_`H0003o203ookl3
003o03d0oono0P1oOgl30?oo_`@0o`00803ookl30?l0o`D0oono0P1oOglP0?oo_`40oooo000K0?oo
_`030000003ookl0oono0140oono0`1oOgl0103ookl0o`3o0?l0o`3o0?l50?oo_`800000203ookl3
003o01<0oono103o00000`3ookl0Ogmo07moO`0<0?oo_`80o`3o4`3ookl2000001D0oono1`000?l4
0?oo_`<00?l0?P3ookl307moO`030?oo_`3o0000o`000080o`008P3ookl30?l0o`<0oono0`1oOglP
0?oo_`40oooo000K0?oo_`<000004P3ookl207moO`80oono0`3o0?l40?oo_`<00000203ookl3003o
01<0oono0`3o000307moO`/0oono0`3o0?lB0?oo_`<00000603ookl70000o`<00?l0@03ookl207mo
O`<0o`009@3ookl20?l0o`<0oono0P1oOglQ0?oo_`40oooo000K0?oo_`030000003ookl0oono0180
oono0P1oOgl30?oo_`80o`3o1@3ookl3000000P0oono0`00o`0D0?oo_`040?l0001oOgl0Ogmo0?l0
00/0oono0P3o0?lB0?oo_`<00000703ookl30000o`<00?l000<0003o0?oo_`3ookl0?P3ookl207mo
O`80o`009P3ookl30?l0o`80oono0P1oOglQ0?oo_`40oooo000K0?oo_`030000003ookl0oono0180
oono0`1oOgl20?oo_`<0o`3o1@3ookl2000000T0oono0`00o`0C0?oo_`<0Ogmo0P3o00090?oo_`<0
o`3o4P3ookl2000001l0oono0`00o`050000oc/0oono0P3o000307moObP0oono0P3o0?l0103ookl0
Ogmo07moO`1oOglQ0?oo_`40oooo000K0?oo_`030000003ookl0oono01<0oono0P1oOgl30?oo_`80
o`3o1@3ookl3000000T0oono0`00o`0B0?oo_`80Ogmo00<0oono0?l0003o00000P3o00070?oo_`80
o`3o4P3ookl3000001h0oono0`00o`020?oo_`L0003o=`3ookl40?l00080Ogmo:03ookl30?l0o`80
Ogmo8P3ookl10?ooo`006`3ookl00`000000oono0?oo_`0C0?oo_`<0Ogmo0P3ookl30?l0o`D0oono
0`0000090?oo_`<00?l0403ookl307moO`80oono103o00050?oo_`<0o`3o4@3ookl3000001h0oono
0`00o`060?oo_`L0003o<P3ookl40?l00080oono0`1oOglX0?oo_`040?l0o`1oOgl0Ogmo07moOb80
oono0@3oool001/0oono00<000000?oo_`3ookl0503ookl307moO`80oono0P3o0?l60?oo_`<00000
2@3ookl3003o00l0oono0P1oOgl50?oo_`@0o`000`3ookl20?l0oa40oono0`00000N0?oo_`<00?l0
2P3ookl70000obd0oono1@3o00040?oo_`<0Ogmo9`3ookl307moOb<0oono0@3oool001/0oono00<0
00000?oo_`3ookl05@3ookl207moO`80oono0`3o0?l60?oo_`<000002@3ookl3003o00d0oono0`1o
Ogl60?oo_`@0o`0000@0oono0?l0o`3o0?l0o`3o403ookl3000001h0oono0`00o`0>0?oo_`P0003o
:03ookl40?l000L0oono0P1oOglW0?oo_`80Ogmo0P3o0?lR0?oo_`40oooo000K0?oo_`030000003o
okl0oono01D0oono0`1oOgl20?oo_`<0o`3o1P3ookl3000000T0oono0`00o`0;0?oo_`<0Ogmo2@3o
okl20?l000<0o`3o403ookl3000001h0oono0`00o`0B0?oo_`P0003o8`3ookl40?l000T0oono0`1o
OglU0?oo_`<0Ogmo0P3o0?lR0?oo_`40oooo000K0?oo_`030000003ookl0oono01H0oono0P1oOgl3
0?oo_`<0o`3o1P3ookl3000000T0oono0`00o`0:0?oo_`80Ogmo2`3ookl30?l0o`030?l0003ookl0
oono00d0oono0`00000N0?oo_`<00?l05`3ookl80000oad0oono1@3o000;0?oo_`80Ogmo9@3ookl2
07moO`040?oo_`3o0?l0o`3o0?l0ob40oono0@3oool001/0oono0`00000F0?oo_`<0Ogmo0`3ookl2
0?l0o`L0oono0P00000:0?oo_`<00?l0203ookl307moO`X0oono0`3o0?l40?l000d0oono0P00000N
0?oo_`<00?l06`3ookl80000oaP0oono1@3o000=0?oo_`<0Ogmo8`3ookl307moO`80oono0P3o0?lQ
0?oo_`40oooo000K0?oo_`030000003ookl0oono01L0oono0`1oOgl20?oo_`<0o`3o1P3ookl30000
00X0oono0`00o`070?oo_`80Ogmo2`3ookl20?l0o`80oono1@3o000:0?oo_`<000007@3ookl3003o
0200oono1`000?lD0?oo_`@0o`00403ookl307moOb40oono0`1oOgl30?oo_`<0o`3o803ookl10?oo
o`006`3ookl00`000000oono0?oo_`0H0?oo_`80Ogmo0`3ookl30?l0o`H0oono0`00000:0?oo_`<0
0?l01@3ookl307moO`X0oono0`3o0?l40?oo_`D0o`001`3ookl3000001d0oono0`00o`0T0?oo_`L0
003o3`3ookl40?l001<0oono0P1oOglQ0?oo_`80Ogmo1@3ookl30?l0oal0oono0@3oool001/0oono
00<000000?oo_`3ookl0603ookl307moO`<0oono0`3o0?l60?oo_`<000002P3ookl4003o00<0oono
0P1oOgl:0?oo_`<0o`3o1`3ookl40?l000D0oono0`00000L0?oo_`@00?l0:03ookl80000o`T0oono
1@3o000D0?oo_`<0Ogmo7`3ookl307moO`H0oono0P3o0?lO0?oo_`40oooo000K0?oo_`030000003o
okl0oono01T0oono0P1oOgl40?oo_`80o`3o1`3ookl3000000X0oono1@00o`0307moO`T0oono0`3o
0?l:0?oo_`@0o`000P3ookl3000001`0oono1000o`0/0?oo_`X0003o0`3ookl40?l001L0oono0P1o
OglO0?oo_`80Ogmo1`3ookl30?l0oah0oono0@3oool001/0oono00<000000?oo_`3ookl06@3ookl3
07moO`<0oono0`3o0?l70?oo_`<000002`3ookl2003o00<0Ogmo2P3ookl20?l0o``0oono103o0003
000001/0oono1000o`0b0?oo_`L0003o103o000I0?oo_`<0Ogmo7@3ookl307moO`P0oono0P3o0?lN
0?oo_`40oooo000K0?oo_`030000003ookl0oono01X0oono0`1oOgl30?oo_`<0o`3o1`3ookl30000
00`0oono0P1oOgl2003o00P0oono0`3o0?l>0?oo_`@0000000<0o`000?oo_`3ookl0603ookl4003o
03L0oono1P3o00050000oaH0oono0`1oOglK0?oo_`<0Ogmo2@3ookl30?l0oad0oono0@3oool001/0
oono00<000000?oo_`3ookl06`3ookl307moO`<0oono0`3o0?l70?oo_`<000002P3ookl307moO`@0
0?l01@3ookl30?l0o`h0oono100000050?l001D0oono1000o`0g0?oo_`H0o`000P3ookl80000oa@0
oono0`1oOglJ0?oo_`80Ogmo2`3ookl30?l0oa`0oono0@3oool001/0oono0`00000L0?oo_`80Ogmo
103ookl30?l0o`L0oono0`0000090?oo_`80Ogmo0P3ookl4003o00<0oono0`3o0?l>0?oo_`<00000
0`3ookl70?l00140oono1000o`0f0?oo_`D0o`002@3ookl90000oa00oono0P1oOglI0?oo_`<0Ogmo
303ookl30?l0oa/0oono0@3oool001/0oono00<000000?oo_`3ookl0703ookl307moO`@0oono0`3o
0?l70?oo_`<000001`3ookl307moO`@0oono1000o`030?l0o`h0oono0`0000070?oo_`L0o`00303o
okl4003o03D0oono1P3o000>0?oo_``0003o2P3ookl307moOaP0oono0P1oOgl>0?oo_`<0o`3o6P3o
okl10?ooo`006`3ookl00`000000oono0?oo_`0M0?oo_`<0Ogmo103ookl30?l0o`L0oono10000003
0?oo_`@0Ogmo1P3ookl2003o00<0o`3o3@3ookl4000000/0oono1`3o00080?oo_`@00?l0=03ookl6
0?l001D0oono3@000?l50?oo_`<0Ogmo5P3ookl307moO`l0oono0`3o0?lI0?oo_`40oooo000K0?oo
_`030000003ookl0oono01h0oono0`1oOgl40?oo_`<0o`3o1`3ookl5000000@0Ogmo203ookl30?l0
o`<00?l02P3ookl4000000l0oono1`3o00030?oo_`@00?l0<`3ookl60?l001h0oono30000?l0103o
okl0Ogmo07moO`1oOglD0?oo_`<0Ogmo4@3ookl30?l0oaP0oono0@3oool001/0oono00<000000?oo
_`3ookl07`3ookl307moO`@0oono103o0?l70?oo_`8000000`1oOgl90?oo_`<0o`3o00<0oono003o
0000o`000`00o`060?oo_`@00000503ookl40?l000H00?l0<@3ookl70?l002H0oono20000?l307mo
O`030000o`3ookl0oono00l0oono0`1oOglC0?oo_`<0o`3o5`3ookl10?ooo`006`3ookl00`000000
oono0?oo_`0P0?oo_`<0Ogmo103ookl40?l0o`L0oono0`1oOgl00`000000oono0?oo_`050?oo_`@0
o`3o103ookl6003o0080oono1000000F0?oo_`L00?l00P3o000^0?oo_`L0o`00;P3ookl40000o`@0
Ogmo1@000?l:0?oo_`<0Ogmo5@3ookl50?l0oa@0oono0@3oool001/0oono00<000000?oo_`3ookl0
8@3ookl307moO`D0oono0`3o0?l50?oo_`<0Ogmo1@0000030?oo_`@0o`3o1`3ookl4003o00@00000
5@3ookl7003o00030?oo_`3o0000o`0000H0o`009P3ookl80?l003H0oono101oOgl<0000o`@0Ogmo
5`3ookl60?l0oa80oono0@3oool001<0oono0`0000050?oo_`030000003ookl0oono0280oono1@1o
Ogl30?oo_`D0o`3o101oOgl20?oo_`@000001@3o0?l;0?oo_`D000000P00o`0B0?oo_`H00?l01`3o
okl90?l001d0oono2P3o000k0?oo_`@0Ogmo00<0oono0000o`000?l01@000?l507moO`L0003o503o
okl40?l0oa40oono0@3oool001@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0S
0?oo_`H0Ogmo0P3ookl20?l0o`D0Ogmo103ookl70?l0o`8000001P3ookl7000000030?oo_`00o`00
0?l000H00?l0203ookl8003o00h0oono3@3o000=0?oo_`h0o`00@03ookl507moO`<0oono1P1oOglI
0000o`H0oono1@3o0?l>0?oo_`40oooo000D0?oo_`030000003ookl0oono00@0oono1000000U0?oo
_`X0Ogmo2P3o0?l@000000D0oono5000o`0D0?oo_al0o`00A`3ookl:07moO`X0oono60000?l80?l0
o`X0oono0@3oool001@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0W0?oo_`L0
Ogmo0`3ookl60?l0o`L0oono2000000>0?oo_`X00?l08@3ookl?0?l00540oono1P1oOglL0?oo_`/0
003o1@3o0?l:0?oo_`40oooo000D0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0
o`3ooklL0?oo_`40oooo000C0?oo_`8000001P3ookl00`000000oono0?oo_`3o0?oo_a`0oono0@3o
ool001/0oono00<000000?oo_`3ookl0o`3ooklL0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0
oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl1
0?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-0.158013, -1.13805, 0.00572455, 
  0.0117934}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parametric Equations", "Section"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{1.5Cos[t],Sin[t]},{2Cos[t],2Sin[t]},{t,0,2Pi},Same,Thick];\
\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.499998 0.238096 0.500001 0.238096 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.73809 .4875 -3 -9 ]
[.73809 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .26191 -12 -4.5 ]
[.4875 .26191 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.73809 .5 m
.73809 .50625 L
s
[(1)] .73809 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11904 .5 m
.11904 .50375 L
s
.16666 .5 m
.16666 .50375 L
s
.21428 .5 m
.21428 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .26191 m
.50625 .26191 L
s
[(-1)] .4875 .26191 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78572 m
.50375 .78572 L
s
.5 .83334 m
.50375 .83334 L
s
.5 .88096 m
.50375 .88096 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.01 w
.85714 .5 m
.85713 .50185 L
.8571 .50353 L
.85705 .50547 L
.85697 .5073 L
.85679 .51056 L
.85652 .51409 L
.85612 .51798 L
.8556 .5221 L
.8544 .52947 L
.85279 .53705 L
.85096 .54411 L
.8456 .56003 L
.83847 .57599 L
.83049 .59026 L
.80763 .62096 L
.78255 .64563 L
.75014 .66994 L
.71505 .6901 L
.67366 .70805 L
.6521 .71542 L
.628 .72228 L
.6066 .72724 L
.58263 .73164 L
.57118 .73332 L
.55882 .73485 L
.54807 .73593 L
.53634 .73686 L
.52944 .73729 L
.52305 .7376 L
.51694 .73783 L
.51385 .73792 L
.51044 .738 L
.50737 .73805 L
.50456 .73808 L
.50148 .7381 L
.49993 .7381 L
.49823 .73809 L
.49536 .73808 L
.49229 .73804 L
.4894 .73799 L
.48677 .73793 L
.48134 .73777 L
.47537 .73753 L
.46332 .73684 L
.45219 .73595 L
.44183 .73492 L
.41866 .73184 L
.39418 .72741 L
.37163 .72219 L
Mistroke
.34771 .71537 L
.30633 .70005 L
.26905 .68162 L
.23367 .65863 L
.20277 .632 L
.17911 .60453 L
.16966 .5905 L
.16118 .5753 L
.15467 .56074 L
.14996 .54726 L
.14621 .53255 L
.14473 .52439 L
.1442 .52064 L
.14373 .51665 L
.14341 .51325 L
.14327 .51144 L
.14314 .50949 L
.14304 .5077 L
.14297 .50606 L
.14292 .5045 L
.14288 .50285 L
.14286 .50106 L
.14286 .49914 L
.14288 .49733 L
.14291 .49568 L
.14298 .49375 L
.14307 .49165 L
.14332 .48785 L
.14365 .48414 L
.1441 .48017 L
.14516 .473 L
.14684 .46451 L
.14878 .45681 L
.15429 .44023 L
.16114 .4248 L
.1788 .3959 L
.20009 .37072 L
.22615 .34717 L
.25972 .32385 L
.29526 .30491 L
.33732 .28804 L
.3806 .2756 L
.40321 .27082 L
.41612 .26856 L
.42844 .26673 L
.43983 .26531 L
.45227 .26404 L
.46362 .26314 L
.47412 .26253 L
.48 .26228 L
Mistroke
.48551 .2621 L
.48867 .26203 L
.49156 .26197 L
.49315 .26195 L
.49489 .26193 L
.49653 .26192 L
.49806 .26191 L
.49966 .26191 L
.50138 .26191 L
.50301 .26191 L
.50451 .26192 L
.50735 .26196 L
.51035 .26201 L
.51358 .26208 L
.51659 .26216 L
.52343 .26242 L
.52955 .26272 L
.5352 .26306 L
.54795 .26406 L
.55914 .26519 L
.57096 .26665 L
.59121 .2698 L
.61318 .27418 L
.65541 .28563 L
.69806 .30187 L
.73554 .32102 L
.77051 .34455 L
.79853 .36931 L
.82004 .39433 L
.83027 .4094 L
.83847 .42402 L
.84466 .4376 L
.84987 .4522 L
.85302 .46394 L
.85442 .47066 L
.85547 .47696 L
.8562 .48275 L
.85669 .48806 L
.85689 .49099 L
.85697 .49254 L
.85704 .49418 L
.85709 .49577 L
.85712 .4972 L
.85714 .49865 L
.85714 .5 L
Mfstroke
1 0 0 r
.97619 .5 m
.97618 .50369 L
.97614 .50705 L
.97606 .51093 L
.97597 .5146 L
.97572 .52112 L
.97536 .52818 L
.97483 .53596 L
.97414 .5442 L
.97253 .55894 L
.97039 .57409 L
.96795 .58822 L
.96081 .62007 L
.95129 .65197 L
.94065 .68052 L
.91017 .74191 L
.87673 .79126 L
.83352 .83988 L
.78673 .88019 L
.73155 .91611 L
.7028 .93085 L
.67066 .94456 L
.64214 .95449 L
.61017 .96327 L
.5949 .96664 L
.57842 .96969 L
.5641 .97186 L
.54845 .97372 L
.53926 .97457 L
.53074 .9752 L
.52259 .97566 L
.51847 .97584 L
.51392 .97599 L
.50983 .97609 L
.50609 .97615 L
.50197 .97619 L
.4999 .97619 L
.49764 .97619 L
.49381 .97615 L
.48973 .97608 L
.48587 .97598 L
.48236 .97587 L
.47512 .97554 L
.46715 .97506 L
.45109 .97367 L
.43626 .97191 L
.42244 .96983 L
.39155 .96368 L
.3589 .95481 L
.32884 .94437 L
Mistroke
.29695 .93073 L
.24178 .9001 L
.19207 .86324 L
.14489 .81726 L
.10369 .764 L
.07215 .70905 L
.05955 .681 L
.04825 .65059 L
.03956 .62147 L
.03328 .59452 L
.02828 .56509 L
.02631 .54879 L
.0256 .54128 L
.02497 .53331 L
.02454 .52649 L
.02436 .52287 L
.02418 .51897 L
.02406 .5154 L
.02396 .51213 L
.02389 .509 L
.02384 .50571 L
.02381 .50211 L
.02381 .49827 L
.02384 .49465 L
.02388 .49136 L
.02397 .48749 L
.0241 .4833 L
.02443 .47571 L
.02486 .46828 L
.02546 .46033 L
.02688 .446 L
.02913 .42902 L
.03171 .41361 L
.03905 .38047 L
.04818 .3496 L
.07174 .29179 L
.10012 .24143 L
.13486 .19433 L
.17963 .14769 L
.22702 .10982 L
.28309 .07608 L
.3408 .05121 L
.37094 .04163 L
.38817 .03713 L
.40459 .03347 L
.41978 .03062 L
.43635 .02808 L
.45149 .02629 L
.4655 .02506 L
.47334 .02456 L
Mistroke
.48068 .0242 L
.48489 .02405 L
.48874 .02394 L
.49087 .0239 L
.49319 .02386 L
.49538 .02383 L
.49741 .02382 L
.49954 .02381 L
.50184 .02381 L
.50401 .02383 L
.50601 .02385 L
.5098 .02391 L
.5138 .02401 L
.5181 .02415 L
.52212 .02432 L
.53124 .02484 L
.5394 .02544 L
.54693 .02613 L
.56393 .02812 L
.57886 .03038 L
.59461 .0333 L
.62161 .0396 L
.65091 .04836 L
.70722 .07126 L
.76408 .10374 L
.81405 .14205 L
.86069 .18909 L
.89804 .23861 L
.92672 .28866 L
.94037 .3188 L
.95129 .34804 L
.95954 .37519 L
.9665 .4044 L
.9707 .42788 L
.97256 .44131 L
.97395 .45391 L
.97494 .4655 L
.97559 .47611 L
.97585 .48197 L
.97596 .48507 L
.97605 .48836 L
.97612 .49153 L
.97616 .4944 L
.97618 .49729 L
.97619 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{246.938, 246.938},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003f0000mR000`400?l00000o`00003oN`3ookl0
0`000000oono0?oo_`1h0?oo_`00N`3ookl00`000000oono0?oo_`1h0?oo_`00N`3ookl00`000000
oono0?oo_`1h0?oo_`00LP3ookl4000000D0oono00<000000?oo_`3ookl0N03ookl007<0oono00<0
00000?oo_`3ookl01@3ookl00`000000oono0?oo_`1h0?oo_`00K03ookl5000000<0oono00@00000
0?oo_`3ookl0oono1@3o001i0?oo_`00K03ooklM0?l006d0oono001T0?oo_aH0o`0000<0oono0000
003o0000503o001U0?oo_`00H03ookl=0?l000H0oono0P0000060?oo_`030000003ookl0oono00X0
oono3P3o001P0?oo_`00G03ookl90?l001H0oono00<000000?oo_`3ookl04P3ookl:0?l005`0oono
001H0?oo_`T0o`006P3ookl00`000000oono0?oo_`0G0?oo_`P0o`00F@3ookl005@0oono2@3o000N
0?oo_`030000003ookl0oono01/0oono1`3o001F0?oo_`00D@3ookl80?l00280oono00<000000?oo
_`3ookl07P3ookl60?l005@0oono001>0?oo_`L0o`009P3ookl00`000000oono0?oo_`0Q0?oo_`H0
o`00D@3ookl004`0oono1P3o000Y0?oo_`030000003ookl0oono02<0oono1`3o001>0?oo_`00BP3o
okl50?l002`0oono00<000000?oo_`3ookl09P3ookl60?l004`0oono00170?oo_`H0o`00;P3ookl0
0`000000oono0?oo_`0Y0?oo_`H0o`00B@3ookl004D0oono1P3o000`0?oo_`030000003ookl0oono
02/0oono1P3o00170?oo_`00@`3ookl50?l003<0oono00<000000?oo_`3ookl0;P3ookl50?l004D0
oono00120?oo_`@0o`00=@3ookl00`000000oono0?oo_`0`0?oo_`@0o`00A03ookl00400oono103o
000g0?oo_`030000003ookl0oono0380oono103o00120?oo_`00?`3ookl40?l003P0oono00<00000
0?oo_`3ookl0<`3ookl50?l00400oono000m0?oo_`@0o`00>P3ookl00`000000oono0?oo_`0e0?oo
_`D0o`00?P3ookl003/0oono1@3o000k0?oo_`030000003ookl0oono03L0oono103o000m0?oo_`00
>P3ookl40?l003d0oono00<000000?oo_`3ookl0>@3ookl40?l003/0oono000h0?oo_`@0o`00?`3o
okl00`000000oono0?oo_`0j0?oo_`D0o`00>@3ookl003L0oono103o00100?oo_`030000003ookl0
oono03`0oono103o000h0?oo_`00=@3ookl40?l00480oono00<000000?oo_`3ookl0?P3ookl30?l0
03L0oono000d0?oo_`@0o`00@`3ookl00`000000oono0?oo_`0o0?oo_`@0o`00=@3ookl003<0oono
0`3o00150?oo_`030000003ookl0oono0400oono103o000d0?oo_`00<P3ookl30?l004H0oono00<0
00000?oo_`3ookl0@P3ookl30?l003<0oono000`0?oo_`@0o`00A`3ookl00`000000oono0?oo_`13
0?oo_`<0o`00<P3ookl002l0oono103o00180?oo_`030000003ookl0oono04@0oono103o000`0?oo
_`00;P3ookl30?l004X0oono00<000000?oo_`3ookl0A@3ookl40?l002l0oono000]0?oo_`<0o`00
B`3ookl00`000000oono0?oo_`170?oo_`<0o`00;P3ookl002`0oono0`3o001<0?oo_`030000003o
okl0oono04P0oono0`3o000]0?oo_`00:`3ookl30?l004d0oono00<000000?oo_`3ookl0B@3ookl3
0?l002`0oono000Z0?oo_`<0o`00CP3ookl00`000000oono0?oo_`1:0?oo_`<0o`00:`3ookl002T0
oono0`3o001?0?oo_`030000003ookl0oono04/0oono0`3o000Z0?oo_`00:03ookl30?l00500oono
00<000000?oo_`3ookl0C03ookl30?l002T0oono000W0?oo_`<0o`00D@3ookl00`000000oono0?oo
_`1=0?oo_`<0o`00:03ookl002H0oono0`3o001B0?oo_`030000003ookl0oono04h0oono0`3o000W
0?oo_`009@3ookl30?l005<0oono00<000000?oo_`3ookl0C`3ookl30?l002H0oono000T0?oo_`<0
o`00E03ookl00`000000oono0?oo_`1@0?oo_`<0o`009@3ookl002<0oono0`3o001E0?oo_`030000
003ookl0oono0540oono0`3o000T0?oo_`008P3ookl30?l005H0oono00<000000?oo_`3ookl0DP3o
okl30?l002<0oono000Q0?oo_`<0o`00E`3ookl00`000000oono0?oo_`1C0?oo_`<0o`008P3ookl0
0200oono0`3o001H0?oo_`030000003ookl0oono05@0oono0P3o000R0?oo_`00803ookl20?l005T0
oono00<000000?oo_`3ookl0E03ookl30?l00240oono000O0?oo_`<0o`00F@3ookl00`000000oono
0?oo_`1E0?oo_`<0o`00803ookl001h0oono0`3o001J0?oo_`030000003ookl0oono05H0oono0`3o
000O0?oo_`007@3ookl30?l005/0oono00<000000?oo_`3ookl0E`3ookl20?l001l0oono000M0?oo
_`80o`00G03ookl00`000000oono0?oo_`1G0?oo_`<0o`007P3ookl001`0oono0`3o001L0?oo_`03
0000003ookl0oono05P0oono0`3o000M0?oo_`006`3ookl30?l005d0oono00<000000?oo_`3ookl0
F@3ookl30?l001`0oono000J0?oo_`<0o`00GP3ookl00`000000oono0?oo_`1J0?oo_`80o`00703o
okl001X0oono0P3o001O0?oo_`030000003ookl0oono05X0oono0`3o000K0?oo_`006@3ookl30?l0
05l0oono00<000000?oo_`3ookl0F`3ookl30?l001X0oono000H0?oo_`<0o`00H03ookl00`000000
oono0?oo_`1L0?oo_`<0o`006@3ookl001L0oono0`3o001Q0?oo_`030000003ookl0oono05d0oono
0P3o000I0?oo_`005`3ookl20?l00680oono00<000000?oo_`3ookl0G@3ookl30?l001P0oono000F
0?oo_`<0o`00HP3ookl00`000000oono0?oo_`1N0?oo_`80o`00603ookl001H0oono0P3o001J0?oo
_`<000001P3ookl00`000000oono0?oo_`1N0?oo_`<0o`005`3ookl001D0oono0`3o001K0?oo_`03
0000003ookl0oono00D0oono00<000000?oo_`3ookl0G`3ookl20?l001L0oono000D0?oo_`<0o`00
E@3ookl4000001H0003oE`3ookl30?l001H0oono000D0?oo_`80o`00D@3ooklY0000odh0oono0`3o
000E0?oo_`004`3ookl30?l004T0oono4P000?l20?oo_`030000003ookl0oono00D0oono00<00000
0?oo_`3ookl01`3ookl@0000odX0oono0P3o000E0?oo_`004`3ookl20?l004D0oono3P000?l:0?oo
_`8000001`3ookl00`000000oono0?oo_`0A0?oo_`X0003oAP3ookl30?l001@0oono000B0?oo_`<0
o`00@P3ookl90000oa/0oono00<000000?oo_`3ookl05P3ookl90000od<0oono0P3o000D0?oo_`00
4@3ookl30?l00400oono1`000?lP0?oo_`030000003ookl0oono01X0oono20000?m00?oo_`<0o`00
4`3ookl00140oono0P3o000n0?oo_`L0003o8`3ookl00`000000oono0?oo_`0N0?oo_`L0003o?P3o
okl20?l001<0oono000@0?oo_`<0o`00?03ookl60000obH0oono00<000000?oo_`3ookl08@3ookl7
0000oc/0oono0`3o000B0?oo_`00403ookl20?l003X0oono1P000?lY0?oo_`030000003ookl0oono
02@0oono1P000?lj0?oo_`80o`004P3ookl000l0oono0`3o000h0?oo_`H0003o:`3ookl00`000000
oono0?oo_`0W0?oo_`H0003o=`3ookl30?l00140oono000?0?oo_`80o`00=`3ookl50000obh0oono
00<000000?oo_`3ookl0:@3ookl60000ocH0oono0P3o000A0?oo_`003`3ookl20?l003D0oono1@00
0?l`0?oo_`030000003ookl0oono02`0oono1@000?ld0?oo_`<0o`00403ookl000h0oono0`3o000c
0?oo_`D0003o<P3ookl00`000000oono0?oo_`0^0?oo_`D0003o<`3ookl30?l000l0oono000>0?oo
_`80o`00<@3ookl60000oc@0oono00<000000?oo_`3ookl0<03ookl40000oc<0oono0P3o000?0?oo
_`003@3ookl30?l002l0oono1P000?lf0?oo_`030000003ookl0oono0380oono10000?la0?oo_`<0
o`003P3ookl000d0oono0P3o000^0?oo_`D0003o>@3ookl00`000000oono0?oo_`0c0?oo_`D0003o
<03ookl20?l000h0oono000=0?oo_`80o`00;@3ookl40000oc/0oono00<000000?oo_`3ookl0=@3o
okl50000obh0oono0P3o000>0?oo_`00303ookl30?l002`0oono0`000?lm0?oo_`030000003ookl0
oono03L0oono1@000?l/0?oo_`<0o`003@3ookl000`0oono0P3o000[0?oo_`@0003o?P3ookl00`00
0000oono0?oo_`0i0?oo_`@0003o;03ookl20?l000d0oono000;0?oo_`<0o`00:P3ookl40000ocl0
oono00<000000?oo_`3ookl0>`3ookl40000obX0oono0P3o000=0?oo_`002`3ookl20?l002X0oono
0`000?m10?oo_`030000003ookl0oono03`0oono1@000?lX0?oo_`<0o`00303ookl000/0oono0P3o
000Y0?oo_`<0003o@P3ookl00`000000oono0?oo_`0n0?oo_`@0003o:03ookl20?l000`0oono000:
0?oo_`<0o`00:03ookl30000od<0oono00<000000?oo_`3ookl0@03ookl30000obL0oono0P3o000<
0?oo_`002P3ookl20?l002P0oono0`000?m40?oo_`030000003ookl0oono0440oono0`000?lV0?oo
_`80o`00303ookl000X0oono0P3o000W0?oo_`<0003oA@3ookl00`000000oono0?oo_`120?oo_`<0
003o9@3ookl30?l000/0oono00090?oo_`<0o`009P3ookl30000odH0oono00<000000?oo_`3ookl0
@`3ookl30000obD0oono0P3o000;0?oo_`002@3ookl20?l002H0oono0`000?m70?oo_`030000003o
okl0oono04@0oono0`000?lT0?oo_`80o`002`3ookl000T0oono0P3o000U0?oo_`<0003oB03ookl0
0`000000oono0?oo_`150?oo_`80003o903ookl30?l000X0oono00080?oo_`<0o`009@3ookl20000
odT0oono00<000000?oo_`3ookl0A@3ookl30000ob@0oono0P3o000:0?oo_`00203ookl20?l002D0
oono0`000?m90?oo_`030000003ookl0oono04H0oono0`000?lS0?oo_`80o`002P3ookl000P0oono
0P3o000T0?oo_`<0003oBP3ookl00`000000oono0?oo_`170?oo_`<0003o8P3ookl20?l000X0oono
00080?oo_`80o`008`3ookl30000od/0oono00<000000?oo_`3ookl0B03ookl20000ob80oono0`3o
00090?oo_`001`3ookl30?l00280oono0`000?m<0?oo_`030000003ookl0oono04P0oono0`000?lR
0?oo_`80o`002@3ookl000L0oono0P3o000R0?oo_`<0003oC@3ookl00`000000oono0?oo_`190?oo
_`<0003o8@3ookl20?l000T0oono00070?oo_`80o`008P3ookl20000odh0oono00<000000?oo_`3o
okl0BP3ookl30000ob00oono0`3o00080?oo_`001`3ookl20?l00240oono0`000?m>0?oo_`030000
003ookl0oono04/0oono0`000?lP0?oo_`80o`00203ookl000H0oono0`3o000P0?oo_`<0003oC`3o
okl00`000000oono0?oo_`1<0?oo_`<0003o7`3ookl20?l000P0oono00060?oo_`80o`00803ookl3
0000oe00oono00<000000?oo_`3ookl0C@3ookl20000oal0oono0P3o00080?oo_`001P3ookl20?l0
0200oono0P000?mA0?oo_`030000003ookl0oono04d0oono0`000?lN0?oo_`80o`00203ookl000H0
oono0P3o000O0?oo_`<0003oD@3ookl00`000000oono0?oo_`1>0?oo_`80003o7P3ookl30?l000L0
oono00060?oo_`80o`007P3ookl30000oe80oono00<000000?oo_`3ookl0CP3ookl30000oah0oono
0P3o00070?oo_`001P3ookl20?l001h0oono0P000?mC0?oo_`030000003ookl0oono04l0oono0P00
0?lN0?oo_`80o`001`3ookl000H0oono0P3o000N0?oo_`80003oD`3ookl00`000000oono0?oo_`1?
0?oo_`<0003o7@3ookl20?l000L0oono00060?oo_`80o`007@3ookl30000oe<0oono00<000000?oo
_`3ookl0D03ookl20000oad0oono0`3o00060?oo_`001@3ookl30?l001d0oono0P000?mD0?oo_`03
0000003ookl0oono0500oono0P000?lN0?oo_`80o`001P3ookl000D0oono0P3o000N0?oo_`80003o
E03ookl00`000000oono0?oo_`1@0?oo_`<0003o7@3ookl20?l000H0oono00050?oo_`80o`007@3o
okl30000oe@0oono00<000000?oo_`3ookl0D@3ookl20000oad0oono0P3o00060?oo_`001@3ookl2
0?l001d0oono0P000?mE0?oo_`030000003ookl0oono0540oono0`000?lL0?oo_`80o`001P3ookl0
00D0oono0P3o0004000001P0oono0`000?lK0?oo_`<00000=`3ookl00`000000oono0?oo_`0e0?oo
_`<000006P3ookl20000oa`0oono0P3o0002000000@0oono00050?oo_`80o`0000<0oono0000003o
okl06@3ookl20000oad0oono00<000000?oo_`3ookl0=P3ookl00`000000oono0?oo_`0f0?oo_`03
0000003ookl0oono01T0oono0P000?lL0?oo_`80o`001P3ookl000030?oo_`000000000000800000
0P3o00020?oo_`030000003ookl0oono01L0oono0P000?lF0?oo_`D000000P3ookl00`000000oono
0?oo_`0f0?oo_`030000003ookl0oono03H0oono00<000000?oo_`3ookl06@3ookl20000oa`0oono
0P3o00000`000000oono0?oo_`030?oo_`001@3ookl20?l000<0oono00<000000?oo_`3ookl05P3o
okl20000oad0oono00<000000?oo_`3ookl0=P3ookl00`000000oono0?oo_`0f0?oo_`030000003o
okl0oono01T0oono0`000?lK0?oo_`80o`0000<0oono0000003ookl00`3ookl000D0oono0P3o0000
10000000oono0?oo_`00000G0?oo_`<0003o7@3ookl00`000000oono0?oo_`0f0?oo_`030000003o
okl0oono03H0oono00<000000?oo_`3ookl06P3ookl20000oa/0oono0P3o00000`3ookl000000?oo
_`030?oo_`001@3ookl20?l000030?oo_`000000000001P0oono0P000?lM0?oo_`800000>03ookl0
0`000000oono0?oo_`0e0?oo_`800000703ookl20000oa/0oono0P3o00000`000000oono0?oo_`03
0?oo_`001@3ookl20?l001/0oono0P000?mG0?oo_`030000003ookl0oono05<0oono0P000?lK0?oo
_`<0o`001@3ookl000D0oono0P3o000K0?oo_`80003oE`3ookl00`000000oono0?oo_`1C0?oo_`80
003o703ookl20?l000D0oono00050?oo_`80o`006`3ookl20000oeL0oono00<000000?oo_`3ookl0
D`3ookl20000oa`0oono0P3o00050?oo_`001@3ookl20?l001/0oono0P000?mG0?oo_`030000003o
okl0oono05<0oono0P000?lL0?oo_`80o`001@3ookl000D0oono0P3o000K0?oo_`80003oE`3ookl0
0`000000oono0?oo_`1C0?oo_`80003o703ookl20?l000D0oono000500000080o`006`0000020000
ojd000000P000?lL00000080o`001@00000000D0oono0P3o000K0?oo_`80003o703ookl00`000000
oono0?oo_`0h0?oo_`030000003ookl0oono03L0oono00<000000?oo_`3ookl06@3ookl20000oa`0
oono0P3o00050?oo_`001@3ookl20?l001/0oono0P000?mG0?oo_`030000003ookl0oono05<0oono
0P000?lL0?oo_`80o`001@3ookl000D0oono0P3o000K0?oo_`80003oE`3ookl00`000000oono0?oo
_`1C0?oo_`80003o703ookl20?l000D0oono00050?oo_`80o`006`3ookl20000oeL0oono00<00000
0?oo_`3ookl0D`3ookl20000oa`0oono0P3o00050?oo_`001@3ookl20?l001/0oono0P000?mG0?oo
_`030000003ookl0oono05<0oono0P000?lK0?oo_`<0o`001@3ookl000D0oono0P3o000K0?oo_`80
003oE`3ookl00`000000oono0?oo_`1C0?oo_`80003o6`3ookl20?l000H0oono00050?oo_`80o`00
6`3ookl20000oeL0oono00<000000?oo_`3ookl0D`3ookl20000oa/0oono0P3o00060?oo_`001@3o
okl20?l001/0oono0`000?mF0?oo_`030000003ookl0oono05<0oono0P000?lK0?oo_`80o`001P3o
okl000D0oono0P3o000L0?oo_`80003oEP3ookl00`000000oono0?oo_`1B0?oo_`<0003o6`3ookl2
0?l000H0oono00050?oo_`80o`00703ookl30000oeD0oono00<000000?oo_`3ookl0DP3ookl20000
oa`0oono0P3o00060?oo_`001@3ookl20?l001d0oono0P000?mE0?oo_`030000003ookl0oono0580
oono0P000?lL0?oo_`80o`001P3ookl000D0oono0P3o000M0?oo_`80003oE@3ookl00`000000oono
0?oo_`1A0?oo_`<0003o703ookl20?l000H0oono00050?oo_`80o`007@3ookl30000oe@0oono00<0
00000?oo_`3ookl0D@3ookl20000oad0oono0P3o00060?oo_`001@3ookl20?l001h0oono0P000?mD
0?oo_`030000003ookl0oono0500oono0`000?lM0?oo_`80o`001P3ookl000D0oono0`3o000M0?oo
_`80003oE03ookl00`000000oono0?oo_`1@0?oo_`80003o7P3ookl20?l000H0oono00060?oo_`80
o`007@3ookl20000oe@0oono00<000000?oo_`3ookl0D03ookl20000oah0oono0P3o00060?oo_`00
1P3ookl20?l001d0oono0`000?mC0?oo_`030000003ookl0oono04l0oono0`000?lM0?oo_`<0o`00
1P3ookl000H0oono0P3o000N0?oo_`80003oD`3ookl00`000000oono0?oo_`1?0?oo_`80003o7P3o
okl20?l000L0oono00060?oo_`80o`007P3ookl20000oe<0oono00<000000?oo_`3ookl0C`3ookl2
0000oah0oono0P3o00070?oo_`001P3ookl30?l001d0oono0`000?mB0?oo_`030000003ookl0oono
04h0oono0`000?lN0?oo_`80o`001`3ookl000L0oono0P3o000N0?oo_`80003oDP3ookl00`000000
oono0?oo_`1>0?oo_`80003o7`3ookl20?l000L0oono00070?oo_`80o`007P3ookl30000oe40oono
00<000000?oo_`3ookl0C@3ookl30000oal0oono0P3o00070?oo_`001`3ookl20?l001l0oono0`00
0?m@0?oo_`030000003ookl0oono04d0oono0P000?lP0?oo_`80o`001`3ookl000L0oono0P3o000P
0?oo_`<0003oC`3ookl00`000000oono0?oo_`1<0?oo_`<0003o7`3ookl30?l000L0oono00070?oo
_`80o`008@3ookl30000odh0oono00<000000?oo_`3ookl0B`3ookl30000ob00oono0P3o00080?oo
_`001`3ookl20?l00280oono0P000?m>0?oo_`030000003ookl0oono04X0oono0`000?lQ0?oo_`80
o`00203ookl000L0oono0`3o000Q0?oo_`<0003oC@3ookl00`000000oono0?oo_`190?oo_`<0003o
8P3ookl20?l000P0oono00080?oo_`80o`008P3ookl30000od`0oono00<000000?oo_`3ookl0B03o
okl30000ob80oono0`3o00080?oo_`00203ookl20?l002<0oono0`000?m;0?oo_`030000003ookl0
oono04L0oono0`000?lS0?oo_`80o`002@3ookl000P0oono0P3o000T0?oo_`80003oB`3ookl00`00
0000oono0?oo_`160?oo_`<0003o903ookl20?l000T0oono00080?oo_`<0o`008`3ookl30000odX0
oono00<000000?oo_`3ookl0A@3ookl30000ob@0oono0`3o00090?oo_`002@3ookl20?l002@0oono
10000?m80?oo_`030000003ookl0oono04@0oono0`000?lU0?oo_`80o`002P3ookl000T0oono0P3o
000U0?oo_`@0003oA`3ookl00`000000oono0?oo_`130?oo_`<0003o9P3ookl20?l000X0oono0009
0?oo_`<0o`009P3ookl30000odH0oono00<000000?oo_`3ookl0@P3ookl30000obH0oono0`3o000:
0?oo_`002P3ookl20?l002L0oono0`000?m50?oo_`030000003ookl0oono0400oono10000?lW0?oo
_`80o`002`3ookl000X0oono0P3o000X0?oo_`<0003oA03ookl00`000000oono0?oo_`0o0?oo_`@0
003o:03ookl20?l000/0oono000:0?oo_`<0o`00:03ookl30000od<0oono00<000000?oo_`3ookl0
?P3ookl30000obT0oono0`3o000;0?oo_`002`3ookl20?l002T0oono0`000?m20?oo_`030000003o
okl0oono03`0oono10000?lZ0?oo_`80o`00303ookl000/0oono0P3o000Z0?oo_`@0003o@03ookl0
0`000000oono0?oo_`0k0?oo_`@0003o:`3ookl20?l000`0oono000;0?oo_`<0o`00:P3ookl50000
och0oono00<000000?oo_`3ookl0>P3ookl30000ob`0oono0`3o000<0?oo_`00303ookl20?l002`0
oono1@000?ll0?oo_`030000003ookl0oono03P0oono10000?l]0?oo_`80o`003@3ookl000`0oono
0P3o000^0?oo_`@0003o>`3ookl00`000000oono0?oo_`0f0?oo_`D0003o;P3ookl20?l000d0oono
000<0?oo_`<0o`00;`3ookl40000ocT0oono00<000000?oo_`3ookl0=03ookl50000obl0oono0`3o
000=0?oo_`003@3ookl20?l00300oono1@000?lg0?oo_`030000003ookl0oono03<0oono10000?la
0?oo_`80o`003P3ookl000d0oono0P3o000b0?oo_`D0003o=@3ookl00`000000oono0?oo_`0a0?oo
_`@0003o<`3ookl20?l000h0oono000=0?oo_`<0o`00<`3ookl50000oc<0oono00<000000?oo_`3o
okl0;`3ookl50000oc<0oono0`3o000>0?oo_`003P3ookl20?l003D0oono10000?lb0?oo_`030000
003ookl0oono02d0oono1@000?le0?oo_`80o`003`3ookl000h0oono0`3o000f0?oo_`@0003o<03o
okl00`000000oono0?oo_`0[0?oo_`D0003o=P3ookl30?l000l0oono000?0?oo_`80o`00=`3ookl6
0000obd0oono00<000000?oo_`3ookl0:@3ookl50000ocP0oono0P3o000@0?oo_`003`3ookl20?l0
03T0oono1`000?lZ0?oo_`030000003ookl0oono02L0oono1@000?li0?oo_`<0o`00403ookl000l0
oono0`3o000k0?oo_`L0003o9`3ookl00`000000oono0?oo_`0T0?oo_`H0003o>`3ookl20?l00140
oono000@0?oo_`80o`00?P3ookl80000ob<0oono00<000000?oo_`3ookl0803ookl80000oc`0oono
0`3o000A0?oo_`00403ookl30?l00400oono20000?lP0?oo_`030000003ookl0oono01d0oono2000
0?ln0?oo_`<0o`004P3ookl00140oono0`3o00130?oo_`P0003o703ookl00`000000oono0?oo_`0I
0?oo_`P0003o@P3ookl20?l001<0oono000B0?oo_`80o`00AP3ookl:0000oaL0oono00<000000?oo
_`3ookl04`3ookl;0000od@0oono0`3o000C0?oo_`004P3ookl30?l004T0oono2@000?l;0?oo_`<0
00001P3ookl00`000000oono0?oo_`0?0?oo_`/0003oB03ookl20?l001@0oono000C0?oo_`80o`00
CP3ookl<0000o`@0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`/0003o
C@3ookl30?l001@0oono000C0?oo_`<0o`00D03ooklX0000oe40oono0P3o000E0?oo_`00503ookl3
0?l005L0oono6P000?mF0?oo_`<0o`005@3ookl001D0oono0P3o001L0?oo_`030000003ookl0oono
00D0oono00<000000?oo_`3ookl0H03ookl20?l001H0oono000E0?oo_`<0o`00FP3ookl2000000L0
oono00<000000?oo_`3ookl0G`3ookl30?l001H0oono000F0?oo_`80o`00H`3ookl00`000000oono
0?oo_`1N0?oo_`<0o`005`3ookl001H0oono0`3o001R0?oo_`030000003ookl0oono05h0oono0P3o
000H0?oo_`005`3ookl30?l00640oono00<000000?oo_`3ookl0G@3ookl30?l001P0oono000H0?oo
_`80o`00H@3ookl00`000000oono0?oo_`1L0?oo_`<0o`006@3ookl001P0oono0`3o001P0?oo_`03
0000003ookl0oono05`0oono0P3o000J0?oo_`006@3ookl30?l005l0oono00<000000?oo_`3ookl0
F`3ookl30?l001X0oono000J0?oo_`<0o`00GP3ookl00`000000oono0?oo_`1J0?oo_`<0o`006`3o
okl001/0oono0P3o001N0?oo_`030000003ookl0oono05X0oono0P3o000L0?oo_`006`3ookl30?l0
05d0oono00<000000?oo_`3ookl0F@3ookl30?l001`0oono000L0?oo_`<0o`00G03ookl00`000000
oono0?oo_`1H0?oo_`<0o`007@3ookl001d0oono0P3o001L0?oo_`030000003ookl0oono05P0oono
0P3o000N0?oo_`007@3ookl30?l005/0oono00<000000?oo_`3ookl0E`3ookl30?l001h0oono000N
0?oo_`<0o`00FP3ookl00`000000oono0?oo_`1F0?oo_`<0o`007`3ookl001l0oono0`3o001I0?oo
_`030000003ookl0oono05D0oono0`3o000P0?oo_`00803ookl20?l005T0oono00<000000?oo_`3o
okl0E03ookl30?l00240oono000P0?oo_`<0o`00F03ookl00`000000oono0?oo_`1C0?oo_`<0o`00
8P3ookl00240oono103o001F0?oo_`030000003ookl0oono05<0oono0P3o000S0?oo_`008P3ookl4
0?l005D0oono00<000000?oo_`3ookl0DP3ookl30?l002<0oono000T0?oo_`<0o`00E03ookl00`00
0000oono0?oo_`1A0?oo_`<0o`00903ookl002D0oono0`3o001C0?oo_`030000003ookl0oono0500
oono0`3o000U0?oo_`009P3ookl30?l00580oono00<000000?oo_`3ookl0C`3ookl30?l002H0oono
000W0?oo_`<0o`00D@3ookl00`000000oono0?oo_`1=0?oo_`@0o`009`3ookl002P0oono0`3o001@
0?oo_`030000003ookl0oono04`0oono103o000X0?oo_`00:@3ookl30?l004l0oono00<000000?oo
_`3ookl0B`3ookl30?l002X0oono000Z0?oo_`<0o`00CP3ookl00`000000oono0?oo_`1:0?oo_`<0
o`00:`3ookl002/0oono0`3o001=0?oo_`030000003ookl0oono04T0oono0`3o000/0?oo_`00;03o
okl30?l004`0oono00<000000?oo_`3ookl0A`3ookl40?l002d0oono000]0?oo_`@0o`00BP3ookl0
0`000000oono0?oo_`160?oo_`@0o`00;P3ookl002h0oono103o00190?oo_`030000003ookl0oono
04D0oono0`3o000`0?oo_`00<03ookl30?l004P0oono00<000000?oo_`3ookl0A03ookl30?l00340
oono000a0?oo_`@0o`00AP3ookl00`000000oono0?oo_`130?oo_`<0o`00<P3ookl00380oono103o
00150?oo_`030000003ookl0oono0440oono103o000c0?oo_`00=03ookl30?l004@0oono00<00000
0?oo_`3ookl0@03ookl40?l003@0oono000e0?oo_`@0o`00@P3ookl00`000000oono0?oo_`0n0?oo
_`@0o`00=P3ookl003H0oono103o00110?oo_`030000003ookl0oono03d0oono103o000g0?oo_`00
>03ookl30?l00400oono00<000000?oo_`3ookl0>`3ookl40?l003T0oono000i0?oo_`@0o`00?P3o
okl00`000000oono0?oo_`0i0?oo_`D0o`00>P3ookl003X0oono1@3o000l0?oo_`030000003ookl0
oono03P0oono103o000l0?oo_`00?03ookl50?l003X0oono00<000000?oo_`3ookl0=P3ookl40?l0
03h0oono000n0?oo_`D0o`00>03ookl00`000000oono0?oo_`0e0?oo_`@0o`00?`3ookl00400oono
1@3o000f0?oo_`030000003ookl0oono03<0oono103o00110?oo_`00@P3ookl50?l003@0oono00<0
00000?oo_`3ookl0<03ookl60?l00480oono00140?oo_`D0o`00<P3ookl00`000000oono0?oo_`0^
0?oo_`H0o`00A03ookl004H0oono1@3o000`0?oo_`030000003ookl0oono02`0oono1@3o00170?oo
_`00B03ookl50?l002h0oono00<000000?oo_`3ookl0:P3ookl50?l004T0oono001:0?oo_`@0o`00
;@3ookl00`000000oono0?oo_`0X0?oo_`D0o`00B`3ookl004`0oono103o000[0?oo_`030000003o
okl0oono02H0oono1@3o001=0?oo_`00C@3ookl60?l002P0oono00<000000?oo_`3ookl08`3ookl6
0?l004l0oono001?0?oo_`P0o`00903ookl00`000000oono0?oo_`0P0?oo_`L0o`00D@3ookl00580
oono2@3o000P0?oo_`030000003ookl0oono01`0oono203o001D0?oo_`00EP3ookl90?l001`0oono
00<000000?oo_`3ookl06@3ookl80?l005L0oono001J0?oo_`T0o`00603ookl00`000000oono0?oo
_`0E0?oo_`P0o`00F`3ookl005h0oono203o000E0?oo_`030000003ookl0oono0140oono2@3o001N
0?oo_`00HP3ookl80?l000P0oono100000050?oo_`030000003ookl0oono00d0oono2@3o001R0?oo
_`00I@3ooklB0?l000@0oono00<000000?oo_`3ookl04P3o001V0?oo_`00J@3ooklS0?l006X0oono
001e0?oo_`030000003o0000o`0000L0o`00M`3ookl00780oono00@000000?oo_`3ookl000001@3o
okl00`000000oono0?oo_`1h0?oo_`00L`3ookl2000000H0oono00<000000?oo_`3ookl0N03ookl0
07/0oono00<000000?oo_`3ookl0N03ookl007/0oono00<000000?oo_`3ookl0N03ookl00001\
\>"],
  ImageRangeCache->{{{0, 245.938}, {245.938, 0}} -> {-2.10253, -2.10128, 
  0.0170879, 0.0170879}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Equations", "Section"],

Cell[CellGroupData[{

Cell["\<\
PlotE[y == x, x == y^2, x^2 + y^2 = 1, y = 0.5, x = 0.3,
\t{-1,1},{-1,1},Same,Thick
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -12 -9 ]
[.2619 .4875 12 0 ]
[.7381 .4875 -9 -9 ]
[.7381 .4875 9 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -24 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -18 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-1)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-0.5)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(0.5)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(1)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-1)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-0.5)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(0.5)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.01 w
.97619 .97619 m
.02381 .02381 L
s
1 0 0 r
.97619 .97619 m
.97619 .97619 L
s
.97619 .02381 m
.97619 .02381 L
s
.97619 .97619 m
.93651 .9559 L
.90013 .93651 L
.89683 .9347 L
.85714 .9124 L
.83069 .89683 L
.81746 .88882 L
.77778 .8637 L
.76786 .85714 L
.7381 .83674 L
.71164 .81746 L
.69841 .80741 L
.66204 .77778 L
.65873 .77494 L
.61905 .7381 L
.61905 .7381 L
.58267 .69841 L
.57937 .69446 L
.55291 .65873 L
.53968 .63782 L
.52976 .61905 L
.51323 .57937 L
.50331 .53968 L
.5 .5 L
.5 .5 L
.5 .5 L
.50331 .46032 L
.51323 .42063 L
.52976 .38095 L
.53968 .36218 L
.55291 .34127 L
.57937 .30554 L
.58267 .30159 L
.61905 .2619 L
.61905 .2619 L
.65873 .22506 L
.66204 .22222 L
.69841 .19259 L
.71164 .18254 L
.7381 .16326 L
.76786 .14286 L
.77778 .1363 L
.81746 .11118 L
.83069 .10317 L
.85714 .0876 L
.89683 .0653 L
.90013 .06349 L
.93651 .0441 L
.97619 .02381 L
s
0 1 0 r
.5 .97619 m
.53968 .97453 L
.57937 .96951 L
.61905 .96105 L
.65873 .94894 L
.69042 .93651 L
.69841 .93289 L
.7381 .9124 L
.76327 .89683 L
.77778 .88679 L
.81498 .85714 L
.81746 .85494 L
.85494 .81746 L
.85714 .81498 L
.88679 .77778 L
.89683 .76327 L
.9124 .7381 L
.93289 .69841 L
.93651 .69042 L
.94894 .65873 L
.96105 .61905 L
.96951 .57937 L
.97453 .53968 L
.97619 .5 L
.97453 .46032 L
.96951 .42063 L
.96105 .38095 L
.94894 .34127 L
.93651 .30958 L
.93289 .30159 L
.9124 .2619 L
.89683 .23673 L
.88679 .22222 L
.85714 .18502 L
.85494 .18254 L
.81746 .14506 L
.81498 .14286 L
.77778 .11321 L
.76327 .10317 L
.7381 .0876 L
.69841 .06711 L
.69042 .06349 L
.65873 .05106 L
.61905 .03895 L
.57937 .03049 L
.53968 .02547 L
.5 .02381 L
s
.5 .97619 m
.46032 .97453 L
.42063 .96951 L
.38095 .96105 L
.34127 .94894 L
.30958 .93651 L
.30159 .93289 L
.2619 .9124 L
.23673 .89683 L
.22222 .88679 L
.18502 .85714 L
.18254 .85494 L
.14506 .81746 L
.14286 .81498 L
.11321 .77778 L
.10317 .76327 L
.0876 .7381 L
.06711 .69841 L
.06349 .69042 L
.05106 .65873 L
.03895 .61905 L
.03049 .57937 L
.02547 .53968 L
.02381 .5 L
.02547 .46032 L
.03049 .42063 L
.03895 .38095 L
.05106 .34127 L
.06349 .30958 L
.06711 .30159 L
.0876 .2619 L
.10317 .23673 L
.11321 .22222 L
.14286 .18502 L
.14506 .18254 L
.18254 .14506 L
.18502 .14286 L
.22222 .11321 L
.23673 .10317 L
.2619 .0876 L
.30159 .06711 L
.30958 .06349 L
.34127 .05106 L
.38095 .03895 L
.42063 .03049 L
.46032 .02547 L
.5 .02381 L
s
0 0 0 r
.97619 .7381 m
.02381 .7381 L
s
1 0 1 r
.64286 .02381 m
.64286 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{237, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000kB000`400?l00000o`00003ok@3oool0
07H0oono00<000000?oo_`3ookl0L`3ookl10?ooo`00MP3ookl00`000000oono0?oo_`1c0?oo_`40
oooo001f0?oo_`030000003ookl0oono07<0oono0@3oool006h0oono0`0000050?oo_`030000003o
okl0oono07<0oono0@3oool006l0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`1c
0?oo_`40oooo00050?oo_`80003oH@3ookl500000080oono00<00000003o0000o`002P00o`0J0?oo
_`80o`3oC03ookl30?l000D0oono0@3oool000D0oono0`000?mO0?oo_ah00?l04@3ookl20?l0odX0
oono1@3o00050?oo_`40oooo00060?oo_`80003oF03ooklA003o00D0oono00<000000?oo_`3ookl0
0P3ooklA003o00X0oono0P3o0?m80?oo_`D0o`001`3ookl10?ooo`001P3ookl30000oe80oono3@00
o`060?oo_`8000001P3ookl00`000000oono0?oo_`0;0?oo_`d00?l01@3ookl20?l0odL0oono103o
00090?oo_`40oooo00070?oo_`<0003oC@3ookl:003o01D0oono00<000000?oo_`3ookl04P3ookl:
003o00030?oo_`3o0?l0o`3o04D0oono103o000;0?oo_`40oooo00080?oo_`<0003oB@3ookl8003o
01X0oono00<000000?oo_`3ookl05`3ookl6003o0080o`3o@`3ookl50?l000`0oono0@3oool000T0
oono0`000?m50?oo_`L00?l07P3ookl00`000000oono0?oo_`0K0?oo_`800?l00P3o0?l3003o03h0
oono1@3o000>0?oo_`40oooo000:0?oo_`<0003o@@3ookl7003o0240oono00<000000?oo_`3ookl0
7@3ookl20?l0o`D00?l0>P3ookl50?l00100oono0@3oool000/0oono0`000?lm0?oo_`L00?l0903o
okl00`000000oono0?oo_`0M0?oo_`80o`3o0P3ookl6003o03H0oono103o000B0?oo_`40oooo000<
0?oo_`<0003o>P3ookl6003o02L0oono00<000000?oo_`3ookl07@3ookl20?l0o`@0oono1`00o`0a
0?oo_`@0o`00503ookl10?ooo`003@3ookl30000ocL0oono1@00o`0Z0?oo_`030000003ookl0oono
01d0oono0P3o0?l70?oo_`D00?l0;@3ookl60?l001D0oono0@3oool000h0oono0`000?ld0?oo_`D0
0?l0;03ookl00`000000oono0?oo_`0M0?oo_`80o`3o2P3ookl4003o02T0oono1P3o000G0?oo_`40
oooo000?0?oo_`<0003o<@3ookl5003o02h0oono0P00000N0?oo_`80o`3o2`3ookl6003o02@0oono
1@3o000J0?oo_`40oooo000@0?oo_`<0003o;@3ookl6003o0300oono00<000000?oo_`3ookl07@3o
okl20?l0o`d0oono1P00o`0Q0?oo_`@0o`00703ookl10?ooo`004@3ookl30000obX0oono1P00o`0b
0?oo_`030000003ookl0oono01d0oono0P3o0?l@0?oo_`H00?l0703ookl40?l001h0oono0@3oool0
0180oono0`000?lW0?oo_`D00?l0=@3ookl00`000000oono0?oo_`0M0?oo_`80o`3o4P3ookl6003o
01P0oono1@3o000O0?oo_`40oooo000C0?oo_`<0003o9@3ookl4003o03L0oono00<000000?oo_`3o
okl07@3ookl20?l0oaD0oono1000o`0F0?oo_`@0o`008@3ookl10?ooo`00503ookl30000ob80oono
1000o`0i0?oo_`030000003ookl0oono01d0oono0P3o0?lG0?oo_`@00?l04P3ookl40?l002<0oono
0@3oool001D0oono0`000?lP0?oo_`@00?l0>P3ookl00`000000oono0?oo_`0M0?oo_`80o`3o603o
okl4003o0100oono103o000T0?oo_`40oooo000F0?oo_`<0003o7@3ookl4003o03`0oono00<00000
0?oo_`3ookl07@3ookl20?l0oaX0oono1000o`0<0?oo_`@0o`009P3ookl10?ooo`005`3ookl30000
oaX0oono1@00o`0m0?oo_`030000003ookl0oono01d0oono0P3o0?lK0?oo_`@00?l02@3ookl50?l0
02L0oono0@3oool001P0oono0`000?lG0?oo_`D00?l0?`3ookl00`000000oono0?oo_`0M0?oo_`80
o`3o7@3ookl4003o00D0oono1@3o000Y0?oo_`40oooo000I0?oo_`<0003o5@3ookl4003o0440oono
00<000000?oo_`3ookl07@3ookl20?l0oah0oono1000o`030?oo_`@0o`00:`3ookl10?ooo`006P3o
okl30000oa<0oono0`00o`130?oo_`8000007P3ookl20?l0ob00oono0`00o`040?l002d0oono0@3o
ool001/0oono0`000?l@0?oo_`@00?l0A03ookl00`000000oono0?oo_`0M0?oo_`80o`3o8@3ookl4
003o00030?l0003ookl0oono02`0oono0@3oool001`0oono0`000?l>0?oo_`@00?l0A@3ookl00`00
0000oono0?oo_`0M0?oo_`80o`3o803ookl20?l000@00?l0;P3ookl10?ooo`007@3ookl30000o``0
oono0`00o`170?oo_`030000003ookl0oono01d0oono0P3o0?lO0?oo_`@0o`0000@0oono003o0000
o`000?l0;@3ookl10?ooo`007P3ookl30000o`X0oono0`00o`180?oo_`030000003ookl0oono01d0
oono0P3o0?lM0?oo_`@0o`00103ookl3003o02`0oono0@3oool001l0oono0`000?l80?oo_`<00?l0
B@3ookl00`000000oono0?oo_`0M0?oo_`80o`3o6`3ookl50?l000H0oono0`00o`0[0?oo_`40oooo
000P0?oo_`<0003o1`3ookl2003o04X0oono00<000000?oo_`3ookl07@3ookl20?l0oaX0oono103o
00090?oo_`800?l0:`3ookl10?ooo`008@3ookl30000o`D0oono0`00o`1:0?oo_`030000003ookl0
oono01d0oono0P3o0?lH0?oo_`@0o`002`3ookl3003o02X0oono0@3oool00280oono0`000?l30?oo
_`<00?l0B`3ookl00`000000oono0?oo_`0M0?oo_`80o`3o5`3ookl40?l000d0oono0`00o`0Y0?oo
_`40oooo000S0?oo_`<0003o00@0oono003o0000o`000?l0C03ookl00`000000oono0?oo_`0M0?oo
_`80o`3o5P3ookl30?l00100oono0`00o`0X0?oo_`40oooo000T0?oo_`80003o0`00o`1=0?oo_`03
0000003ookl0oono01d0oono0P3o0?lD0?oo_`@0o`004P3ookl3003o02L0oono0@3oool002D0oono
0`00o`1>0?oo_`8000007P3ookl20?l0oa<0oono103o000D0?oo_`<00?l09P3ookl10?ooo`00903o
okl3003o0080003oC@3ookl00`000000oono0?oo_`0M0?oo_`80o`3o4P3ookl30?l001L0oono0`00
o`0U0?oo_`40oooo000S0?oo_`<00?l000@0oono0000o`000?l0003oC03ookl00`000000oono0?oo
_`0M0?oo_`80o`3o4@3ookl30?l001T0oono0`00o`0T0?oo_`40oooo000R0?oo_`<00?l00`3ookl3
0000od/0oono00<000000?oo_`3ookl07@3ookl20?l0oa00oono0`3o000K0?oo_`<00?l08`3ookl1
0?ooo`008@3ookl3003o00D0oono0`000?m:0?oo_`030000003ookl0oono01d0oono0P3o0?l>0?oo
_`@0o`007@3ookl4003o0240oono0@3oool00240oono0P00o`070?oo_`<0003oB@3ookl00`000000
oono0?oo_`0M0?oo_`80o`3o303ookl50?l001l0oono0`00o`0Q0?oo_`40oooo000P0?oo_`<00?l0
203ookl30000odP0oono00<000000?oo_`3ookl07@3ookl20?l0o`X0oono1@3o000R0?oo_`<00?l0
803ookl10?ooo`007`3ookl3003o00X0oono0`000?m70?oo_`030000003ookl0oono01d0oono0P3o
0?l90?oo_`@0o`009@3ookl3003o01l0oono0@3oool001h0oono0`00o`0<0?oo_`<0003oAP3ookl0
0`000000oono0?oo_`0M0?oo_`80o`3o203ookl30?l002P0oono0`00o`0N0?oo_`40oooo000M0?oo
_`<00?l03P3ookl30000odD0oono00<000000?oo_`3ookl07@3ookl20?l0o`L0oono0`3o000Z0?oo
_`<00?l07@3ookl10?ooo`007@3ookl2003o0100oono0`000?m40?oo_`030000003ookl0oono01d0
oono0P3o0?l60?oo_`<0o`00;03ookl2003o01d0oono0@3oool001`0oono0`00o`0A0?oo_`<0003o
@`3ookl2000001h0oono0P3o0?l50?oo_`<0o`00;@3ookl3003o01`0oono0@3oool001/0oono0`00
o`0C0?oo_`<0003o@P3ookl00`000000oono0?oo_`0M0?oo_`80o`3o103ookl30?l002l0oono0`00
o`0K0?oo_`40oooo000J0?oo_`<00?l05@3ookl30000od40oono00<000000?oo_`3ookl07@3ookl2
0?l0o`<0oono0`3o000a0?oo_`<00?l06P3ookl10?ooo`006@3ookl3003o01L0oono0`000?m00?oo
_`030000003ookl0oono01d0oono0P3o0?l00`3ookl0o`000?l000020?l003<0oono0P00o`0J0?oo
_`40oooo000H0?oo_`<00?l06@3ookl30000ocl0oono00<000000?oo_`3ookl07@3ookl20?l0o`@0
o`00=03ookl3003o01T0oono0@3oool001L0oono0`00o`0K0?oo_`<0003o?P3ookl00`000000oono
0?oo_`0M0?oo_`80o`3o0P3o000g0?oo_`<00?l0603ookl10?ooo`005`3ookl2003o01d0oono0`00
0?lm0?oo_`030000003ookl0oono01d0oono0P3o0?l00`3o0000oono0?oo_`0g0?oo_`800?l0603o
okl10?ooo`005P3ookl3003o01h0oono0`000?ll0?oo_`030000003ookl0oono01`0oono00<0o`00
0?l0o`3o0?l0>P3ookl3003o01L0oono0@3oool001H0oono0P00o`0P0?oo_`<0003o>`3ookl00`00
0000oono0?oo_`0K0?oo_`80o`000P3o0?lk0?oo_`<00?l05P3ookl10?ooo`005@3ookl3003o0240
oono0`000?lW0?oo_`800000103ookl2000000<0oono0`0000050?oo_`030000003ookl0oono01X0
oono0`3o00020?l0oc`0oono0P00o`0F0?oo_`40oooo000E0?oo_`800?l08`3ookl30000obD0oono
00@000000?oo_`3ookl000000`3ookl2000000H0oono00<000000?oo_`3ookl00P3ookl00`000000
oono0?oo_`0I0?oo_`<0o`0000<0oono0?l0o`3o0?l0?03ookl3003o01D0oono0@3oool001@0oono
0`00o`0T0?oo_`<0003o7P3ookl5000000050?oo_`000000oono0?oo_`0000002`3ookl00`000000
oono0?oo_`020?oo_`8000006@3ookl30?l00080oono0P3o0?lm0?oo_`<00?l0503ookl10?ooo`00
503ookl2003o02H0oono0`000?lS0?oo_`040000003ookl0oono000000P0oono0`0000050?oo_`03
0000003ookl0oono01P0oono0P3o00030?oo_`80o`3o?P3ookl2003o01@0oono0@3oool001<0oono
0`00o`0W0?oo_`<0003o8P3ookl010000000oono0?oo_`0000080?oo_`030000003ookl0oono00D0
oono00<000000?oo_`3ookl05`3ookl30?l000<0oono0P3o0?ln0?oo_`<00?l04`3ookl10?ooo`00
4`3ookl2003o02T0oono0`000?lR0?oo_`8000002@3ookl4000000@0oono00<000000?oo_`3ookl0
5P3ookl30?l000@0oono0P3o0?lo0?oo_`800?l04`3ookl10?ooo`004P3ookl3003o02X0oono0`00
0?ld0?oo_`030000003ookl0oono01D0oono0`3o00050?oo_`80o`3o?`3ookl3003o0180oono0@3o
ool00180oono0P00o`0/0?oo_`<0003o<`3ookl00`000000oono0?oo_`0D0?oo_`<0o`001P3ookl2
0?l0od00oono0P00o`0B0?oo_`40oooo000A0?oo_`<00?l0;@3ookl30000oc80oono00<000000?oo
_`3ookl04`3ookl30?l000L0oono0P3o0?m00?oo_`<00?l04@3ookl10?ooo`004@3ookl2003o02l0
oono0`000?la0?oo_`030000003ookl0oono0180oono0`3o00080?oo_`80o`3o@@3ookl2003o0140
oono0@3oool00100oono0`00o`0`0?oo_`<0003o<03ookl00`000000oono0?oo_`0A0?oo_`<0o`00
2@3ookl20?l0od40oono0`00o`0@0?oo_`40oooo000@0?oo_`800?l0<P3ookl30000obl0oono00<0
00000?oo_`3ookl0403ookl30?l000X0oono0P3o0?m20?oo_`800?l0403ookl10?ooo`003`3ookl3
003o03<0oono0`000?l^0?oo_`030000003ookl0oono00l0oono0`3o000;0?oo_`80o`3o@P3ookl3
003o00l0oono0@3oool000l0oono0P00o`0e0?oo_`<0003o;@3ookl00`000000oono0?oo_`0>0?oo
_`<0o`00303ookl20?l0od<0oono0P00o`0?0?oo_`40oooo000>0?oo_`<00?l0=P3ookl30000ob`0
oono0P00000?0?oo_`80o`003@3ookl20?l0od<0oono0`00o`0>0?oo_`40oooo000>0?oo_`800?l0
>03ookl30000ob/0oono00<000000?oo_`3ookl03@3ookl30?l000d0oono0P3o0?m40?oo_`800?l0
3P3ookl10?ooo`003@3ookl3003o03T0oono0`000?lZ0?oo_`030000003ookl0oono00`0oono0`3o
000>0?oo_`80o`3oA03ookl2003o00h0oono0@3oool000d0oono0P00o`0k0?oo_`<0003o:@3ookl0
0`000000oono0?oo_`0;0?oo_`<0o`003`3ookl20?l0od@0oono0`00o`0=0?oo_`40oooo000<0?oo
_`<00?l0?03ookl30000obP0oono00<000000?oo_`3ookl02`3ookl20?l00100oono0P3o0?m50?oo
_`800?l03@3ookl10?ooo`00303ookl2003o03h0oono0`000?lW0?oo_`030000003ookl0oono00X0
oono0`3o000@0?oo_`80o`3oA@3ookl2003o00d0oono0@3oool000`0oono0P00o`0o0?oo_`<0003o
9P3ookl00`000000oono0?oo_`090?oo_`<0o`004@3ookl20?l0odD0oono0`00o`0<0?oo_`40oooo
000;0?oo_`<00?l0@03ookl30000obD0oono00<000000?oo_`3ookl0203ookl30?l00180oono0P3o
0?m60?oo_`800?l0303ookl10?ooo`002`3ookl2003o0480oono0`000?lT0?oo_`030000003ookl0
oono00P0oono0P3o000C0?oo_`80o`3oAP3ookl2003o00`0oono0@3oool000X0oono0`00o`130?oo
_`<0003o8`3ookl00`000000oono0?oo_`070?oo_`<0o`004`3ookl20?l0odH0oono0`00o`0;0?oo
_`40oooo000:0?oo_`800?l0A@3ookl30000ob80oono00<000000?oo_`3ookl01P3ookl30?l001@0
oono0P3o0?m70?oo_`800?l02`3ookl10?ooo`002P3ookl2003o04H0oono0`000?lQ0?oo_`800000
1`3ookl20?l001D0oono0P3o0?m70?oo_`800?l02`3ookl10?ooo`002@3ookl3003o04L0oono0`00
0?lP0?oo_`030000003ookl0oono00D0oono0`3o000E0?oo_`80o`3oA`3ookl3003o00X0oono0@3o
ool000T0oono0P00o`190?oo_`<0003o7`3ookl00`000000oono0?oo_`050?oo_`80o`005P3ookl2
0?l0odP0oono0P00o`0:0?oo_`40oooo00090?oo_`800?l0BP3ookl30000oah0oono00<000000?oo
_`3ookl0103ookl30?l001H0oono0P3o0?m80?oo_`800?l02P3ookl10?ooo`00203ookl3003o04/0
oono0`000?lM0?oo_`030000003ookl0oono00@0oono0P3o000G0?oo_`80o`3oB03ookl3003o00T0
oono0@3oool000P0oono0P00o`1=0?oo_`<0003o703ookl00`000000oono0?oo_`030?oo_`<0o`00
5`3ookl20?l0odT0oono0P00o`090?oo_`40oooo00080?oo_`800?l0CP3ookl30000oa/0oono00<0
00000?oo_`3ookl00`3ookl20?l001P0oono0P3o0?m90?oo_`800?l02@3ookl10?ooo`00203ookl2
003o04l0oono0`000?lJ0?oo_`030000003ookl0oono0080oono0`3o000H0?oo_`80o`3oB@3ookl2
003o00T0oono0@3oool000L0oono0`00o`1@0?oo_`<0003o6@3ookl00`000000oono0?oo_`020?oo
_`80o`006@3ookl20?l0odT0oono0`00o`080?oo_`40oooo00070?oo_`800?l0DP3ookl30000oaP0
oono00<000000?oo_`3ookl00P3ookl20?l001T0oono0P3o0?m:0?oo_`800?l0203ookl10?ooo`00
1`3ookl2003o05<0oono0`000?lG0?oo_`040000003ookl0oono0?oo_`<0o`006@3ookl20?l0odX0
oono0P00o`080?oo_`40oooo00070?oo_`800?l0E03ookl30000oaH0oono0P0000020?oo_`80o`00
6P3ookl20?l0odX0oono0P00o`080?oo_`40oooo00070?oo_`800?l0E@3ookl30000oaD0oono00<0
00000?oo_`3ookl00`3o000J0?oo_`80o`3oBP3ookl2003o00P0oono0@3oool000H0oono0`00o`1F
0?oo_`<0003o503ookl00`000000oono0?oo_`020?l001/0oono0P3o0?m:0?oo_`<00?l01`3ookl1
0?ooo`001P3ookl2003o05P0oono0`000?lC0?oo_`030000003ookl0oono0080o`006`3ookl20?l0
od/0oono0P00o`070?oo_`40oooo00060?oo_`800?l0F@3ookl30000oa80oono00<000000?oo_`3o
00000P3o000K0?oo_`80o`3oB`3ookl2003o00L0oono0@3oool000H0oono0P00o`1J0?oo_`<0003o
4@3ookl010000000oono0?l0003o000L0?oo_`80o`3oB`3ookl2003o00L0oono0@3oool000H0oono
0P00o`1K0?oo_`<0003o403ookl010000000o`000?l0003o000L0?oo_`80o`3oB`3ookl2003o00L0
oono0@3oool000H0oono0P00o`1L0?oo_`<0003o3`3ookl00`000000o`000?l0000M0?oo_`80o`3o
B`3ookl2003o00L0oono0@3oool000H0oono0P00o`1M0?oo_`<0003o3P3ookl00`000000o`000?l0
000M0?oo_`80o`3oB`3ookl2003o00L0oono0@3oool000D0oono0`00o`1N0?oo_`<0003o3@3ookl3
0?l001d0oono0P3o0?m;0?oo_`<00?l01P3ookl10?ooo`001@3ookl2003o0600oono0`000?l<0?oo
_`80o`007P3ookl20?l0od`0oono0P00o`060?oo_`40oooo00050?oo_`800?l0H@3ookl30000o`/0
oono0P3o000N0?oo_`80o`3oC03ookl2003o00H0oono0@3oool000D0oono0P00o`1R0?oo_`<0003o
2@3ookl30?l001h0oono0P3o0?m<0?oo_`800?l01P3ookl10?ooo`001@3ookl2003o00<00000<03o
okl2000000@0oono0P0000030?oo_`<000008P3ookl30000o`P0oono0P3o000O0?oo_`80o`3o3`3o
okl2000000@0oono0P0000030?oo_`<00000;`3ookl2003o00030000003ookl0oono00<0oono0@3o
ool000D0oono0P00o`000`3ookl000000?oo_`0_0?oo_`040000003ookl0oono000000<0oono0P00
00060?oo_`030000003ookl0oono0200oono0`000?l70?oo_`80o`007`3ookl20?l0o`h0oono00@0
00000?oo_`3ookl000000`3ookl2000000H0oono00<000000?oo_`3ookl0;03ookl2003o00H0oono
0@3oool000030?oo_`0000000000008000000P00o`000`3ookl000000?oo_`0Y0?oo_`D0000000D0
oono0000003ookl0oono0000000;0?oo_`030000003ookl0oono0240oono0`000?l60?oo_`80o`00
7`3ookl20?l0o`h0oono00@000000?oo_`3ookl000002`3ookl00`000000oono0?oo_`0/0?oo_`80
0?l01P3ookl10?ooo`001@3ookl2003o00030?oo_`000000oono02l0oono00@000000?oo_`3ookl0
0000203ookl3000002D0oono0`000?l50?oo_`80o`007`3ookl20?l0o`h0oono00@000000?oo_`3o
okl00000203ookl3000002l0oono0P00o`060?oo_`40oooo00050?oo_`800?l000<0oono0000003o
okl0;`3ookl010000000oono0?oo_`0000080?oo_`030000003ookl0oono02H0oono0`000?l40?oo
_`80o`007`3ookl20?l0o`h0oono00@000000?oo_`3ookl00000203ookl00`000000oono0?oo_`0_
0?oo_`800?l01P3ookl10?ooo`001@3ookl2003o00800000<@3ookl2000000T0oono1000000V0?oo
_`<0003o0`3ookl20?l001l0oono0P3o0?l?0?oo_`8000002@3ookl4000002h0oono0`00o`050?oo
_`40oooo00050?oo_`800?l0J@3ookl30000o`80oono0P3o000O0?oo_`80o`3oC@3ookl2003o00D0
oono0@3oool000D0oono0P00o`1Z0?oo_`<0003o00<0oono0?l0003o00007`3ookl20?l0odd0oono
0P00o`050?oo_`40oooo00050?oo_`800?l0J`3ookl30000o`80o`007`3ookl20?l0odd0oono0P00
o`050?oo_`40oooo0005000000800?l0K00000020000o`80o`007`0000020?l0odd000000P00o`06
000000001@3ookl2003o00X0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`080?oo
_`030000003ookl0oono00P0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`080?oo
_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`080?oo
_`030000003ookl0oono00L0oono00<0003o0?l0003o00002P3ookl00`000000oono0?oo_`080?oo
_`030000003ookl0oono00L0oono0P3o0?l;0?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl02@3ookl00`000000oono0?oo_`070?oo_`800?l01@3ookl10?ooo`001@3ookl2003o03L0
oono00<000000?oo_`3ookl0=03ookl20?l000030000o`3ookl0oono01`0oono0P3o0?lF0?oo_`03
0000003ookl0oono03@0oono0P00o`050?oo_`40oooo00050?oo_`800?l0KP3ookl20?l00080003o
7@3ookl20?l0odd0oono0P00o`050?oo_`40oooo00050?oo_`800?l0KP3ookl20?l000<0003o703o
okl20?l0odd0oono0P00o`050?oo_`40oooo00050?oo_`800?l0KP3ookl20?l000040?oo_`000?l0
003o0000oa/0oono0P3o0?m=0?oo_`800?l01@3ookl10?ooo`001@3ookl2003o06h0oono0P3o0002
0?oo_`<0003o6P3ookl20?l0od`0oono0`00o`050?oo_`40oooo00050?oo_`800?l0KP3ookl20?l0
00<0oono0`000?lI0?oo_`80o`3oC03ookl2003o00H0oono0@3oool000D0oono0P00o`1^0?oo_`80
o`00103ookl30000oaP0oono0P3o0?m<0?oo_`800?l01P3ookl10?ooo`001@3ookl2003o06h0oono
0P3o00050?oo_`<0003o5`3ookl20?l0od`0oono0P00o`060?oo_`40oooo00050?oo_`800?l0KP3o
okl20?l000H0oono0`000?lF0?oo_`80o`3oC03ookl2003o00H0oono0@3oool000D0oono0P00o`1^
0?oo_`80o`001`3ookl30000oaD0oono0P3o0?m<0?oo_`800?l01P3ookl10?ooo`001@3ookl2003o
06h0oono0`3o00070?oo_`<0003o503ookl20?l0od`0oono0P00o`060?oo_`40oooo00050?oo_`80
0?l0K`3ookl20?l000P0oono0`000?lC0?oo_`80o`3oC03ookl2003o00H0oono0@3oool000D0oono
0P00o`1_0?oo_`80o`002@3ookl30000oa80oono0P3o0?m<0?oo_`800?l01P3ookl10?ooo`001@3o
okl3003o06h0oono0`3o00090?oo_`<0003o4@3ookl20?l0od/0oono0`00o`060?oo_`40oooo0006
0?oo_`800?l0KP3ookl00`000000o`000?l0000:0?oo_`<0003o403ookl20?l0od/0oono0P00o`07
0?oo_`40oooo00060?oo_`800?l0KP3ookl00`000000o`000?l0000;0?oo_`<0003o3`3ookl20?l0
od/0oono0P00o`070?oo_`40oooo00060?oo_`800?l0KP3ookl010000000o`000?l0003o000;0?oo
_`<0003o3P3ookl20?l0od/0oono0P00o`070?oo_`40oooo00060?oo_`800?l0KP3ookl010000000
oono0?l0003o000<0?oo_`<0003o3@3ookl20?l0od/0oono0P00o`070?oo_`40oooo00060?oo_`80
0?l0KP3ookl010000000oono0?l0003o000=0?oo_`<0003o303ookl20?l0od/0oono0P00o`070?oo
_`40oooo00060?oo_`800?l0KP3ookl00`000000oono0?l000020?l000d0oono0`000?l;0?oo_`80
o`3oB`3ookl2003o00L0oono0@3oool000H0oono0`00o`1]0?oo_`030000003ookl0oono0080o`00
3P3ookl30000o`X0oono0P3o0?m:0?oo_`<00?l01`3ookl10?ooo`001`3ookl2003o06d0oono0P00
00000`3ookl0o`000?l0000?0?oo_`<0003o2@3ookl20?l0odX0oono0P00o`080?oo_`40oooo0007
0?oo_`800?l0K@3ookl00`000000oono0?oo_`030?l000l0oono0`000?l80?oo_`80o`3oBP3ookl2
003o00P0oono0@3oool000L0oono0P00o`1]0?oo_`040000003ookl0oono0?oo_`80o`00403ookl3
0000o`L0oono0P3o0?m:0?oo_`800?l0203ookl10?ooo`001`3ookl2003o06d0oono00@000000?oo
_`3ookl0oono0`3o000@0?oo_`<0003o1P3ookl20?l0odX0oono0P00o`080?oo_`40oooo00070?oo
_`<00?l0K03ookl00`000000oono0?oo_`020?oo_`80o`004@3ookl30000o`D0oono0P3o0?m90?oo
_`<00?l0203ookl10?ooo`00203ookl2003o06`0oono00<000000?oo_`3ookl00P3ookl20?l00180
oono0`000?l40?oo_`80o`3oB@3ookl2003o00T0oono0@3oool000P0oono0P00o`1/0?oo_`030000
003ookl0oono0080oono0`3o000B0?oo_`<0003o0`3ookl20?l0odT0oono0P00o`090?oo_`40oooo
00080?oo_`800?l0K03ookl00`000000oono0?oo_`030?oo_`80o`004`3ookl30000o`80oono0P3o
0?m90?oo_`800?l02@3ookl10?ooo`00203ookl3003o06/0oono00<000000?oo_`3ookl00`3ookl3
0?l001<0oono0`000?l00`3ookl0o`3o0?l0o`180?oo_`<00?l02@3ookl10?ooo`002@3ookl2003o
06/0oono00<000000?oo_`3ookl0103ookl20?l001@0oono0`000?l20?l0odP0oono0P00o`0:0?oo
_`40oooo00090?oo_`800?l0J`3ookl00`000000oono0?oo_`040?oo_`<0o`00503ookl20000o`80
o`3oB03ookl2003o00X0oono0@3oool000T0oono0`00o`1Z0?oo_`8000001P3ookl20?l001D0oono
00<0003o0?l0o`3o0?l0A`3ookl3003o00X0oono0@3oool000X0oono0P00o`1Z0?oo_`030000003o
okl0oono00D0oono0`3o000E0?oo_`80o`3o00<0003o0?oo_`3ookl0A03ookl2003o00/0oono0@3o
ool000X0oono0P00o`1Z0?oo_`030000003ookl0oono00H0oono0`3o000D0?oo_`80o`3o0P000?m5
0?oo_`800?l02`3ookl10?ooo`002P3ookl3003o06T0oono00<000000?oo_`3ookl01`3ookl20?l0
01@0oono0P3o0?l30000od<0oono0`00o`0;0?oo_`40oooo000;0?oo_`800?l0J@3ookl00`000000
oono0?oo_`070?oo_`<0o`004`3ookl20?l0o`040?oo_`000?l0003o0000od80oono0P00o`0<0?oo
_`40oooo000;0?oo_`800?l0J@3ookl00`000000oono0?oo_`080?oo_`80o`004`3ookl20?l0o`80
oono0`000?m10?oo_`800?l0303ookl10?ooo`002`3ookl3003o06P0oono00<000000?oo_`3ookl0
203ookl30?l00180oono0P3o0?l30?oo_`<0003o@03ookl2003o00`0oono0@3oool000`0oono0P00
o`1X0?oo_`030000003ookl0oono00T0oono0`3o000A0?oo_`80o`3o103ookl30000och0oono0`00
o`0<0?oo_`40oooo000<0?oo_`<00?l0I`3ookl00`000000oono0?oo_`0:0?oo_`<0o`00403ookl2
0?l0o`D0oono0`000?lm0?oo_`800?l03@3ookl10?ooo`003@3ookl2003o06L0oono00<000000?oo
_`3ookl02`3ookl20?l00100oono0P3o0?l60?oo_`<0003o?03ookl2003o00d0oono0@3oool000d0
oono0P00o`1W0?oo_`030000003ookl0oono00/0oono0`3o000?0?oo_`80o`3o1`3ookl30000ocX0
oono0`00o`0=0?oo_`40oooo000=0?oo_`<00?l0IP3ookl2000000d0oono0`3o000>0?oo_`80o`3o
203ookl30000ocT0oono0P00o`0>0?oo_`40oooo000>0?oo_`800?l0IP3ookl00`000000oono0?oo
_`0=0?oo_`<0o`003@3ookl20?l0o`T0oono0`000?lh0?oo_`800?l03P3ookl10?ooo`003P3ookl3
003o06D0oono00<000000?oo_`3ookl03P3ookl30?l000`0oono0P3o0?l:0?oo_`<0003o=P3ookl3
003o00h0oono0@3oool000l0oono0P00o`1U0?oo_`030000003ookl0oono00l0oono0P3o000<0?oo
_`80o`3o2`3ookl30000ocD0oono0P00o`0?0?oo_`40oooo000?0?oo_`<00?l0I03ookl00`000000
oono0?oo_`0?0?oo_`<0o`002`3ookl20?l0o``0oono0`000?lc0?oo_`<00?l03`3ookl10?ooo`00
403ookl2003o06@0oono00<000000?oo_`3ookl0403ookl30?l000X0oono0P3o0?l=0?oo_`<0003o
<P3ookl2003o0100oono0@3oool00100oono0`00o`1S0?oo_`030000003ookl0oono0140oono0`3o
00090?oo_`80o`3o3P3ookl30000oc00oono0`00o`0@0?oo_`40oooo000A0?oo_`800?l0H`3ookl0
0`000000oono0?oo_`0B0?oo_`<0o`00203ookl20?l0o`l0oono0`000?l_0?oo_`800?l04@3ookl1
0?ooo`004@3ookl3003o0680oono00<000000?oo_`3ookl04`3ookl30?l000L0oono0P3o0?l@0?oo
_`<0003o;@3ookl3003o0140oono0@3oool00180oono0P00o`1R0?oo_`030000003ookl0oono01@0
oono0`3o00060?oo_`80o`3o4@3ookl30000ob`0oono0P00o`0B0?oo_`40oooo000B0?oo_`<00?l0
CP3ookl2000000@0oono0P0000030?oo_`<000001@3ookl00`000000oono0?oo_`0E0?oo_`<0o`00
1@3ookl20?l0oa80oono0`000?lZ0?oo_`<00?l04P3ookl10?ooo`004`3ookl2003o04d0oono00@0
00000?oo_`3ookl000000`3ookl2000000H0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0F0?oo_`@0o`000`3ookl20?l0oa<0oono0`000?lY0?oo_`800?l04`3ookl10?ooo`001@3o
oknA00000080o`3oC`0000050?oo_`40oooo00050?oo_i4000000P3o0?m?000000D0oono0@3oool0
01@0oono0`00o`1;0?oo_`040000003ookl0oono000000P0oono00<000000?oo_`3ookl01@3ookl0
0`000000oono0?oo_`0J0?oo_`<0o`000P3o0?lF0?oo_`<0003o903ookl3003o01@0oono0@3oool0
01D0oono0P00o`1<0?oo_`8000002@3ookl4000000@0oono00<000000?oo_`3ookl06`3ookl20?l0
0080o`3o5`3ookl30000ob80oono0`00o`0E0?oo_`40oooo000E0?oo_`<00?l0GP3ookl00`000000
oono0?oo_`0L0?oo_`030?l0003o0?l0o`3o01P0oono0`000?lQ0?oo_`800?l05P3ookl10?ooo`00
5P3ookl2003o05h0oono00<000000?oo_`3ookl07@3ookl20?l0o`030?l0003ookl0oono01H0oono
0`000?lO0?oo_`<00?l05P3ookl10?ooo`005P3ookl3003o05d0oono00<000000?oo_`3ookl07@3o
okl20?l0o`80o`00603ookl30000oad0oono0`00o`0G0?oo_`40oooo000G0?oo_`<00?l0G03ookl0
0`000000oono0?oo_`0M0?oo_`80o`3o0`3o000H0?oo_`<0003o703ookl2003o01P0oono0@3oool0
01P0oono0`00o`1K0?oo_`030000003ookl0oono01d0oono0P3o0?l0103ookl0o`000?l0003o000H
0?oo_`<0003o6P3ookl3003o01P0oono0@3oool001T0oono0`00o`1J0?oo_`030000003ookl0oono
01d0oono0P3o0?l20?oo_`@0o`005`3ookl30000oaP0oono0`00o`0I0?oo_`40oooo000J0?oo_`80
0?l0FP3ookl00`000000oono0?oo_`0M0?oo_`80o`3o0`3ookl40?l001L0oono0`000?lG0?oo_`80
0?l06P3ookl10?ooo`006P3ookl3003o05T0oono0P00000N0?oo_`80o`3o1@3ookl30?l001L0oono
0`000?lE0?oo_`<00?l06P3ookl10?ooo`006`3ookl3003o05P0oono00<000000?oo_`3ookl07@3o
okl20?l0o`H0oono0`3o000G0?oo_`<0003o4`3ookl3003o01/0oono0@3oool001`0oono0`00o`1G
0?oo_`030000003ookl0oono01d0oono0P3o0?l70?oo_`<0o`005`3ookl30000oa40oono0`00o`0L
0?oo_`40oooo000M0?oo_`<00?l0EP3ookl00`000000oono0?oo_`0M0?oo_`80o`3o203ookl30?l0
01L0oono0`000?l?0?oo_`<00?l07@3ookl10?ooo`007P3ookl2003o05H0oono00<000000?oo_`3o
okl07@3ookl20?l0o`T0oono0`3o000G0?oo_`<0003o3P3ookl2003o01h0oono0@3oool001h0oono
0`00o`1E0?oo_`030000003ookl0oono01d0oono0P3o0?l:0?oo_`@0o`005P3ookl30000o``0oono
0`00o`0N0?oo_`40oooo000O0?oo_`<00?l0E03ookl00`000000oono0?oo_`0M0?oo_`80o`3o2`3o
okl50?l001D0oono0`000?l:0?oo_`<00?l07`3ookl10?ooo`00803ookl3003o05<0oono00<00000
0?oo_`3ookl07@3ookl20?l0o`d0oono1@3o000D0?oo_`<0003o1`3ookl4003o0200oono0@3oool0
0240oono0`00o`1B0?oo_`030000003ookl0oono01d0oono0P3o0?l?0?oo_`@0o`00503ookl30000
o`D0oono1000o`0Q0?oo_`40oooo000R0?oo_`<00?l0D@3ookl00`000000oono0?oo_`0M0?oo_`80
o`3o4@3ookl30?l001@0oono0`000?l30?oo_`<00?l08`3ookl10?ooo`008`3ookl3003o0500oono
00<000000?oo_`3ookl07@3ookl20?l0oa80oono0`3o000D0?oo_`<0003o00@0oono003o0000o`00
0?l0903ookl10?ooo`00903ookl3003o04l0oono0P00000N0?oo_`80o`3o4`3ookl30?l001@0oono
0P000?l3003o02D0oono0@3oool002D0oono0`00o`1>0?oo_`030000003ookl0oono01d0oono0P3o
0?lD0?oo_`@0o`004`3ookl3003o02H0oono0@3oool002H0oono0`00o`1=0?oo_`030000003ookl0
oono01d0oono0P3o0?lE0?oo_`@0o`004@3ookl3003o0080003o9@3ookl10?ooo`009`3ookl3003o
04`0oono00<000000?oo_`3ookl07@3ookl20?l0oaL0oono103o000>0?oo_`<00?l000@0oono0000
o`000?l0003o903ookl10?ooo`00:03ookl3003o04/0oono00<000000?oo_`3ookl07@3ookl20?l0
oaP0oono103o000<0?oo_`<00?l00`3ookl30000ob<0oono0@3oool002T0oono0`00o`1:0?oo_`03
0000003ookl0oono01d0oono0P3o0?lJ0?oo_`<0o`002P3ookl3003o00D0oono0`000?lR0?oo_`40
oooo000Z0?oo_`<00?l0B@3ookl00`000000oono0?oo_`0M0?oo_`80o`3o6`3ookl40?l000L0oono
0`00o`070?oo_`<0003o8@3ookl10?ooo`00:P3ookl4003o04P0oono00<000000?oo_`3ookl07@3o
okl20?l0oa`0oono1@3o00040?oo_`@00?l0203ookl30000ob00oono0@3oool002`0oono0`00o`17
0?oo_`030000003ookl0oono01d0oono0P3o0?lN0?oo_`@0o`000P3ookl3003o00/0oono0`000?lO
0?oo_`40oooo000]0?oo_`@00?l0A@3ookl00`000000oono0?oo_`0M0?oo_`80o`3o803ookl20?l0
00@00?l03@3ookl30000oah0oono0@3oool002h0oono1000o`140?oo_`030000003ookl0oono01d0
oono0P3o0?lQ0?oo_`@00?l03`3ookl30000oad0oono0@3oool00300oono0`00o`130?oo_`800000
7P3ookl20?l0ob00oono0`00o`040?l000h0oono0`000?lL0?oo_`40oooo000a0?oo_`<00?l0@P3o
okl00`000000oono0?oo_`0M0?oo_`80o`3o7`3ookl3003o0080oono103o000>0?oo_`<0003o6`3o
okl10?ooo`00<P3ookl4003o0400oono00<000000?oo_`3ookl07@3ookl20?l0oad0oono1000o`05
0?oo_`@0o`003@3ookl30000oaX0oono0@3oool003<0oono1@00o`0n0?oo_`030000003ookl0oono
01d0oono0P3o0?lL0?oo_`@00?l01`3ookl50?l000`0oono0`000?lI0?oo_`40oooo000e0?oo_`D0
0?l0?03ookl00`000000oono0?oo_`0M0?oo_`80o`3o6P3ookl4003o00/0oono1@3o000;0?oo_`<0
003o603ookl10?ooo`00=`3ookl4003o03/0oono00<000000?oo_`3ookl07@3ookl20?l0oaT0oono
1000o`0>0?oo_`@0o`002`3ookl30000oaL0oono0@3oool003T0oono1000o`0i0?oo_`030000003o
okl0oono01d0oono0P3o0?lG0?oo_`@00?l04P3ookl40?l000X0oono0`000?lF0?oo_`40oooo000j
0?oo_`@00?l0>03ookl00`000000oono0?oo_`0M0?oo_`80o`3o5P3ookl4003o01@0oono103o000:
0?oo_`<0003o5@3ookl10?ooo`00?03ookl4003o03H0oono00<000000?oo_`3ookl07@3ookl20?l0
oa@0oono1000o`0H0?oo_`@0o`002@3ookl30000oa@0oono0@3oool003d0oono1@00o`0d0?oo_`03
0000003ookl0oono01d0oono0P3o0?lA0?oo_`H00?l06P3ookl50?l000P0oono0`000?lC0?oo_`40
oooo000o0?oo_`H00?l0<@3ookl00`000000oono0?oo_`0M0?oo_`80o`3o3`3ookl6003o01h0oono
1@3o00070?oo_`<0003o4P3ookl10?ooo`00@@3ookl6003o02l0oono0P00000N0?oo_`80o`3o303o
okl6003o02<0oono103o00070?oo_`<0003o4@3ookl10?ooo`00A03ookl5003o02d0oono00<00000
0?oo_`3ookl07@3ookl20?l0o`/0oono1@00o`0W0?oo_`@0o`001P3ookl30000oa00oono0@3oool0
04H0oono1@00o`0[0?oo_`030000003ookl0oono01d0oono0P3o0?l90?oo_`@00?l0:`3ookl60?l0
00@0oono0`000?l?0?oo_`40oooo00180?oo_`H00?l0:03ookl00`000000oono0?oo_`0M0?oo_`80
o`3o1P3ookl6003o02h0oono1P3o00030?oo_`<0003o3P3ookl10?ooo`00BP3ookl6003o02H0oono
00<000000?oo_`3ookl07@3ookl20?l0o`<0oono1`00o`0c0?oo_`D0o`000P3ookl30000o`d0oono
0@3oool004d0oono1P00o`0S0?oo_`030000003ookl0oono01d0oono0P3o0?l00`3ookl00?l0003o
0004003o03P0oono103o00020?oo_`<0003o303ookl10?ooo`00C`3ookl7003o0200oono00<00000
0?oo_`3ookl07@3ookl20?l0o`@00?l0?@3ookl40?l000040?oo_`000?l0003o0000o`/0oono0@3o
ool00580oono1`00o`0M0?oo_`030000003ookl0oono01X0oono0`00o`020?l0o`800?l0@03ookl5
0?l000<0003o2P3ookl10?ooo`00E@3ookl8003o01T0oono00<000000?oo_`3ookl05P3ookl7003o
0080o`3oA03ookl50?l00080003o2@3ookl10?ooo`00F03ookl:003o01@0oono00<000000?oo_`3o
okl04@3ookl:003o0080oono0P3o0?m60?oo_`D0o`0000<0003o0?oo_`3ookl01P3ookl10?ooo`00
G03ookl=003o00D0oono0`0000050?oo_`030000003ookl0oono00X0oono3@00o`060?oo_`80o`3o
B03ookl40?l000030000o`3ookl0oono00D0oono0@3oool00640oono4@00o`040?oo_`040000003o
okl0oono0?oo_a400?l02`3ookl20?l0odX0oono1@3o00050?oo_`40oooo001X0?oo_a`00?l04P3o
okl20?l0od/0oono103o00050?oo_`40oooo001_0?oo_`030000003ookl00?l000T00?l06`3ookl2
0?l0odd0oono0P3o00050?oo_`40oooo001_0?oo_`030000003ookl0oono00@0oono00<000000?oo
_`3ookl0L`3ookl10?ooo`00KP3ookl2000000H0oono00<000000?oo_`3ookl0L`3ookl10?ooo`00
MP3ookl00`000000oono0?oo_`1c0?oo_`40oooo001f0?oo_`030000003ookl0oono07<0oono0@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 236}, {236, 0}} -> {-1.05349, -1.05175, 0.00891314, 
  0.00891314}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Inequalities", "Section"],

Cell[CellGroupData[{

Cell["PlotE[x^3 + y^3 > 3 x y,{-2,2},Square];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.02381 .97619 m
.97619 .97619 L
.97619 .02381 L
.02381 .02381 L
F
1 1 .75 r
.02381 .76361 m
.05284 .7381 L
.06349 .72849 L
.09846 .69841 L
.10317 .6945 L
.14286 .66193 L
.14667 .65873 L
.18254 .63113 L
.19823 .61905 L
.22222 .60256 L
.25732 .57937 L
.2619 .5767 L
.30159 .55397 L
.3282 .53968 L
.34127 .53489 L
.38095 .5197 L
.42063 .50875 L
.46032 .50215 L
.5 .5 L
.50204 .53968 L
.50873 .57937 L
.51986 .61905 L
.53566 .65873 L
.53968 .66917 L
.55628 .69841 L
.57937 .73499 L
.58264 .7381 L
.61583 .77778 L
.61905 .78131 L
.65873 .81746 L
.65873 .81746 L
.69841 .84581 L
.71815 .85714 L
.7381 .86507 L
.77778 .87683 L
.81746 .87781 L
.85714 .85714 L
.85714 .85714 L
.87781 .81746 L
.87683 .77778 L
.86507 .7381 L
.85714 .71815 L
.84581 .69841 L
.81746 .65873 L
.81746 .65873 L
.78131 .61905 L
.77778 .61583 L
.7381 .58264 L
.73499 .57937 L
.69841 .55628 L
.66917 .53968 L
.65873 .53566 L
.61905 .51986 L
.57937 .50873 L
.53968 .50204 L
.5 .5 L
.50215 .46032 L
.50875 .42063 L
.5197 .38095 L
.53489 .34127 L
.53968 .3282 L
.55397 .30159 L
.5767 .2619 L
.57937 .25732 L
.60256 .22222 L
.61905 .19823 L
.63113 .18254 L
.65873 .14667 L
.66193 .14286 L
.6945 .10317 L
.69841 .09846 L
.72849 .06349 L
.7381 .05284 L
.76361 .02381 L
.02381 .02381 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{237, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000kB000`400?l00000o`00003ok@3oool0
07H0oono00<000000?oo_`3ookl0L`3ookl10?ooo`00MP3ookl00`000000oono0?oo_`1c0?oo_`40
oooo001f0?oo_`030000003ookl0oono07<0oono0@3oool006h0oono100000040?oo_`030000003o
okl0oono07<0oono0@3oool006l0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`1c
0?oo_`40oooo001X0?oo_`D000000`3ookl00`000000oono0?oo_`030?oo_`800000M03ookl10?oo
o`00L@3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono03/0oono<P000?l60?oo_`40
oooo001^0?oo_`040000003ookl0oono000000@0oono00<000000?oo_`3ookl0>`3ooklb0000o`H0
oono0@3oool006l0oono0P0000050?oo_`030000003ookl0oono03X0oono<`000?l60?oo_`40oooo
001f0?oo_`030000003ookl0oono03T0oono=0000?l60?oo_`40oooo001f0?oo_`030000003ookl0
oono03P0oono=@000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono03L0oono=P000?l60?oo
_`40oooo001f0?oo_`030000003ookl0oono03H0oono=`000?l60?oo_`40oooo001f0?oo_`030000
003ookl0oono03D0oono>0000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono03D0oono>000
0?l60?oo_`40oooo001f0?oo_`030000003ookl0oono03@0oono>@000?l60?oo_`40oooo001f0?oo
_`030000003ookl0oono03<0oono>P000?l60?oo_`40oooo001f0?oo_`800000<`3ooklk0000o`H0
oono0@3oool007H0oono00<000000?oo_`3ookl0<@3ookll0000o`H0oono0@3oool007H0oono00<0
00000?oo_`3ookl0<03ooklm0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0;`3ookln
0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0;P3ooklo0000o`H0oono0@3oool007H0
oono00<000000?oo_`3ookl0;@3ookm00000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0
;03ookm10000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0:`3ookm20000o`H0oono0@3o
ool007H0oono00<000000?oo_`3ookl0:`3ookm20000o`H0oono0@3oool007H0oono00<000000?oo
_`3ookl0:`3ookm20000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0:P3ookm30000o`H0
oono0@3oool007H0oono0P00000Z0?oo_d@0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo
_`0X0?oo_dD0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`0W0?oo_dH0003o1P3ookl1
0?ooo`00MP3ookl00`000000oono0?oo_`0V0?oo_dL0003o1P3ookl10?ooo`00MP3ookl00`000000
oono0?oo_`0U0?oo_dP0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`0T0?oo_dT0003o
1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`0S0?oo_dX0003o1P3ookl10?ooo`00MP3ookl0
0`000000oono0?oo_`0R0?oo_d/0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`0R0?oo
_d/0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`0Q0?oo_d`0003o1P3ookl10?ooo`00
MP3ookl00`000000oono0?oo_`0P0?oo_dd0003o1P3ookl10?ooo`00MP3ookl200000240oonoC@00
0?l60?oo_`40oooo001f0?oo_`030000003ookl0oono01l0oonoCP000?l60?oo_`40oooo001f0?oo
_`030000003ookl0oono01h0oonoC`000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono01h0
oonoC`000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono01d0oonoD0000?l60?oo_`40oooo
001f0?oo_`030000003ookl0oono01`0oonoD@000?l60?oo_`40oooo001f0?oo_`030000003ookl0
oono01/0oonoDP000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono01X0oonoD`000?l60?oo
_`40oooo001f0?oo_`030000003ookl0oono01T0oonoE0000?l60?oo_`40oooo001f0?oo_`030000
003ookl0oono01T0oonoE0000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono01P0oonoE@00
0?l60?oo_`40oooo001f0?oo_`800000603ookmF0000o`H0oono0@3oool007H0oono00<000000?oo
_`3ookl05`3ookmF0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl05P3ookmG0000o`H0
oono0@3oool007H0oono00<000000?oo_`3ookl05@3ookmH0000o`H0oono0@3oool007H0oono00<0
00000?oo_`3ookl05@3ookmH0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0503ookmI
0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl04`3ookmJ0000o`H0oono0@3oool007H0
oono00<000000?oo_`3ookl04P3ookmK0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0
4P3ookmK0000o`H0oono0@3oool006h0oono0`0000050?oo_`030000003ookl0oono0140oonoG000
0?l60?oo_`40oooo001_0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0403ookmM
0000o`H0oono0@3oool006P0oono1@0000020?oo_`030000003ookl0oono00@0oono0P00000@0?oo
_eh0003o1P3ookl10?ooo`00K`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00l0
oonoGP000?l60?oo_`40oooo001_0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0
3`3ookmN0000o`H0oono0@3oool006h0oono0P0000060?oo_`030000003ookl0oono00h0oonoG`00
0?l60?oo_`40oooo001f0?oo_`030000003ookl0oono00d0oonoH0000?l60?oo_`40oooo001f0?oo
_`030000003ookl0oono00d0oonoH0000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono00`0
oonoH@000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono00`0oonoH@000?l60?oo_`40oooo
001f0?oo_`030000003ookl0oono00/0oonoHP000?l60?oo_`40oooo001f0?oo_`030000003ookl0
oono00X0oonoH`000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono00X0oonoH`000?l60?oo
_`40oooo001f0?oo_`030000003ookl0oono00T0oonoI0000?l60?oo_`40oooo001f0?oo_`800000
2P3ookmT0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0203ookmU0000o`H0oono0@3o
ool007H0oono00<000000?oo_`3ookl0203ookmU0000o`H0oono0@3oool007H0oono00<000000?oo
_`3ookl01`3ookmV0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl01`3ookmV0000o`H0
oono0@3oool007H0oono00<000000?oo_`3ookl01P3ookmW0000o`H0oono0@3oool007H0oono00<0
00000?oo_`3ookl01P3ookmW0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl01@3ookmX
0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl01@3ookmX0000o`H0oono0@3oool007H0
oono00<000000?oo_`3ookl01@3ookmX0000o`H0oono0@3oool007H0oono00<000000?oo_`3ookl0
103ookmY0000o`H0oono0@3oool007H0oono0P0000050?oo_fT0003o1P3ookl10?ooo`00MP3ookl0
0`000000oono0?oo_`030?oo_fX0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`030?oo
_fX0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`030?oo_fX0003o1P3ookl10?ooo`00
MP3ookl00`000000oono0?oo_`020?oo_f/0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo
_`020?oo_f/0003o1P3ookl10?ooo`00MP3ookl010000000oono0?oo_`3ookm/0000o`H0oono0@3o
ool007H0oono00@000000?oo_`3ookl0oonoK0000?l60?oo_`40oooo001f0?oo_`040000003ookl0
oono0?oo_f`0003o1P3ookl10?ooo`00MP3ookl00`000000oono0?oo_`1]0000o`H0oono0@3oool0
07H0oono00<000000?oo_`3ookl0K@000?l60?oo_`40oooo001f0?oo_`80000000<0oono0000o`00
0?l0J`000?l60?oo_`40oooo001f0?oo_`030000003ookl0oono06d0003o1P3ookl10?ooo`00MP3o
okl00`000000oono0?oo_`1]0000o`H0oono0@3oool007H0oono00<000000?oo_`000?l0K@000?l6
0?oo_`40oooo001f0?oo_`030000003ookl0003o06d0003o1P3ookl10?ooo`00MP3ookl00`000000
oono0000o`1]0000o`H0oono0@3oool007H0oono00<000000?oo_`000?l0K@000?l60?oo_`40oooo
001f0?oo_`030000003ookl0003o06d0003o1P3ookl10?ooo`00MP3ookl00`000000003o0000o`1]
0000o`H0oono0@3oool007H0oono00<000000000o`000?l0K@000?l60?oo_`40oooo001f0?oo_`03
000000000?l0003o06d0003o1P3ookl10?ooo`00MP3ookl2000006h0003o1P3ookl10?ooo`00MP3o
okl00`000000003o0000o`1]0000o`H0oono0@3oool000L0oono1000000d0?oo_`<00000=03ookl0
0`000000003o0000o`0c0000o`<00000=@000?l4000000@0oono0@3oool000P0oono00<000000?oo
_`3ookl0=@3ookl00`000000oono0?oo_`0c0?oo_`03000000000?l0003o03@0003o00<000000000
o`000?l0=@000?l00`000000oono0?oo_`040?oo_`40oooo00000`3ookl0000000000003000000<0
oono00<000000?oo_`3ookl0;@3ookl500000080oono00<000000?oo_`3ookl0<`3ookl00`000000
003o0000o`0d0000o`03000000000?l0003o03H0003o00<000000?oo_`3ookl00`3ookl10?ooo`00
2P3ookl00`000000oono0?oo_`0c0?oo_`030000003ookl0oono03<0oono00<000000000o`000?l0
=0000?l00`000000003o0000o`0f0000o`030?oo_`000000oono00<0oono0@3oool000L0oono00@0
00000?oo_`3ookl00000=@3ookl00`000000oono0?oo_`0c0?oo_`03000000000?l0003o03@0003o
00<000000000o`000?l0=0000?l010000000003o0?oo_`0000040?oo_`40oooo00080?oo_`800000
=@3ookl2000003D0oono00<000000000o`000?l0<`000?l2000003L0003o0P0000050?oo_`40oooo
001f0?oo_`03000000000?l0003o06d0003o1P3ookl10?ooo`00MP3ookl00`000000003o0000o`1]
0000o`H0oono0@3oool007H0oono00<000000000o`000?l0K@000?l60?oo_`40oooo003]00000000
1P3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`040?oo_`D0003o00<000000?oo_`3ookl00`3ookl50000o`030000
00000?l0003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`090000o`030000
00000?l0003o00P0003o00<000000000o`000?l020000?l00`000000003o0000o`080000o`030000
00000?l0003o00P0003o00<000000000o`000?l02@000?l00`000000003o0000o`080000o`030000
003ookl0oono00<0oono0@3oool000H0oono00<000000?oo_`3ookl0=@3ookl00`000000oono0?oo
_`0Y0?oo_``0003o00<000000?oo_`3ookl02@3ookl/0000o`03000000000?l0003o03D0003o00<0
00000?oo_`3ookl00`3ookl10?ooo`00I@3ooklA0000o`030000003ookl0oono00h0oonoG`000?l6
0?oo_`40oooo001Q0?oo_aD0003o00<000000?oo_`3ookl04`3ookmJ0000o`H0oono0@3oool005`0
oono6P000?l00`000000oono0?oo_`0H0?oo_eD0003o1P3ookl10?ooo`00F@3ooklM0000o`030000
003ookl0oono01/0oonoDP000?l60?oo_`40oooo001F0?oo_b00003o00<000000?oo_`3ookl07@3o
okm@0000o`H0oono0@3oool005@0oono8P000?l00`000000oono0?oo_`0P0?oo_dd0003o1P3ookl1
0?ooo`00D@3ooklU0000o`030000003ookl0oono0280oonoB`000?l60?oo_`40oooo001?0?oo_bL0
003o00<000000?oo_`3ookl09@3ookm80000o`H0oono0@3oool004`0oono:P000?l00`000000oono
0?oo_`0W0?oo_dH0003o1P3ookl10?ooo`00BP3ookl/0000o`800000:@3ookm50000o`H0oono0@3o
ool004P0oono;P000?l00`000000oono0?oo_`0Z0?oo_d<0003o1P3ookl10?ooo`00AP3ookl`0000
o`030000003ookl0oono02/0oono@P000?l60?oo_`40oooo00150?oo_c40003o00<000000?oo_`3o
okl0;@3ookm00000o`H0oono0@3oool004<0oono<`000?l00`000000oono0?oo_`0_0?oo_ch0003o
1P3ookl10?ooo`00@P3ookld0000o`030000003ookl0oono0340oono?0000?l60?oo_`40oooo0010
0?oo_cH0003o00<000000000o`3ookl0<P3ooklk0000o`H0oono0@3oool003l0oono=`000?l00`00
0000003o0?oo_`0d0?oo_cT0003o1P3ookl10?ooo`00?03ooklj0000o`03000000000?l0oono03D0
oono>0000?l60?oo_`40oooo000k0?oo_c/0003o00<000000000o`3ookl0=`3ooklf0000o`H0oono
0@3oool003T0oono?@000?l00`000000003o0000o`0h0?oo_cD0003o1P3ookl10?ooo`00>03ookln
0000o`80000000<0003o0?oo_`3ookl0=`3ookld0000o`H0oono0@3oool003H0oono@0000?l00`00
0000003o0000o`0j0?oo_c<0003o1P3ookl10?ooo`00=@3ookm10000o`03000000000?l0003o03/0
oono<P000?l60?oo_`40oooo000c0?oo_d<0003o00<000000000o`000?l0?03ookla0000o`H0oono
0@3oool00380oonoA0000?l010000000003o0000o`000?ll0?oo_c00003o1P3ookl10?ooo`00<@3o
okm50000o`04000000000?l0003o0000ocd0oono;`000?l60?oo_`40oooo000`0?oo_dH0003o00@0
00000000o`000?l0003o?P3ookl^0000o`H0oono0@3oool002h0oonoB0000?l010000000003o0000
o`000?ln0?oo_bh0003o1P3ookl10?ooo`00;03ookm:0000o`03000000000?l0003o0080003o?P3o
okl]0000o`H0oono0@3oool002X0oonoC0000?l00`000000003o0000o`020000ocl0oono;0000?l6
0?oo_`40oooo000Y0?oo_dd0003o00<000000000o`000?l00`000?lo0?oo_b/0003o1P3ookl10?oo
o`00:03ookm>0000o`80000010000?m00?oo_bX0003o1P3ookl10?ooo`009P3ookm@0000o`030000
00000?l0003o00<0003o@@3ooklY0000o`H0oono0@3oool002D0oonoD@000?l00`000000003o0000
o`040000od40oono:0000?l60?oo_`40oooo000T0?oo_e80003o00<000000000o`000?l010000?m2
0?oo_bL0003o1P3ookl10?ooo`008`3ookmC0000o`03000000000?l0003o00D0003o@P3ooklV0000
o`H0oono0@3oool00280oonoE0000?l00`000000003o0000o`050000od80oono9P000?l60?oo_`40
oooo000Q0?oo_eD0003o00<000000000o`000?l01P000?m20?oo_bD0003o1P3ookl10?ooo`00803o
okmF0000o`03000000000?l0003o00H0003o@`3ooklT0000o`H0oono0@3oool001h0oonoF0000?l0
0`000000003o0000o`070000od<0oono8`000?l60?oo_`40oooo000M0?oo_eT0003o00<000000000
o`000?l01`000?m40?oo_b80003o1P3ookl10?ooo`00703ookmJ0000o`03000000000?l0003o00P0
003o@`3ooklR0000o`H0oono0@3oool001X0oonoG0000?l2000000X0003o@`3ooklQ0000o`H0oono
0@3oool001T0oonoG@000?l00`000000003o0000o`090000od@0oono80000?l60?oo_`40oooo000H
0?oo_eh0003o00<000000000o`000?l02P000?m40?oo_al0003o1P3ookl10?ooo`005P3ookmP0000
o`03000000000?l0003o00X0003oA03ooklO0000o`H0oono0@3oool001D0oonoH@000?l00`000000
003o0000o`0;0000od@0oono7P000?l60?oo_`40oooo000D0?oo_f80003o00<000000000o`000?l0
2`000?m50?oo_ad0003o1P3ookl10?ooo`004`3ookmS0000o`03000000000?l0003o00`0003oA03o
oklM0000o`H0oono0@3oool00180oonoI0000?l00`000000003o0000o`0=0000od@0oono70000?l6
0?oo_`40oooo000A0?oo_fD0003o00<000000000o`000?l03@000?m40?oo_a`0003o1P3ookl10?oo
o`00403ookmV0000o`03000000000?l0003o00h0003oA03ooklK0000o`H0oono0@3oool000l0oono
G`000?l3000000D0003o00<000000000o`000?l03P000?m40?oo_a/0003o1P3ookl10?ooo`003P3o
okmQ0000o`03000000000?l0003o00@0003o00<000000000o`000?l03`000?m30?oo_a/0003o1P3o
okl10?ooo`003@3ookmR0000o`03000000000?l0003o00@0003o0P00000A0000od<0oono6P000?l6
0?oo_`40oooo000<0?oo_f<0003o00<000000000o`000?l010000?l00`000000003o0000o`0@0000
od<0oono6P000?l60?oo_`40oooo000;0?oo_f@0003o00<000000000o`000?l010000?l00`000000
003o0000o`0A0000od80oono6P000?l60?oo_`40oooo000:0?oo_f@0003o0P0000060000o`030000
00000?l0003o0180003o@P3ooklI0000o`H0oono0@3oool000T0oonoK@000?l00`000000003o0000
o`0C0000od40oono6@000?l60?oo_`40oooo00080?oo_fh0003o00<000000000o`000?l050000?m0
0?oo_aT0003o1P3ookl10?ooo`001`3ookm_0000o`03000000000?l0003o01D0003o?`3ooklI0000
o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000o`0F0000och0oono6@000?l60?oo_`40
oooo00060?oo_g00003o00<000000000o`000?l05`000?ln0?oo_aP0003o1P3ookl10?ooo`001P3o
okm`0000o`03000000000?l0003o01P0003o?@3ooklH0000o`H0oono0@3oool000H0oonoL0000?l0
0`000000003o0000o`0I0000oc`0oono60000?l60?oo_`40oooo00060?oo_g00003o0P00000L0000
ocX0oono60000?l60?oo_`40oooo00060?oo_g00003o00<000000000o`000?l070000?li0?oo_aP0
003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o01d0003o>03ooklH0000o`H0oono
0@3oool000H0oonoL0000?l00`000000003o0000o`0N0000ocP0oono5`000?l60?oo_`40oooo0006
0?oo_g00003o00<000000000o`000?l07`000?lg0?oo_aL0003o1P3ookl10?ooo`001P3ookm`0000
o`03000000000?l0003o0200003o=P3ooklG0000o`H0oono0@3oool000H0oonoL0000?l00`000000
003o0000o`0Q0000ocD0oono5`000?l60?oo_`40oooo00060?oo_g00003o00<000000000o`000?l0
8P000?ld0?oo_aL0003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o02@0003o<P3o
oklG0000o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000o`0U0000oc40oono5`000?l6
0?oo_`40oooo00060?oo_g00003o00<000000000o`000?l09P000?l_0?oo_aP0003o1P3ookl10?oo
o`001P3ookm`0000o`800000:@000?l]0?oo_aP0003o1P3ookl10?ooo`001P3ookm`0000o`030000
00000?l0003o02T0003o:`3ooklI0000o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000
o`0Z0000obX0oono6@000?l60?oo_`40oooo00060?oo_g00003o00<000000000o`000?l0:`000?lX
0?oo_aX0003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o02d0003o9P3ooklJ0000
o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000o`0_0000ob<0oono6`000?l60?oo_`40
oooo00060?oo_g00003o00<000000000o`000?l0<0000?lR0?oo_a/0003o1P3ookl10?ooo`001P3o
okm`0000o`03000000000?l0003o0380003o7P3ooklM0000o`H0oono0@3oool000H0oonoL0000?l0
0`000000003o0000o`0e0000oaT0oono7`000?l60?oo_`40oooo00060?oo_g00003o00<000000000
o`000?l0>0000?lD0?oo_b40003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o03d0
003o3@3ooklS0000o`H0oono0@3oool000H0oonoL0000?l2000004D0003o103ooklU0000o`H0oono
0@3oool000H0oonoL0000?l00`000000003o0000o`1]0000o`H0oono0@3oool000H0oonoL0000?l0
0`000000003o0000o`1]0000o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000o`1]0000
o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000o`1]0000o`H0oono0@3oool000H0oono
L0000?l00`000000003o0000o`1]0000o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000
o`1]0000o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000o`1]0000o`H0oono0@3oool0
00H0oonoL0000?l00`000000003o0000o`1]0000o`H0oono0@3oool000H0oonoL0000?l00`000000
003o0000o`1]0000o`H0oono0@3oool000H0oonoL0000?l00`000000003o0000o`1]0000o`H0oono
0@3oool000H0oonoL0000?l2000006h0003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0
003o06d0003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o06d0003o1P3ookl10?oo
o`001P3ookm`0000o`03000000000?l0003o06d0003o1P3ookl10?ooo`001P3ookm`0000o`030000
00000?l0003o06d0003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o06d0003o1P3o
okl10?ooo`001P3ookm`0000o`03000000000?l0003o06d0003o1P3ookl10?ooo`001P3ookm`0000
o`03000000000?l0003o06d0003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o06d0
003o1P3ookl10?ooo`001P3ookm`0000o`03000000000?l0003o06d0003o1P3ookl10?ooo`001P3o
okmX0000o`@0000010000?l00`000000003o0000o`1]0000o`H0oono0@3oool000H0oonoJ@000?l0
0`000000003o0000o`040000o`03000000000?l0003o06d0003o1P3ookl10?ooo`001P3ookmZ0000
o`03000000000?l0003o00<0003o0P00001^0000o`H0oono0@3oool00740oono00<000000?oo_`3o
okl00P3ookl00`000000oono0?oo_`1c0?oo_`40oooo001^0?oo_`040000003ookl0oono000000@0
oono00<000000?oo_`3ookl0L`3ookl10?ooo`00K`3ookl2000000D0oono00<000000?oo_`3ookl0
L`3ookl10?ooo`00MP3ookl00`000000oono0?oo_`1c0?oo_`40oooo001f0?oo_`030000003ookl0
oono07<0oono0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 236}, {236, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00423733, 0.00423733}, {{0, 236}, {236, 0}} -> {-2.10698, -2.1035, 
  0.0178263, 0.0178263}, {{0, 236}, {236, 0}} -> {-2.10698, -2.1035, 
  0.0178263, 0.0178263}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Data Sets", "Section"],

Cell[CellGroupData[{

Cell["PlotE[Sin[n],{n,0,1000},Dots,MaxSeqPoints->1000];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.000952381 0.309017 0.294305 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -24 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(200)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(400)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(600)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(800)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1000)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-0.5)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
5 Mabswid
.02381 .30902 Mdot
.02476 .55667 Mdot
.02571 .57663 Mdot
.02667 .35055 Mdot
.02762 .08629 Mdot
.02857 .0268 Mdot
.02952 .22678 Mdot
.03048 .50237 Mdot
.03143 .60019 Mdot
.03238 .43031 Mdot
.03333 .14891 Mdot
.03429 .01472 Mdot
.03524 .1511 Mdot
.03619 .43267 Mdot
.03714 .60056 Mdot
.0381 .5004 Mdot
.03905 .22429 Mdot
.04 .02607 Mdot
.04095 .088 Mdot
.0419 .35313 Mdot
.04286 .5777 Mdot
.04381 .55525 Mdot
.04476 .30641 Mdot
.04571 .05997 Mdot
.04667 .0425 Mdot
.04762 .27007 Mdot
.04857 .53344 Mdot
.04952 .59048 Mdot
.05048 .38875 Mdot
.05143 .11371 Mdot
.05238 .01823 Mdot
.05333 .19011 Mdot
.05429 .4713 Mdot
.05524 .6033 Mdot
.05619 .46473 Mdot
.05714 .183 Mdot
.0581 .01713 Mdot
.05905 .11962 Mdot
.06 .39624 Mdot
.06095 .59267 Mdot
.0619 .52831 Mdot
.06286 .26233 Mdot
.06381 .03928 Mdot
.06476 .06422 Mdot
.06571 .31423 Mdot
.06667 .55944 Mdot
.06762 .57442 Mdot
.06857 .34539 Mdot
.06952 .08292 Mdot
.07048 .02832 Mdot
.07143 .2318 Mdot
.07238 .50627 Mdot
.07333 .59939 Mdot
.07429 .42554 Mdot
.07524 .14456 Mdot
.07619 .01478 Mdot
.07714 .15552 Mdot
.0781 .43738 Mdot
.07905 .60122 Mdot
.08 .49641 Mdot
.08095 .21931 Mdot
.0819 .02468 Mdot
.08286 .09147 Mdot
.08381 .35827 Mdot
.08476 .57978 Mdot
.08571 .55236 Mdot
.08667 .3012 Mdot
.08762 .05723 Mdot
.08857 .04475 Mdot
.08952 .27524 Mdot
.09048 .53678 Mdot
.09143 .58892 Mdot
.09238 .38372 Mdot
.09333 .10984 Mdot
.09429 .01908 Mdot
.09524 .19489 Mdot
.09619 .47563 Mdot
.09714 .60318 Mdot
.0981 .46028 Mdot
.09905 .17831 Mdot
.1 .01651 Mdot
.10095 .12364 Mdot
.1019 .4012 Mdot
.10286 .59401 Mdot
.10381 .5248 Mdot
.10476 .2572 Mdot
.10571 .03724 Mdot
.10667 .06715 Mdot
.10762 .31943 Mdot
.10857 .56214 Mdot
.10952 .57212 Mdot
.11048 .34021 Mdot
.11143 .07962 Mdot
.11238 .02993 Mdot
.11333 .23684 Mdot
.11429 .5101 Mdot
.11524 .59849 Mdot
.11619 .42074 Mdot
.11714 .14027 Mdot
.1181 .01495 Mdot
.11905 .15999 Mdot
.12 .44205 Mdot
.12095 .6018 Mdot
.1219 .49237 Mdot
.12286 .21436 Mdot
.12381 .02338 Mdot
.12476 .09502 Mdot
.12571 .3634 Mdot
.12667 .58178 Mdot
.12762 .54939 Mdot
.12857 .296 Mdot
.12952 .05458 Mdot
.13048 .04709 Mdot
.13143 .28042 Mdot
.13238 .54004 Mdot
.13333 .58726 Mdot
.13429 .37867 Mdot
.13524 .10604 Mdot
.13619 .02002 Mdot
.13714 .19971 Mdot
.1381 .47989 Mdot
.13905 .60297 Mdot
.14 .45579 Mdot
.14095 .17367 Mdot
.1419 .01598 Mdot
.14286 .12771 Mdot
.14381 .40613 Mdot
.14476 .59527 Mdot
.14571 .52122 Mdot
.14667 .25208 Mdot
.14762 .03528 Mdot
.14857 .07016 Mdot
.14952 .32464 Mdot
.15048 .56476 Mdot
.15143 .56975 Mdot
.15238 .33502 Mdot
.15333 .07639 Mdot
.15429 .03163 Mdot
.15524 .2419 Mdot
.15619 .51388 Mdot
.15714 .59751 Mdot
.1581 .4159 Mdot
.15905 .13603 Mdot
.16 .0152 Mdot
.16095 .16451 Mdot
.1619 .44668 Mdot
.16286 .60228 Mdot
.16381 .48826 Mdot
.16476 .20944 Mdot
.16571 .02217 Mdot
.16667 .09863 Mdot
.16762 .36851 Mdot
.16857 .5837 Mdot
.16952 .54634 Mdot
.17048 .29079 Mdot
.17143 .052 Mdot
.17238 .0495 Mdot
.17333 .28561 Mdot
.17429 .54323 Mdot
.17524 .58552 Mdot
.17619 .37359 Mdot
.17714 .1023 Mdot
.1781 .02105 Mdot
.17905 .20457 Mdot
.18 .48411 Mdot
.18095 .60267 Mdot
.1819 .45125 Mdot
.18286 .16906 Mdot
.18381 .01554 Mdot
.18476 .13185 Mdot
.18571 .41104 Mdot
.18667 .59643 Mdot
.18762 .51758 Mdot
.18857 .24697 Mdot
.18952 .03341 Mdot
.19048 .07324 Mdot
.19143 .32984 Mdot
.19238 .5673 Mdot
.19333 .56729 Mdot
.19429 .32983 Mdot
.19524 .07323 Mdot
.19619 .03341 Mdot
.19714 .24698 Mdot
.1981 .51758 Mdot
.19905 .59643 Mdot
.2 .41103 Mdot
.20095 .13184 Mdot
.2019 .01554 Mdot
.20286 .16907 Mdot
.20381 .45126 Mdot
.20476 .60267 Mdot
.20571 .4841 Mdot
.20667 .20456 Mdot
.20762 .02105 Mdot
.20857 .1023 Mdot
.20952 .3736 Mdot
.21048 .58553 Mdot
.21143 .54323 Mdot
.21238 .2856 Mdot
.21333 .0495 Mdot
.21429 .052 Mdot
.21524 .2908 Mdot
.21619 .54635 Mdot
.21714 .58369 Mdot
.2181 .3685 Mdot
.21905 .09862 Mdot
.22 .02218 Mdot
.22095 .20945 Mdot
.2219 .48827 Mdot
.22286 .60228 Mdot
.22381 .44667 Mdot
.22476 .1645 Mdot
.22571 .0152 Mdot
.22667 .13603 Mdot
.22762 .41591 Mdot
.22857 .59751 Mdot
.22952 .51387 Mdot
.23048 .24189 Mdot
.23143 .03163 Mdot
.23238 .07639 Mdot
.23333 .33503 Mdot
.23429 .56975 Mdot
.23524 .56475 Mdot
.23619 .32463 Mdot
.23714 .07015 Mdot
.2381 .03529 Mdot
.23905 .25209 Mdot
.24 .52123 Mdot
.24095 .59526 Mdot
.2419 .40613 Mdot
.24286 .12771 Mdot
.24381 .01598 Mdot
.24476 .17367 Mdot
.24571 .4558 Mdot
.24667 .60297 Mdot
.24762 .47989 Mdot
.24857 .1997 Mdot
.24952 .02002 Mdot
.25048 .10604 Mdot
.25143 .37868 Mdot
.25238 .58727 Mdot
.25333 .54003 Mdot
.25429 .28041 Mdot
.25524 .04708 Mdot
.25619 .05458 Mdot
.25714 .29601 Mdot
.2581 .54939 Mdot
.25905 .58178 Mdot
.26 .36339 Mdot
.26095 .09501 Mdot
.2619 .02339 Mdot
.26286 .21437 Mdot
.26381 .49237 Mdot
.26476 .6018 Mdot
.26571 .44204 Mdot
.26667 .15998 Mdot
.26762 .01495 Mdot
.26857 .14028 Mdot
.26952 .42075 Mdot
.27048 .59849 Mdot
.27143 .5101 Mdot
.27238 .23683 Mdot
.27333 .02993 Mdot
.27429 .07962 Mdot
.27524 .34022 Mdot
.27619 .57213 Mdot
.27714 .56213 Mdot
.2781 .31943 Mdot
.27905 .06715 Mdot
.28 .03724 Mdot
.28095 .25721 Mdot
.2819 .5248 Mdot
.28286 .59401 Mdot
.28381 .40119 Mdot
.28476 .12363 Mdot
.28571 .01651 Mdot
.28667 .17832 Mdot
.28762 .46029 Mdot
.28857 .60318 Mdot
.28952 .47562 Mdot
.29048 .19488 Mdot
.29143 .01908 Mdot
.29238 .10985 Mdot
.29333 .38373 Mdot
.29429 .58892 Mdot
.29524 .53677 Mdot
.29619 .27523 Mdot
.29714 .04475 Mdot
.2981 .05724 Mdot
.29905 .30121 Mdot
.3 .55236 Mdot
.30095 .57978 Mdot
.3019 .35826 Mdot
.30286 .09147 Mdot
.30381 .02469 Mdot
.30476 .21932 Mdot
.30571 .49642 Mdot
.30667 .60122 Mdot
.30762 .43737 Mdot
.30857 .15551 Mdot
.30952 .01478 Mdot
.31048 .14457 Mdot
.31143 .42555 Mdot
.31238 .59939 Mdot
.31333 .50626 Mdot
.31429 .23179 Mdot
.31524 .02832 Mdot
.31619 .08292 Mdot
.31714 .34539 Mdot
.3181 .57442 Mdot
.31905 .55944 Mdot
.32 .31422 Mdot
.32095 .06422 Mdot
.3219 .03928 Mdot
.32286 .26234 Mdot
.32381 .52831 Mdot
.32476 .59266 Mdot
.32571 .39623 Mdot
.32667 .11961 Mdot
.32762 .01713 Mdot
.32857 .18301 Mdot
.32952 .46474 Mdot
.33048 .6033 Mdot
.33143 .4713 Mdot
.33238 .1901 Mdot
.33333 .01823 Mdot
.33429 .11371 Mdot
.33524 .38875 Mdot
.33619 .59049 Mdot
.33714 .53344 Mdot
.3381 .27006 Mdot
.33905 .0425 Mdot
.34 .05998 Mdot
.34095 .30642 Mdot
.3419 .55525 Mdot
.34286 .5777 Mdot
.34381 .35312 Mdot
.34476 .08799 Mdot
.34571 .02608 Mdot
.34667 .22429 Mdot
.34762 .50041 Mdot
.34857 .60056 Mdot
.34952 .43267 Mdot
.35048 .15109 Mdot
.35143 .01472 Mdot
.35238 .14892 Mdot
.35333 .43031 Mdot
.35429 .60019 Mdot
.35524 .50236 Mdot
.35619 .22678 Mdot
.35714 .0268 Mdot
.3581 .08629 Mdot
.35905 .35056 Mdot
.36 .57663 Mdot
.36095 .55666 Mdot
.3619 .30901 Mdot
.36286 .06136 Mdot
.36381 .04141 Mdot
.36476 .26749 Mdot
.36571 .53175 Mdot
.36667 .59123 Mdot
.36762 .39124 Mdot
.36857 .11566 Mdot
.36952 .01785 Mdot
.37048 .18774 Mdot
.37143 .46913 Mdot
.37238 .60332 Mdot
.37333 .46693 Mdot
.37429 .18535 Mdot
.37524 .01748 Mdot
.37619 .11764 Mdot
.37714 .39376 Mdot
.3781 .59196 Mdot
.37905 .53003 Mdot
.38 .2649 Mdot
.38095 .04033 Mdot
.3819 .06279 Mdot
.38286 .31163 Mdot
.38381 .55807 Mdot
.38476 .57553 Mdot
.38571 .34796 Mdot
.38667 .08459 Mdot
.38762 .02755 Mdot
.38857 .2293 Mdot
.38952 .50433 Mdot
.39048 .5998 Mdot
.39143 .42792 Mdot
.39238 .14672 Mdot
.39333 .01474 Mdot
.39429 .15331 Mdot
.39524 .43504 Mdot
.39619 .6009 Mdot
.39714 .49841 Mdot
.3981 .22179 Mdot
.39905 .02537 Mdot
.4 .08973 Mdot
.40095 .35571 Mdot
.4019 .57876 Mdot
.40286 .55381 Mdot
.40381 .3038 Mdot
.40476 .05859 Mdot
.40571 .04362 Mdot
.40667 .27266 Mdot
.40762 .53512 Mdot
.40857 .58971 Mdot
.40952 .38623 Mdot
.41048 .11176 Mdot
.41143 .01865 Mdot
.41238 .1925 Mdot
.41333 .47348 Mdot
.41429 .60325 Mdot
.41524 .4625 Mdot
.41619 .18064 Mdot
.41714 .01681 Mdot
.4181 .12163 Mdot
.41905 .39873 Mdot
.42 .59335 Mdot
.42095 .52656 Mdot
.4219 .25975 Mdot
.42286 .03825 Mdot
.42381 .06568 Mdot
.42476 .31684 Mdot
.42571 .56081 Mdot
.42667 .57328 Mdot
.42762 .34279 Mdot
.42857 .08125 Mdot
.42952 .02912 Mdot
.43048 .23432 Mdot
.43143 .5082 Mdot
.43238 .59895 Mdot
.43333 .42313 Mdot
.43429 .1424 Mdot
.43524 .01485 Mdot
.43619 .15776 Mdot
.43714 .43973 Mdot
.4381 .60152 Mdot
.43905 .49439 Mdot
.44 .21682 Mdot
.44095 .02402 Mdot
.4419 .09324 Mdot
.44286 .36085 Mdot
.44381 .5808 Mdot
.44476 .55088 Mdot
.44571 .29859 Mdot
.44667 .05589 Mdot
.44762 .04591 Mdot
.44857 .27783 Mdot
.44952 .53842 Mdot
.45048 .5881 Mdot
.45143 .38119 Mdot
.45238 .10792 Mdot
.45333 .01954 Mdot
.45429 .1973 Mdot
.45524 .47777 Mdot
.45619 .60309 Mdot
.45714 .45804 Mdot
.4581 .17598 Mdot
.45905 .01623 Mdot
.46 .12568 Mdot
.46095 .40368 Mdot
.4619 .59465 Mdot
.46286 .52301 Mdot
.46381 .25463 Mdot
.46476 .03625 Mdot
.46571 .06865 Mdot
.46667 .32205 Mdot
.46762 .56346 Mdot
.46857 .57094 Mdot
.46952 .33761 Mdot
.47048 .07799 Mdot
.47143 .03077 Mdot
.47238 .23938 Mdot
.47333 .512 Mdot
.47429 .59801 Mdot
.47524 .41831 Mdot
.47619 .13813 Mdot
.47714 .01506 Mdot
.4781 .16225 Mdot
.47905 .44438 Mdot
.48 .60205 Mdot
.48095 .49031 Mdot
.4819 .21189 Mdot
.48286 .02277 Mdot
.48381 .09682 Mdot
.48476 .36597 Mdot
.48571 .58275 Mdot
.48667 .54787 Mdot
.48762 .29339 Mdot
.48857 .05327 Mdot
.48952 .04829 Mdot
.49048 .28302 Mdot
.49143 .54165 Mdot
.49238 .5864 Mdot
.49333 .37613 Mdot
.49429 .10415 Mdot
.49524 .02053 Mdot
.49619 .20214 Mdot
.49714 .48201 Mdot
.4981 .60283 Mdot
.49905 .45352 Mdot
.5 .17135 Mdot
.50095 .01575 Mdot
.5019 .12978 Mdot
.50286 .4086 Mdot
.50381 .59586 Mdot
.50476 .5194 Mdot
.50571 .24951 Mdot
.50667 .03433 Mdot
.50762 .07169 Mdot
.50857 .32725 Mdot
.50952 .56604 Mdot
.51048 .56853 Mdot
.51143 .33242 Mdot
.51238 .0748 Mdot
.51333 .03251 Mdot
.51429 .24445 Mdot
.51524 .51575 Mdot
.51619 .59698 Mdot
.51714 .41346 Mdot
.5181 .13392 Mdot
.51905 .01536 Mdot
.52 .16679 Mdot
.52095 .44898 Mdot
.5219 .60249 Mdot
.52286 .48618 Mdot
.52381 .20699 Mdot
.52476 .0216 Mdot
.52571 .10046 Mdot
.52667 .37107 Mdot
.52762 .58463 Mdot
.52857 .54479 Mdot
.52952 .28819 Mdot
.53048 .05073 Mdot
.53143 .05075 Mdot
.53238 .28821 Mdot
.53333 .54481 Mdot
.53429 .58462 Mdot
.53524 .37104 Mdot
.53619 .10044 Mdot
.53714 .02161 Mdot
.5381 .20701 Mdot
.53905 .4862 Mdot
.54 .60249 Mdot
.54095 .44896 Mdot
.5419 .16677 Mdot
.54286 .01536 Mdot
.54381 .13394 Mdot
.54476 .41349 Mdot
.54571 .59698 Mdot
.54667 .51573 Mdot
.54762 .24442 Mdot
.54857 .03251 Mdot
.54952 .07481 Mdot
.55048 .33245 Mdot
.55143 .56854 Mdot
.55238 .56603 Mdot
.55333 .32722 Mdot
.55429 .07168 Mdot
.55524 .03434 Mdot
.55619 .24954 Mdot
.55714 .51942 Mdot
.5581 .59586 Mdot
.55905 .40857 Mdot
.56 .12976 Mdot
.56095 .01575 Mdot
.5619 .17137 Mdot
.56286 .45354 Mdot
.56381 .60284 Mdot
.56476 .48199 Mdot
.56571 .20212 Mdot
.56667 .02052 Mdot
.56762 .10417 Mdot
.56857 .37615 Mdot
.56952 .58641 Mdot
.57048 .54163 Mdot
.57143 .28299 Mdot
.57238 .04828 Mdot
.57333 .05329 Mdot
.57429 .29341 Mdot
.57524 .54789 Mdot
.57619 .58275 Mdot
.57714 .36594 Mdot
.5781 .0968 Mdot
.57905 .02277 Mdot
.58 .21192 Mdot
.58095 .49033 Mdot
.5819 .60205 Mdot
.58286 .44435 Mdot
.58381 .16223 Mdot
.58476 .01506 Mdot
.58571 .13815 Mdot
.58667 .41834 Mdot
.58762 .59801 Mdot
.58857 .51199 Mdot
.58952 .23935 Mdot
.59048 .03077 Mdot
.59143 .078 Mdot
.59238 .33764 Mdot
.59333 .57095 Mdot
.59429 .56345 Mdot
.59524 .32202 Mdot
.59619 .06864 Mdot
.59714 .03626 Mdot
.5981 .25465 Mdot
.59905 .52303 Mdot
.6 .59465 Mdot
.60095 .40366 Mdot
.6019 .12565 Mdot
.60286 .01624 Mdot
.60381 .176 Mdot
.60476 .45806 Mdot
.60571 .60309 Mdot
.60667 .47775 Mdot
.60762 .19728 Mdot
.60857 .01954 Mdot
.60952 .10794 Mdot
.61048 .38121 Mdot
.61143 .58811 Mdot
.61238 .53841 Mdot
.61333 .27781 Mdot
.61429 .0459 Mdot
.61524 .0559 Mdot
.61619 .29862 Mdot
.61714 .55089 Mdot
.6181 .58079 Mdot
.61905 .36082 Mdot
.62 .09322 Mdot
.62095 .02403 Mdot
.6219 .21685 Mdot
.62286 .49441 Mdot
.62381 .60152 Mdot
.62476 .43971 Mdot
.62571 .15774 Mdot
.62667 .01485 Mdot
.62762 .14242 Mdot
.62857 .42316 Mdot
.62952 .59895 Mdot
.63048 .50818 Mdot
.63143 .2343 Mdot
.63238 .02911 Mdot
.63333 .08127 Mdot
.63429 .34282 Mdot
.63524 .57329 Mdot
.63619 .56079 Mdot
.63714 .31681 Mdot
.6381 .06567 Mdot
.63905 .03826 Mdot
.64 .25978 Mdot
.64095 .52657 Mdot
.6419 .59335 Mdot
.64286 .39871 Mdot
.64381 .12161 Mdot
.64476 .01681 Mdot
.64571 .18067 Mdot
.64667 .46253 Mdot
.64762 .60325 Mdot
.64857 .47346 Mdot
.64952 .19248 Mdot
.65048 .01864 Mdot
.65143 .11178 Mdot
.65238 .38625 Mdot
.65333 .58972 Mdot
.65429 .53511 Mdot
.65524 .27263 Mdot
.65619 .04361 Mdot
.65714 .0586 Mdot
.6581 .30382 Mdot
.65905 .55382 Mdot
.66 .57875 Mdot
.66095 .35568 Mdot
.6619 .08971 Mdot
.66286 .02537 Mdot
.66381 .22181 Mdot
.66476 .49843 Mdot
.66571 .6009 Mdot
.66667 .43502 Mdot
.66762 .15329 Mdot
.66857 .01474 Mdot
.66952 .14674 Mdot
.67048 .42794 Mdot
.67143 .5998 Mdot
.67238 .50431 Mdot
.67333 .22927 Mdot
.67429 .02755 Mdot
.67524 .0846 Mdot
.67619 .34799 Mdot
.67714 .57554 Mdot
.6781 .55805 Mdot
.67905 .3116 Mdot
.68 .06278 Mdot
.68095 .04034 Mdot
.6819 .26492 Mdot
.68286 .53005 Mdot
.68381 .59196 Mdot
.68476 .39373 Mdot
.68571 .11762 Mdot
.68667 .01748 Mdot
.68762 .18538 Mdot
.68857 .46695 Mdot
.68952 .60332 Mdot
.69048 .46911 Mdot
.69143 .18771 Mdot
.69238 .01784 Mdot
.69333 .11568 Mdot
.69429 .39127 Mdot
.69524 .59124 Mdot
.69619 .53174 Mdot
.69714 .26747 Mdot
.6981 .0414 Mdot
.69905 .06138 Mdot
.7 .30903 Mdot
.70095 .55668 Mdot
.7019 .57662 Mdot
.70286 .35053 Mdot
.70381 .08627 Mdot
.70476 .02681 Mdot
.70571 .2268 Mdot
.70667 .50238 Mdot
.70762 .60019 Mdot
.70857 .43029 Mdot
.70952 .14889 Mdot
.71048 .01472 Mdot
.71143 .15112 Mdot
.71238 .43269 Mdot
.71333 .60056 Mdot
.71429 .50039 Mdot
.71524 .22427 Mdot
.71619 .02607 Mdot
.71714 .08801 Mdot
.7181 .35314 Mdot
.71905 .57771 Mdot
.72 .55524 Mdot
.72095 .30639 Mdot
.7219 .05996 Mdot
.72286 .04251 Mdot
.72381 .27008 Mdot
.72476 .53345 Mdot
.72571 .59048 Mdot
.72667 .38873 Mdot
.72762 .11369 Mdot
.72857 .01824 Mdot
.72952 .19012 Mdot
.73048 .47132 Mdot
.73143 .6033 Mdot
.73238 .46471 Mdot
.73333 .18298 Mdot
.73429 .01713 Mdot
.73524 .11963 Mdot
.73619 .39626 Mdot
.73714 .59267 Mdot
.7381 .5283 Mdot
.73905 .26232 Mdot
.74 .03927 Mdot
.74095 .06423 Mdot
.7419 .31424 Mdot
.74286 .55945 Mdot
.74381 .57441 Mdot
.74476 .34537 Mdot
.74571 .0829 Mdot
.74667 .02833 Mdot
.74762 .23182 Mdot
.74857 .50628 Mdot
.74952 .59938 Mdot
.75048 .42552 Mdot
.75143 .14455 Mdot
.75238 .01478 Mdot
.75333 .15554 Mdot
.75429 .4374 Mdot
.75524 .60123 Mdot
.75619 .4964 Mdot
.75714 .21929 Mdot
.7581 .02468 Mdot
.75905 .09148 Mdot
.76 .35829 Mdot
.76095 .57979 Mdot
.7619 .55235 Mdot
.76286 .30119 Mdot
.76381 .05722 Mdot
.76476 .04476 Mdot
.76571 .27525 Mdot
.76667 .53679 Mdot
.76762 .58891 Mdot
.76857 .3837 Mdot
.76952 .10983 Mdot
.77048 .01909 Mdot
.77143 .19491 Mdot
.77238 .47564 Mdot
.77333 .60318 Mdot
.77429 .46027 Mdot
.77524 .1783 Mdot
.77619 .01651 Mdot
.77714 .12365 Mdot
.7781 .40122 Mdot
.77905 .59402 Mdot
.78 .52479 Mdot
.78095 .25718 Mdot
.7819 .03723 Mdot
.78286 .06716 Mdot
.78381 .31945 Mdot
.78476 .56215 Mdot
.78571 .57212 Mdot
.78667 .34019 Mdot
.78762 .07961 Mdot
.78857 .02994 Mdot
.78952 .23686 Mdot
.79048 .51012 Mdot
.79143 .59849 Mdot
.79238 .42072 Mdot
.79333 .14025 Mdot
.79429 .01495 Mdot
.79524 .16001 Mdot
.79619 .44207 Mdot
.79714 .6018 Mdot
.7981 .49235 Mdot
.79905 .21435 Mdot
.8 .02338 Mdot
.80095 .09503 Mdot
.8019 .36342 Mdot
.80286 .58179 Mdot
.80381 .54938 Mdot
.80476 .29598 Mdot
.80571 .05457 Mdot
.80667 .0471 Mdot
.80762 .28043 Mdot
.80857 .54005 Mdot
.80952 .58726 Mdot
.81048 .37865 Mdot
.81143 .10602 Mdot
.81238 .02003 Mdot
.81333 .19973 Mdot
.81429 .47991 Mdot
.81524 .60297 Mdot
.81619 .45578 Mdot
.81714 .17365 Mdot
.8181 .01598 Mdot
.81905 .12773 Mdot
.82 .40615 Mdot
.82095 .59527 Mdot
.8219 .52121 Mdot
.82286 .25206 Mdot
.82381 .03528 Mdot
.82476 .07017 Mdot
.82571 .32466 Mdot
.82667 .56477 Mdot
.82762 .56974 Mdot
.82857 .33501 Mdot
.82952 .07638 Mdot
.83048 .03164 Mdot
.83143 .24192 Mdot
.83238 .51389 Mdot
.83333 .5975 Mdot
.83429 .41588 Mdot
.83524 .13601 Mdot
.83619 .0152 Mdot
.83714 .16452 Mdot
.8381 .44669 Mdot
.83905 .60228 Mdot
.84 .48825 Mdot
.84095 .20943 Mdot
.8419 .02217 Mdot
.84286 .09864 Mdot
.84381 .36853 Mdot
.84476 .5837 Mdot
.84571 .54633 Mdot
.84667 .29078 Mdot
.84762 .05199 Mdot
.84857 .04951 Mdot
.84952 .28562 Mdot
.85048 .54324 Mdot
.85143 .58552 Mdot
.85238 .37358 Mdot
.85333 .10228 Mdot
.85429 .02106 Mdot
.85524 .20458 Mdot
.85619 .48412 Mdot
.85714 .60267 Mdot
.8581 .45124 Mdot
.85905 .16904 Mdot
.86 .01554 Mdot
.86095 .13186 Mdot
.8619 .41105 Mdot
.86286 .59644 Mdot
.86381 .51757 Mdot
.86476 .24696 Mdot
.86571 .03341 Mdot
.86667 .07325 Mdot
.86762 .32986 Mdot
.86857 .5673 Mdot
.86952 .56728 Mdot
.87048 .32981 Mdot
.87143 .07322 Mdot
.87238 .03342 Mdot
.87333 .247 Mdot
.87429 .5176 Mdot
.87524 .59643 Mdot
.87619 .41101 Mdot
.87714 .13182 Mdot
.8781 .01555 Mdot
.87905 .16908 Mdot
.88 .45128 Mdot
.88095 .60268 Mdot
.8819 .48409 Mdot
.88286 .20454 Mdot
.88381 .02105 Mdot
.88476 .10231 Mdot
.88571 .37362 Mdot
.88667 .58553 Mdot
.88762 .54322 Mdot
.88857 .28558 Mdot
.88952 .04949 Mdot
.89048 .05201 Mdot
.89143 .29082 Mdot
.89238 .54636 Mdot
.89333 .58369 Mdot
.89429 .36848 Mdot
.89524 .09861 Mdot
.89619 .02218 Mdot
.89714 .20947 Mdot
.8981 .48828 Mdot
.89905 .60228 Mdot
.9 .44665 Mdot
.90095 .16448 Mdot
.9019 .0152 Mdot
.90286 .13605 Mdot
.90381 .41592 Mdot
.90476 .59751 Mdot
.90571 .51386 Mdot
.90667 .24187 Mdot
.90762 .03162 Mdot
.90857 .07641 Mdot
.90952 .33505 Mdot
.91048 .56976 Mdot
.91143 .56474 Mdot
.91238 .32461 Mdot
.91333 .07014 Mdot
.91429 .03529 Mdot
.91524 .2521 Mdot
.91619 .52124 Mdot
.91714 .59526 Mdot
.9181 .40611 Mdot
.91905 .12769 Mdot
.92 .01598 Mdot
.92095 .17369 Mdot
.9219 .45581 Mdot
.92286 .60297 Mdot
.92381 .47987 Mdot
.92476 .19969 Mdot
.92571 .02002 Mdot
.92667 .10605 Mdot
.92762 .37869 Mdot
.92857 .58727 Mdot
.92952 .54002 Mdot
.93048 .28039 Mdot
.93143 .04707 Mdot
.93238 .05459 Mdot
.93333 .29602 Mdot
.93429 .5494 Mdot
.93524 .58177 Mdot
.93619 .36337 Mdot
.93714 .095 Mdot
.9381 .02339 Mdot
.93905 .21439 Mdot
.94 .49239 Mdot
.94095 .6018 Mdot
.9419 .44203 Mdot
.94286 .15997 Mdot
.94381 .01494 Mdot
.94476 .14029 Mdot
.94571 .42076 Mdot
.94667 .5985 Mdot
.94762 .51008 Mdot
.94857 .23681 Mdot
.94952 .02992 Mdot
.95048 .07963 Mdot
.95143 .34024 Mdot
.95238 .57214 Mdot
.95333 .56213 Mdot
.95429 .31941 Mdot
.95524 .06714 Mdot
.95619 .03725 Mdot
.95714 .25722 Mdot
.9581 .52482 Mdot
.95905 .594 Mdot
.96 .40118 Mdot
.96095 .12362 Mdot
.9619 .01651 Mdot
.96286 .17834 Mdot
.96381 .46031 Mdot
.96476 .60318 Mdot
.96571 .4756 Mdot
.96667 .19487 Mdot
.96762 .01908 Mdot
.96857 .10986 Mdot
.96952 .38374 Mdot
.97048 .58893 Mdot
.97143 .53676 Mdot
.97238 .27521 Mdot
.97333 .04474 Mdot
.97429 .05725 Mdot
.97524 .30123 Mdot
.97619 .55237 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oo`3ooolk
0?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3o
oklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40
oooo000K0?oo_`030000003ookl0oono0?l0oono703ookl10?ooo`006`3ookl00`000000oono0?oo
_`3o0?oo_a`0oono0@3oool001/0oono00<000000?oo_`3ookl0o`3ooklL0?oo_`40oooo000C0?oo
_`<000001@3ookl00`000000oono0000o`020000o`@0oono0`000?l20?oo_`<0003o103ookl30000
o`80oono0`000?l40?oo_`<0003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o103ookl30000
o`80oono0`000?l40?oo_`<0003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o103ookl30000
o`80oono1@000?l20?oo_`<0003o103ookl30000o`80oono0`000?l40?oo_`<0003o0P3ookl30000
o`@0oono0`000?l20?oo_`<0003o103ookl30000o`80oono0`000?l40?oo_`<0003o0P3ookl30000
o`@0oono0`000?l20?oo_`<0003o103ookl30000o`80oono1@000?l20?oo_`<0003o103ookl30000
o`80oono0`000?l40?oo_`<0003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o103ookl30000
o`80oono0`000?l40?oo_`<0003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o3`3ookl10?oo
o`00503ookl00`000000oono0?oo_`040?oo_`03000000000?l0003o00<0003o00<0oono0000o`00
0?l02@000?l00`3ookl0003o0000o`090000o`030?oo_`000?l0003o00T0003o00<0oono0000o`00
0?l02P000?l00`3ookl0003o0000o`090000o`030?oo_`000?l0003o00T0003o00<0oono0000o`00
0?l02@000?l00`3ookl0003o0000o`0?0000o`030?oo_`000?l0003o00T0003o00<0oono0000o`00
0?l02@000?l00`3ookl0003o0000o`0F0000o`030?oo_`000?l0003o00T0003o00<0oono0000o`00
0?l02@000?l00`3ookl0003o0000o`0?0000o`030?oo_`000?l0003o00T0003o00<0oono0000o`00
0?l02@000?l00`3ookl0003o0000o`090000o`80oono2`000?l00`3ookl0003o0000o`090000o`03
0?oo_`000?l0003o00T0003o3@3ookl10?ooo`003@3ookl500000080oono00<000000?oo_`3ookl0
103ookl00`000000003o0000o`3o0000oa00003o303ookl10?ooo`00503ookl00`000000oono0?oo
_`040?oo_ol0003o4`000?l<0?oo_`40oooo000D0?oo_`030000003ookl0oono00<0oono6@000?l0
0`3ookl0003o0000o`090000o`030?oo_`000?l0003o00T0003o0P3ookm10000o`030?oo_`000?l0
003o00T0003o00<0oono0000o`000?l02@000?l20?oo_`X0003o0P3ookm10000o`030?oo_`000?l0
003o00T0003o00<0oono0000o`000?l02@000?l20?oo_ah0003o303ookl10?ooo`004`3ookl20000
00D0oono2`000?l00`3ookl0003o0000o`090000o`80oono2P000?l00`3ookl0003o0000o`090000
o`030?oo_`000?l0003o01X0003o00<0oono0000o`000?l02@000?l00`3ookl0003o0000o`090000
o`@0oono2P000?l20?oo_`X0003o0P3ookl:0000o`030?oo_`000?l0003o00T0003o00<0oono0000
o`000?l03P000?l00`3ookl0003o0000o`090000o`030?oo_`000?l0003o00T0003o103ookl:0000
o`80oono2P000?l20?oo_`X0003o00<0oono0000o`000?l09P000?l0103ookl0003o0000o`000?l=
0?oo_`40oooo000J0?oo_`T0003o0`3ookl80000o`@0oono20000?l30?oo_`T0003o0`3ookl70000
o`80oono2P000?l20?oo_`T0003o0`3ookl80000o`@0oono20000?l40?oo_`P0003o0`3ookl80000
o`@0oono20000?l30?oo_`L0003o1@3ookl70000o`80oono2@000?l40?oo_`P0003o0`3ookl80000
o`@0oono20000?l40?oo_`L0003o103ookl80000o`<0oono2@000?l30?oo_`L0003o0`3ookl90000
o`<0oono20000?l@0?oo_`40oooo000K0?oo_`<0003o00<0oono0000o`000?l00`000?l20?oo_`@0
003o1`3ookl70000o`D0oono1`000?l50?oo_`L0003o1@3ookl70000o`D0oono1`000?l60?oo_`D0
003o0P3ookl:0000o`80oono20000?l30?oo_`L0003o1@3ookl70000o`D0oono1`000?l50?oo_`L0
003o1@3ookl70000o`D0oono1`000?l30?oo_`P0003o0P3ookl:0000o`80oono1@000?l60?oo_`L0
003o1@3ookl70000o`D0oono1`000?l50?oo_`L0003o1@3ookl70000o`l0oono0@3oool001/0oono
00<000000?oo_`3ookl00P3ookl:0000o`<0oono0`000?l00`3ookl0003o0000o`040000o`H0oono
1P000?l60?oo_`L0003o1P3ookl60000o`H0oono1P000?l0103ookl0003o0000o`000?l30?oo_`X0
003o0P3ookl:0000o`<0oono0`000?l00`3ookl0003o0000o`040000o`80oono0`000?l00`3ookl0
003o0000o`040000o`H0oono1`000?l50?oo_`L0003o1P3ookl60000o`040?oo_`000?l0003o0000
o`80oono1P000?l0103ookl0003o0000o`000?l30?oo_`X0003o0P3ookl:0000o`<0oono0`000?l0
0`3ookl0003o0000o`040000o`H0oono1P000?l60?oo_`L0003o1P3ookl60000o`H0oono1P000?l0
103ookl0003o0000o`000?l;0?oo_`40oooo000K0?oo_`030000003ookl0oono0080oono2P000?l2
0?oo_`X0003o0`3ookl30000o`80oono0`000?l40?oo_`<0003o0P3ookl50000o`040?oo_`000?l0
003o0000o`D0oono0`000?l20?oo_`<0003o0`3ookl:0000o`80oono2P000?l20?oo_`X0003o0P3o
okl:0000o`80oono2P000?l30?oo_`<0003o0P3ookl50000o`L0oono1@000?l20?oo_`<0003o0`3o
okl:0000o`80oono2P000?l20?oo_`X0003o0P3ookl:0000o`80oono2P000?l30?oo_`<0003o0P3o
okl30000o`@0oono0`000?l20?oo_`D0003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o0`3o
okl:0000o`X0oono0@3oool001/0oono0P0000030?oo_`X0003o0P3ookl50000o`040?oo_`000?l0
003o0000o`<0oono1@000?l70?oo_`D0003o1P3ookl50000o`P0oono1@000?l30?oo_`<0003o00<0
oono0000o`000?l00`000?l20?oo_`X0003o0P3ookl:0000o`80oono1@000?l0103ookl0003o0000
o`000?l30?oo_`D0003o00@0oono0000o`000?l0003o0`3ookl50000o`P0oono0`000?l80?oo_`D0
003o0`3ookl30000o`030?oo_`000?l0003o00<0003o0`3ookl30000o`030?oo_`000?l0003o00<0
003o0P3ookl:0000o`80oono2P000?l20?oo_`D0003o00@0oono0000o`000?l0003o0`3ookl50000
o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`<0oono0`000?l00`3ookl0003o0000o`030000
o`X0oono0@3oool001/0oono00<000000?oo_`3ookl00`3ookl30000o`80oono0`000?l30?oo_`D0
003o1`3ookl50000o`H0oono1P000?l60?oo_`H0003o1`3ookl50000o`L0oono1@000?l30?oo_`<0
003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o0`3ookl50000o`L0oono1@000?l70?oo_`D0
003o1`3ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`<0oono0`000?l20?oo_`<0
003o103ookl30000o`80oono0`000?l30?oo_`D0003o1`3ookl50000o`L0oono1@000?l70?oo_`D0
003o1`3ookl50000o`L0oono1@000?l:0?oo_`40oooo000K0?oo_`030000003ookl0oono00h0oono
10000?l70?oo_`H0003o1P3ookl60000o`H0oono1P000?l70?oo_`D0003o203ookl30000oa/0oono
10000?l70?oo_`D0003o203ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`P0oono
0`000?l?0?oo_`<0003o2P3ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono
1@000?l80?oo_`<0003o2`3ookl10?ooo`006`3ookl00`000000oono0?oo_`020?oo_`<0003o203o
okl50000o`L0oono1@000?l70?oo_`D0003o203ookl50000o`L0oono1@000?l70?oo_`D0003o203o
okl30000o`<0oono0`000?l30?oo_`<0003o0P3ookl50000o`L0oono1@000?l80?oo_`D0003o1`3o
okl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`80oono0`000?l30?oo_`<0003o0P3o
okl50000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l70?oo_`D0003o1`3o
okl50000o`X0oono0@3oool001/0oono00@000000?oo_`3ookl0oono1@000?l20?oo_`<0003o0P3o
okl50000o`L0oono1@000?l80?oo_`<0003o2P3ookl30000o`P0oono1@000?l70?oo_`D0003o0P3o
okl30000o`80oono1@000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o00<0
oono0000o`000?l00`000?l20?oo_`<0003o0P3ookl50000o`P0oono1@000?l80?oo_`<0003o203o
okl50000o`L0oono1@000?l20?oo_`<0003o0P3ookl50000o`030?oo_`000?l0003o00<0003o00<0
oono0000o`000?l00`000?l00`3ookl0003o0000o`030000o`80oono0`000?l30?oo_`D0003o1`3o
okl50000o`P0oono0`000?l90?oo_`<0003o203ookl50000o`L0oono1@000?l:0?oo_`40oooo000K
0?oo_`040000003ookl0oono0?oo_`D0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000
o`030000o`80oono0`000?l30?oo_`<0003o0`3ookl30000oaH0oono0`000?l30?oo_`<0003o0`3o
okl30000o`80oono1@000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o00<0
oono0000o`000?l00`000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o00<0
oono0000o`000?l00`000?l20?oo_`<0003o0`3ookl30000o`@0oono0`000?lE0?oo_`<0003o0`3o
okl30000o`<0oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000
o`030000o`030?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000
o`030000o`80oono1@000?l0103ookl0003o0000o`000?l40?oo_`<0003o0P3ookl30000oaH0oono
0`000?l30?oo_`<0003o0`3ookl30000o`80oono1@000?l:0?oo_`40oooo000K0?oo_`040000003o
okl0oono0?oo_`D0003o00<0oono0000o`000?l00`000?l20?oo_`<0003o0P3ookl50000o`L0oono
1@000?l80?oo_`@0003o203ookl50000o`L0oono1@000?l20?oo_`<0003o0P3ookl50000o`030?oo
_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000o`030000o`80oono
0`000?l20?oo_`D0003o1`3ookl50000o`P0oono0`000?l:0?oo_`<0003o203ookl50000o`L0oono
1@000?l20?oo_`<0003o0P3ookl50000o`030?oo_`000?l0003o00<0003o0P3ookl30000o`80oono
1@000?l30?oo_`<0003o00<0oono0000o`000?l00`000?l70?oo_`D0003o203ookl40000o`P0oono
1@000?l70?oo_`D0003o0P3ookl30000o`/0oono0@3oool001/0oono00<000000?oo_`3ookl00P3o
okl30000o`80oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1P000?l70?oo_`D0003o1`3o
okl50000o`L0oono1@000?l20?oo_`<0003o0`3ookl30000o`<0oono0`000?l80?oo_`D0003o1`3o
okl50000o`L0oono1@000?l80?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o0`3o
okl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1P000?l70?oo_`D0003o1`3o
okl50000oa00oono0@3oool001/0oono0P0000090?oo_`<0003o203ookl50000o`L0oono1P000?l6
0?oo_`H0003o1P3ookl60000o`L0oono1@000?l80?oo_`<0003o6`3ookl30000o`P0oono1@000?l7
0?oo_`H0003o1P3ookl60000o`L0oono1@000?l80?oo_`<0003o6`3ookl30000o`P0oono1@000?l7
0?oo_`H0003o1P3ookl60000o`H0oono1P000?l70?oo_`D0003o403ookl10?ooo`006`3ookl00`00
0000oono0?oo_`090?oo_`<0003o203ookl50000o`L0oono1@000?l60?oo_`H0003o1P3ookl50000
o`L0oono1@000?l80?oo_`<0003o7@3ookl30000o`P0oono1@000?l60?oo_`H0003o1P3ookl60000
o`H0oono1@000?l80?oo_`<0003o7@3ookl30000o`P0oono1@000?l70?oo_`D0003o1P3ookl60000
o`H0oono1@000?l70?oo_`D0003o4@3ookl10?ooo`006`3ookl30000o`P0oono1@000?l70?oo_`D0
003o1`3ookl50000o`L0oono10000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0
003o1@3ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`H0oono1@000?l70?oo_`D0
003o1`3ookl50000o`P0oono0`000?l50?oo_`<0003o203ookl50000o`L0oono1@000?l70?oo_`D0
003o1`3ookl40000o`L0oono1@000?l70?oo_`D0003o4@3ookl10?ooo`006P3ookl80000o`@0oono
1@000?l70?oo_`D0003o203ookl30000oa@0oono0`000?l80?oo_`D0003o1`3ookl50000o`@0oono
20000?l30?oo_`P0003o103ookl50000o`L0oono1@000?l80?oo_`<0003o203ookl30000o`P0oono
1@000?l70?oo_`D0003o103ookl80000o`<0oono20000?l40?oo_`D0003o1`3ookl50000o`P0oono
0`000?lD0?oo_`<0003o203ookl50000oa40oono0@3oool001X0oono2@000?l30?oo_`P0003o1@3o
okl30000ob`0oono0`000?l50?oo_`P0003o0`3ookl90000o`<0oono2@000?l30?oo_`P0003o1@3o
okl30000ob00oono0`000?l50?oo_`P0003o0`3ookl90000o`<0oono2@000?l30?oo_`P0003o1@3o
okl30000ob`0oono0`000?lB0?oo_`40oooo000J0?oo_`T0003o103ookl80000o`P0oono0`000?lT
0?oo_`<0003o203ookl80000o`@0oono2@000?l30?oo_`T0003o103ookl80000o`P0oono0`000?lH
0?oo_`<0003o203ookl80000o`@0oono2@000?l30?oo_`T0003o103ookl80000o`P0oono0`000?lT
0?oo_`<0003o5P3ookl10?ooo`006`3ookl80000o`L0oono1@000?l70?oo_`D0003o203ookl30000
o``0oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono20000?l50?oo_`P0003o1`3ookl50000
o`L0oono1@000?l80?oo_`H0003o203ookl50000o`L0oono1@000?l70?oo_`P0003o1@3ookl80000
o`L0oono1@000?l70?oo_`D0003o203ookl30000o``0oono0`000?l80?oo_`D0003o5@3ookl10?oo
o`006`3ookl010000000oono0?oo_`3ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl70000
o`H0oono1`000?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?l=0?oo_`<0003o203ookl50000
o`L0oono1`000?l50?oo_`P0003o1@3ookl70000o`L0oono1@000?l80?oo_`<0003o3@3ookl30000
o`P0oono1@000?l70?oo_`D0003o1`3ookl70000o`H0oono1`000?l70?oo_`D0003o5@3ookl10?oo
o`006`3ookl00`000000oono0?oo_`0=0?oo_`<0003o203ookl70000o`D0oono20000?l40?oo_`P0
003o1@3ookl70000o`P0oono0`000?lU0?oo_`H0003o1@3ookl80000o`@0oono20000?l40?oo_`P0
003o1@3ookl60000obD0oono0`000?l80?oo_`L0003o1@3ookl80000o`@0oono20000?l50?oo_`L0
003o5@3ookl10?ooo`006`3ookl200000140oono0`000?l60?oo_`L0003o103ookl80000o`@0oono
20000?l40?oo_`L0003o1P3ookl30000oal0oono0`000?l80?oo_`D0003o1@3ookl70000o`@0oono
20000?l40?oo_`L0003o1@3ookl50000o`P0oono0`000?lO0?oo_`<0003o1P3ookl70000o`@0oono
20000?l40?oo_`P0003o103ookl70000o`H0oono0`000?l=0?oo_`40oooo000K0?oo_`030000003o
okl0oono00@0oono0`000?l80?oo_`D0003o1`3ookl50000o`D0oono1`000?l40?oo_`L0003o1@3o
okl50000o`L0oono1@000?l80?oo_`<0003o1`3ookl30000o`P0oono1@000?l70?oo_`D0003o1`3o
okl50000o`D0oono1P000?l50?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o1`3o
okl30000o`P0oono1@000?l70?oo_`D0003o1@3ookl70000o`@0oono1`000?l50?oo_`D0003o1`3o
okl50000o``0oono0@3oool001/0oono00<000000?oo_`3ookl00`3ookl50000o`L0oono1@000?l7
0?oo_`D0003o203ookl30000o`H0oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono1@000?l5
0?oo_`H0003o1P3ookl50000o`L0oono1@000?l80?oo_`<0003o4P3ookl30000o`P0oono1@000?l7
0?oo_`D0003o1P3ookl60000o`D0oono1@000?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?l6
0?oo_`<0003o203ookl50000o`L0oono1@000?l<0?oo_`40oooo000K0?oo_`030000003ookl0oono
00<0oono1P000?l60?oo_`D0003o203ookl30000oah0oono0`000?l80?oo_`D0003o1P3ookl60000
o`D0oono1`000?l50?oo_`H0003o1`3ookl30000obX0oono0`000?l70?oo_`H0003o1@3ookl70000
o`D0oono1P000?l60?oo_`D0003o203ookl30000oah0oono0`000?l80?oo_`D0003o303ookl10?oo
o`006`3ookl00`000000oono0?oo_`030?oo_`L0003o1P3ookl50000oc80oono1@000?l60?oo_`L0
003o1@3ookl70000o`H0oono1P000?l80?oo_`<0003o9P3ookl30000o`P0oono1P000?l60?oo_`L0
003o1@3ookl70000o`H0oono1@000?lb0?oo_`D0003o3@3ookl10?ooo`006`3ookl00`000000oono
0?oo_`040?oo_`H0003o1`3ookl50000o`P0oono0`000?lJ0?oo_`<0003o203ookl50000o`L0oono
1P000?l70?oo_`H0003o1`3ookl50000o`L0oono1@000?lT0?oo_`D0003o1`3ookl50000o`L0oono
1P000?l70?oo_`H0003o1`3ookl50000o`P0oono0`000?lJ0?oo_`<0003o203ookl50000o`h0oono
0@3oool001/0oono00<000000?oo_`3ookl01@3ookl50000o`L0oono1@000?l70?oo_`D0003o203o
okl30000o`80oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono1@000?l:0?oo_`<0003o203o
okl50000o`L0oono1@000?l80?oo_`<0003o3P3ookl30000o`P0oono1@000?l70?oo_`D0003o203o
okl30000o`X0oono1@000?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?l20?oo_`<0003o203o
okl50000o`L0oono1@000?l>0?oo_`40oooo000K0?oo_`030000003ookl0oono00H0oono0`000?l8
0?oo_`D0003o1`3ookl50000o`040?oo_`000?l0003o0000o`<0oono2P000?l30?oo_`<0003o00<0
oono0000o`000?l00`000?l70?oo_`D0003o203ookl30000oaL0oono0`000?l80?oo_`D0003o1`3o
okl50000o`040?oo_`000?l0003o0000o`@0oono0`000?l00`3ookl0003o0000o`030000o`L0oono
1@000?l80?oo_`<0003o5`3ookl30000o`P0oono1@000?l70?oo_`D0003o00@0oono0000o`000?l0
003o0`3ookl:0000o`<0oono0`000?l00`3ookl0003o0000o`030000o`L0oono1@000?l>0?oo_`40
oooo000K0?oo_`8000004`3ookl30000o`P0oono2P000?l20?oo_`X0003o0P3ookl:0000o`P0oono
0`000?l_0?oo_`<0003o0P3ookl30000o`<0oono2P000?l20?oo_`X0003o0`3ookl30000o`80oono
0`000?l_0?oo_`<0003o203ookl:0000o`80oono2P000?l20?oo_`X0003o203ookl30000o`l0oono
0@3oool001/0oono00<000000?oo_`3ookl05`3ookl30000o`@0oono0`000?l00`3ookl0003o0000
o`030000o`80oono2P000?l20?oo_`D0003o00@0oono0000o`000?l0003o103ookl30000obd0oono
0`000?l80?oo_`D0003o0P3ookl:0000o`80oono2P000?l20?oo_`D0003o203ookl30000obd0oono
0`000?l40?oo_`<0003o00<0oono0000o`000?l00`000?l20?oo_`X0003o0P3ookl50000o`040?oo
_`000?l0003o0000o`@0oono0`000?lD0?oo_`40oooo000K0?oo_`030000003ookl0oono00/0oono
0`000?l80?oo_`D0003o1`3ookl50000o`<0oono0`000?l20?oo_`<0003o0`3ookl50000o`L0oono
1@000?l80?oo_`<0003o5@3ookl30000o`P0oono1@000?l70?oo_`D0003o0`3ookl30000o`030?oo
_`000?l0003o00<0003o0P3ookl50000o`040?oo_`000?l0003o0000o`<0oono1@000?l70?oo_`D0
003o203ookl30000oaD0oono0`000?l80?oo_`D0003o1`3ookl50000o`<0oono0`000?l20?oo_`<0
003o0`3ookl50000o`L0oono1@000?lC0?oo_`40oooo000K0?oo_`030000003ookl0003o0080003o
203ookl50000o`L0oono1@000?l80?oo_`<0003o403ookl30000o`P0oono1@000?l70?oo_`D0003o
203ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?l40?oo_`<0003o
203ookl50000o`L0oono1@000?l70?oo_`D0003o203ookl30000o`P0oono1@000?l70?oo_`D0003o
203ookl30000oa00oono0`000?l80?oo_`D0003o4`3ookl10?ooo`006`3ookl00`000000003o0000
o`030000o`L0oono1@000?l70?oo_`D0003o9P3ookl50000o`L0oono1@000?l70?oo_`D0003o1`3o
okl50000o`L0oono1@000?l80?oo_`<0003o703ookl30000o`P0oono1@000?l70?oo_`D0003o1`3o
okl50000o`L0oono1@000?l70?oo_`D0003o9P3ookl50000oa<0oono0@3oool001/0oono00<00000
0000o`000?l00`000?l70?oo_`D0003o203ookl30000obP0oono0`000?l80?oo_`D0003o1`3ookl5
0000o`L0oono1@000?l80?oo_`<0003o=03ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl5
0000o`P0oono0`000?lX0?oo_`<0003o503ookl10?ooo`006`3ookl00`000000003o0000o`030000
o`L0oono1@000?l80?oo_`<0003o:03ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000
o`P0oono0`000?ld0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`D0003o203ookl30000
obL0oono0`000?lD0?oo_`40oooo00080?oo_`800000103ookl2000000<0oono0`0000050?oo_`03
000000000?l0003o00<0003o1`3ookl50000o`L0oono1@000?lV0?oo_`D0003o1`3ookl50000o`L0
oono1@000?l70?oo_`D0003o1`3ookl50000o`T0oono0`000?lK0?oo_`<0003o203ookl50000o`L0
oono1@000?l70?oo_`D0003o203ookl50000o`L0oono1@000?lU0?oo_`D0003o4`3ookl10?ooo`00
1`3ookl010000000oono0?oo_`0000030?oo_`8000001P3ookl00`000000oono0?oo_`020?oo_`03
0000003ookl0003o0080003o203ookl50000o`L0oono1@000?l80?oo_`<0003o403ookl30000o`P0
oono1@000?l70?oo_`D0003o203ookl30000o`T0oono0`000?l80?oo_`D0003o203ookl50000o`P0
oono0`000?l30?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o2@3ookl30000o`T0
oono1@000?l70?oo_`D0003o203ookl30000o`l0oono0`000?l80?oo_`D0003o4`3ookl10?ooo`00
00<0oono0000000000000`0000001@3ookl000000?oo_`3ookl0000000/0oono00<000000?oo_`3o
okl00P3ookl3000000/0oono0`000?l80?oo_`D0003o1`3ookl50000o`<0oono0`000?l20?oo_`<0
003o0`3ookl50000o`L0oono1@000?l80?oo_`<0003o803ookl50000o`P0oono1@000?l20?oo_`<0
003o0P3ookl50000o`030?oo_`000?l0003o00<0003o0P3ookl30000o`80oono1@000?l70?oo_`D0
003o8@3ookl30000o`P0oono1@000?l70?oo_`D0003o0P3ookl30000o`<0oono0`000?l20?oo_`D0
003o1`3ookl50000oa<0oono0@3oool000L0oono00@000000?oo_`3ookl00000203ookl3000000D0
oono00<000000?oo_`3ookl05`3ookl30000o`@0oono0`000?l00`3ookl0003o0000o`030000o`80
oono2P000?l20?oo_`D0003o0P3ookl30000o`<0oono0`000?l]0?oo_`<0003o2@3ookl50000o`03
0?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000o`030000o`03
0?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l80?oo_`<0003o;P3ookl30000o`<0
oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000o`030000o`03
0?oo_`000?l0003o00<0003o0P3ookl30000o`<0oono0`000?lD0?oo_`40oooo00070?oo_`040000
003ookl0oono000000P0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`0B0?oo_`<0
003o203ookl:0000o`80oono2P000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l80?oo_`<0
003o;P3ookl30000o`<0oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l00`3ookl0
003o0000o`030000o`030?oo_`000?l0003o00<0003o0P3ookl30000o`<0oono0`000?l^0?oo_`<0
003o203ookl50000o`030?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l00`3ookl0
003o0000o`030000o`030?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l80?oo_`<0
003o3P3ookl10?ooo`00203ookl2000000T0oono100000040?oo_`030000003ookl0oono0140oono
1@000?l70?oo_`D0003o00@0oono0000o`000?l0003o0`3ookl:0000o`<0oono0`000?l20?oo_`D0
003o1`3ookl50000ob40oono0`000?l80?oo_`D0003o1`3ookl50000o`80oono0`000?l30?oo_`<0
003o0P3ookl50000o`L0oono1@000?l80?oo_`<0003o8@3ookl50000o`L0oono1@000?l20?oo_`<0
003o0P3ookl50000o`030?oo_`000?l0003o00<0003o0P3ookl30000o`80oono1@000?l70?oo_`D0
003o3@3ookl10?ooo`006`3ookl00`000000oono0?oo_`060?oo_`<0003o203ookl50000o`L0oono
1@000?l80?oo_`<0003o0P3ookl30000o`T0oono1@000?l70?oo_`D0003o203ookl30000o`X0oono
0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l?0?oo_`<0003o203ookl50000o`L0oono
1@000?lE0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o0`3ookl30000o`P0oono
1@000?l70?oo_`D0003o3@3ookl10?ooo`006`3ookl00`000000oono0?oo_`050?oo_`D0003o1`3o
okl50000o`P0oono0`000?lK0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`D0003o1`3o
okl50000o`L0oono1@000?lU0?oo_`D0003o1`3ookl50000o`P0oono10000?l80?oo_`D0003o1`3o
okl50000o`P0oono0`000?lK0?oo_`<0003o203ookl50000o`d0oono0@3oool001/0oono00<00000
0?oo_`3ookl01@3ookl50000o`P0oono0`000?lc0?oo_`<0003o203ookl50000o`L0oono1P000?l7
0?oo_`D0003o203ookl30000obL0oono0`000?l80?oo_`D0003o1`3ookl60000o`L0oono1@000?l8
0?oo_`<0003o<`3ookl30000o`h0oono0@3oool001/0oono00<000000?oo_`3ookl0103ookl60000
o`L0oono0`000?le0?oo_`<0003o1`3ookl60000o`H0oono1P000?l70?oo_`@0003o?`3ookl40000
o`L0oono1P000?l60?oo_`H0003o1`3ookl30000ocD0oono0`000?l=0?oo_`40oooo000K0?oo_`80
00001@3ookl50000o`L0oono1@000?lc0?oo_`D0003o1`3ookl50000o`H0oono1@000?l70?oo_`D0
003o203ookl30000obT0oono0`000?l80?oo_`D0003o1P3ookl60000o`H0oono1@000?l70?oo_`D0
003o<`3ookl50000o``0oono0@3oool001/0oono00<000000?oo_`3ookl0103ookl50000o`L0oono
1@000?l80?oo_`<0003o7@3ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl30000o`P0oono
1@000?l70?oo_`D0003o203ookl30000oa40oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono
10000?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?lM0?oo_`<0003o203ookl50000o``0oono
0@3oool001/0oono00<000000?oo_`3ookl01@3ookl30000o`P0oono1@000?l70?oo_`D0003o203o
okl30000o`D0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?lC0?oo_`D0003o1`3o
okl50000o`L0oono1@000?l?0?oo_`D0003o1`3ookl50000o`L0oono1@000?lC0?oo_`<0003o203o
okl50000o`L0oono1@000?l80?oo_`<0003o1@3ookl30000o`P0oono1@000?l70?oo_`D0003o303o
okl10?ooo`006`3ookl00`000000oono0?oo_`0A0?oo_`<0003o203ookl50000o`@0oono20000?l3
0?oo_`P0003o103ookl50000o`P0oono0`000?lP0?oo_`<0003o203ookl50000o`L0oono1@000?l4
0?oo_`<0003o00@0oono0000o`000?l0003o103ookl50000o`L0oono1@000?l80?oo_`<0003o803o
okl30000o`P0oono1@000?l40?oo_`P0003o0`3ookl80000o`@0oono1@000?l80?oo_`<0003o3@3o
okl10?ooo`006`3ookl00`000000oono0?oo_`0L0?oo_`D0003o0`3ookl90000o`<0oono2@000?l3
0?oo_`D0003o=`3ookl30000o`D0oono20000?l30?oo_`T0003o0`3ookl80000o`D0oono0`000?lg
0?oo_`D0003o0`3ookl90000o`<0oono2@000?l30?oo_`D0003o603ookl10?ooo`006`3ookl00`00
0000oono0?oo_`0I0?oo_`<0003o00@0oono0000o`000?l0003o103ookl90000o`<0oono2@000?l4
0?oo_`<0003o00@0oono0000o`000?l0003o>`3ookl80000o`@0oono2@000?l40?oo_`P0003o>`3o
okl30000o`040?oo_`000?l0003o0000o`@0oono2@000?l30?oo_`T0003o103ookl30000o`040?oo
_`000?l0003o0000oaD0oono0@3oool001/0oono00<000000?oo_`3ookl0303ookl30000o`T0oono
1@000?l70?oo_`P0003o1@3ookl80000o`L0oono1@000?l80?oo_`<0003o903ookl30000o`P0oono
1@000?l70?oo_`T0003o1`3ookl50000o`P0oono0`000?lT0?oo_`<0003o203ookl50000o`L0oono
20000?l50?oo_`P0003o1`3ookl50000oa@0oono0@3oool001/0oono00<000000?oo_`3ookl02`3o
okl50000o`P0oono1@000?l80?oo_`<0003o3@3ookl30000o`P0oono1@000?l70?oo_`D0003o5`3o
okl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000o`040?oo_`000?l0003o0000o`P0oono
1@000?l70?oo_`D0003o203ookl30000oaL0oono1@000?l70?oo_`D0003o203ookl30000o`d0oono
0`000?l80?oo_`D0003o503ookl10?ooo`006`3ookl00`000000003o0000o`030000o`P0oono1@00
0?l80?oo_`D0003o8`3ookl50000o`L0oono1@000?l80?oo_`H0003o203ookl50000o`L0oono1@00
0?l80?oo_`<0003o6@3ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl60000o`P0oono1@00
0?l70?oo_`D0003o8`3ookl50000oa@0oono0@3oool001/0oono1`000?l70?oo_`D0003o2@3ookl3
0000obD0oono0`000?l80?oo_`D0003o1`3ookl80000o`D0oono1`000?l70?oo_`D0003o;`3ookl5
0000o`L0oono1`000?l50?oo_`P0003o1`3ookl50000o`P0oono0`000?lU0?oo_`<0003o5@3ookl1
0?ooo`006`3ookl70000o`H0oono1@000?ln0?oo_`D0003o1P3ookl80000o`@0oono20000?l80?oo
_`<0003o<@3ookl30000o`P0oono20000?l40?oo_`P0003o1@3ookl60000odT0oono0@3oool001/0
oono1`000?l50?oo_`D0003o203ookl30000obX0oono0`000?l80?oo_`D0003o1@3ookl80000o`@0
oono1`000?l60?oo_`<0003o=`3ookl30000o`H0oono1`000?l40?oo_`P0003o103ookl50000o`P0
oono0`000?l[0?oo_`<0003o4P3ookl10?ooo`006`3ookl00`000000003o0000o`030000o`H0oono
1@000?l70?oo_`D0003o:03ookl50000o`L0oono1@000?l60?oo_`H0003o1@3ookl50000o`L0oono
1@000?l80?oo_`<0003o7P3ookl30000o`T0oono1@000?l70?oo_`D0003o1@3ookl60000o`D0oono
1@000?l70?oo_`D0003o:@3ookl50000oa40oono0@3oool001/0oono00<000000?oo_`3ookl02@3o
okl50000o`L0oono1@000?l80?oo_`<0003o4P3ookl30000o`P0oono1@000?l70?oo_`D0003o4P3o
okl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000o`H0oono0`000?l80?oo_`D0003o203o
okl50000o`P0oono0`000?lA0?oo_`D0003o1`3ookl50000o`P0oono0`000?lC0?oo_`<0003o203o
okl50000oa40oono0@3oool001/0oono00<000000?oo_`3ookl02P3ookl30000o`P0oono1@000?l7
0?oo_`D0003o1@3ookl60000o`D0oono1@000?l70?oo_`D0003o203ookl30000oah0oono1@000?l7
0?oo_`D0003o1`3ookl50000o`@0oono1@000?l70?oo_`D0003o203ookl50000oad0oono0`000?l8
0?oo_`D0003o1`3ookl50000o`H0oono1@000?l60?oo_`D0003o1`3ookl50000oa40oono0@3oool0
01/0oono00<000000?oo_`3ookl05P3ookl30000o`P0oono1@000?l40?oo_`P0003o103ookl50000
o`P0oono0`000?l[0?oo_`<0003o203ookl50000o`D0oono1`000?l40?oo_`L0003o1@3ookl50000
o`T0oono0`000?lZ0?oo_`<0003o203ookl50000o`D0oono1`000?l50?oo_`D0003o203ookl30000
oa80oono0@3oool001/0oono00<000000?oo_`3ookl07`3ookl70000o`@0oono20000?l40?oo_`L0
003o?@3ookl60000o`D0oono20000?l40?oo_`P0003o1@3ookl60000ocd0oono1`000?l50?oo_`L0
003o1@3ookl60000oa`0oono0@3oool001/0oono0P00000D0?oo_`<0003o203ookl70000o`D0oono
20000?l50?oo_`L0003o203ookl30000oc00oono1@000?l70?oo_`L0003o1P3ookl70000o`L0oono
1@000?l`0?oo_`<0003o203ookl70000o`H0oono1`000?l60?oo_`H0003o203ookl30000oa00oono
0@3oool001/0oono00<000000?oo_`3ookl04P3ookl50000o`L0oono1@000?l80?oo_`H0003o203o
okl50000o`L0oono1@000?lT0?oo_`<0003o203ookl50000o`L0oono1@000?l:0?oo_`D0003o1`3o
okl50000o`P0oono0`000?lT0?oo_`D0003o1`3ookl50000o`T0oono1@000?l80?oo_`D0003o1`3o
okl50000o`l0oono0@3oool001/0oono00<000000?oo_`3ookl01`3ookl30000o`P0oono1@000?l7
0?oo_`D0003o5P3ookl50000o`L0oono1@000?l80?oo_`<0003o3@3ookl30000o`P0oono1@000?l7
0?oo_`D0003o203ookl30000o``0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l=
0?oo_`<0003o203ookl50000o`L0oono1@000?lF0?oo_`D0003o1`3ookl50000o`l0oono0@3oool0
01/0oono00<000000?oo_`3ookl01P3ookl50000o`L0oono1@000?l80?oo_`<0003o603ookl30000
o`P0oono1@000?l70?oo_`D0003o203ookl80000o`L0oono1@000?l80?oo_`<0003o903ookl30000
o`P0oono1@000?l70?oo_`P0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o603ookl30000
o`P0oono1@000?l?0?oo_`40oooo000K0?oo_`030000003ookl0oono00<0oono20000?l80?oo_`<0
003o<03ookl30000o`P0oono20000?l40?oo_`T0003o1`3ookl50000ocX0oono1@000?l70?oo_`T0
003o103ookl80000o`P0oono0`000?l`0?oo_`<0003o403ookl10?ooo`006`3ookl00`000000oono
0?oo_`020?oo_`T0003o103ookl30000ocP0oono0`000?l40?oo_`T0003o0`3ookl90000o`@0oono
0`000?l0103ookl0003o0000o`000?ll0?oo_`<0003o00@0oono0000o`000?l0003o103ookl90000
o`<0oono2@000?l40?oo_`<0003o>03ookl30000o``0oono0@3oool001/0oono00<000000?oo_`3o
okl00P3ookl80000o`@0oono1@000?lI0?oo_`@000000`3ookl2000000@0oono0P00000>0?oo_`D0
003o103ookl80000o`<0oono20000?l010000000oono0?oo_`3ookl50000o`030?oo_`0000000000
00D0oono0`000?lQ0?oo_`800000103ookl2000000<0oono0`000?l80?oo_`D0003o103ookl80000
o`<0oono20000?l40?oo_`D0003o0P3ookl2000000@0oono0P00000U0?oo_`<00000103ookl50000
o`030?oo_`000000000000@0oono0P0000020?oo_`40oooo000K0?oo_`030000003ookl0oono0080
oono1@000?l70?oo_`D0003o203ookl30000o`l0oono00<000000?oo_`3ookl00P3ookl010000000
oono0?oo_`0000020?oo_`040000003ookl0oono00000080oono0`000?l80?oo_`D0003o1`3ookl5
0000o`@0oono0`000?l30?oo_`050000003ookl0oono0?oo_`0000001@000?l010000000oono0?oo
_`0000030?oo_`D0003o7`3ookl010000000oono0?oo_`0000020?oo_`050000003ookl0oono0000
003ookl01@000?l70?oo_`D0003o203ookl30000o`@0oono1@000?l70?oo_`D0003o00D0oono0000
003ookl0oono000000020?oo_`04000000000?l0003o0000ob00oono0`000?l20?oo_`030000003o
okl0oono0080oono00<000000000o`000?l00`000?l010000000oono0?oo_`0000020?oo_`050000
003ookl0oono0000003ookl00@3oool001/0oono00<000000?oo_`3ookl00`3ookl30000o`P0oono
1@000?l70?oo_`D0003o203ookl30000o`@0oono00@000000?oo_`3ookl0oono0`000?l010000000
oono0?oo_`0000020?oo_`030000003ookl0003o00@0003o1`3ookl50000o`P0oono0`000?l90?oo
_`@000000P3ookl00`000000003o0000o`030000o`040000003ookl0oono000000<0oono1@000?l8
0?oo_`<0003o503ookl30000o`040000003ookl0oono00000080oono00<000000?oo_`000?l01000
0?l70?oo_`D0003o403ookl30000o`P0oono1@000?l01@3ookl000000?oo_`3ookl000000080oono
1@000?l80?oo_`<0003o203ookl30000o`P0oono1@000?l00`3ookl000000?oo_`030?oo_`030000
00000?l0003o00<0003o00@000000?oo_`3ookl000000P3ookl01@000000oono0?oo_`000000oono
0040oooo000K0?oo_`800000403ookl30000o`P0oono1@000?l70?oo_`D0003o103ookl00`000000
oono0000o`040000o`80oono00D000000?oo_`3ookl000000?oo_`050000o`P0oono0`000?lE0?oo
_`030000003ookl0000000<0oono00<000000?oo_`000?l00P000?l01@3ookl000000?oo_`3ookl0
000000<0oono1@000?l70?oo_`D0003o1`3ookl40000o`L0oono1@000?l20?oo_`050000003ookl0
oono0000003ookl01@000?l80?oo_`<0003o7@3ookl30000o`80oono00@000000?oo_`3ookl00000
0P3ookl50000o`L0oono1@000?l60?oo_`D0003o1`3ookl50000o`030?oo_`000000oono00<0oono
00<000000?oo_`000?l00P000?l01@3ookl000000?oo_`3ookl000000080oono00D000000?oo_`3o
okl000000?oo_`010?ooo`006`3ookl00`000000oono0?oo_`0J0?oo_`D0003o1`3ookl50000o`06
0?oo_`000000oono0?oo_`000000oono1@000?l20?oo_`050000003ookl0oono0000003ookl01@00
0?lP0?oo_`030000003ookl0000000<0oono00@000000?oo_`3ookl000000P3ookl010000000oono
0?oo_`0000040?oo_`<0003o203ookl50000o`H0oono1P000?l60?oo_`D0003o0P3ookl010000000
oono0?oo_`0000020?oo_`<0003o00<000000?oo_`3ookl09@3ookl010000000oono0?oo_`000002
0?oo_`040000003ookl0oono00000080oono1@000?l70?oo_`D0003o1P3ookl50000o`L0oono1@00
0?l00`3ookl000000?oo_`030?oo_`040000003ookl0oono00000080oono00@000000?oo_`3ookl0
00000P3ookl01@000000oono0?oo_`000000oono0040oooo000K0?oo_`030000003ookl0oono01X0
oono10000?l70?oo_`H0003o0P3ookl200000080oono1P000?l20?oo_`8000000`3ookl40000ob40
oono0P0000040?oo_`800000103ookl200000100oono1@000?l60?oo_`H0003o1P3ookl50000o`<0
oono0P0000040?oo_`800000:@3ookl2000000@0oono0P0000030?oo_`@0003o1`3ookl60000o`H0
oono1P000?l70?oo_`@0003o0P0000050?oo_`800000103ookl2000000@0oono0P0000020?oo_`40
oooo000K0?oo_`030000003ookl0oono01T0oono1@000?l70?oo_`D0003o203ookl50000o`L0oono
1@000?lb0?oo_`<0003o203ookl50000o`L0oono1P000?l70?oo_`D0003o203ookl30000oc80oono
1@000?l70?oo_`D0003o203ookl50000o`L0oono1@000?lF0?oo_`40oooo000K0?oo_`030000003o
okl0oono00h0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono1@000?l70?oo_`D0003o203o
okl30000obH0oono1@000?l70?oo_`D0003o203ookl40000o`P0oono1@000?l70?oo_`D0003o9P3o
okl30000o`P0oono1@000?l70?oo_`D0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o2`3o
okl10?ooo`006`3ookl00`000000oono0?oo_`020?oo_`<0003o203ookl50000o`L0oono1@000?l8
0?oo_`<0003o2P3ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000o`l0oono0`000?l8
0?oo_`D0003o1`3ookl50000oa@0oono1@000?l70?oo_`D0003o203ookl30000o`l0oono0`000?l8
0?oo_`D0003o1`3ookl50000o`P0oono0`000?l:0?oo_`<0003o203ookl50000o`L0oono1@000?l:
0?oo_`40oooo000J0?oo_`<0003o0P3ookl50000o`L0oono1@000?l80?oo_`<0003o8P3ookl30000
o`P0oono1@000?l70?oo_`D0003o0P3ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000
oaH0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l20?oo_`D0003o1`3ookl50000
o`P0oono0`000?lR0?oo_`<0003o203ookl50000o`X0oono0@3oool001T0oono1@000?l00`3ookl0
003o0000o`030000o`80oono0`000?l20?oo_`D0003o>03ookl50000o`80oono0`000?l20?oo_`D0
003o00<0oono0000o`000?l00`000?l20?oo_`<0003o0P3ookl50000o`P0oono0`000?l^0?oo_`<0
003o203ookl50000o`80oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l20?oo_`<0
003o0P3ookl50000ocP0oono1@000?l:0?oo_`40oooo000D0?oo_`D000001@000?l00`000000003o
0000o`030000o`03000000000?l0003o00<0003o0P0000030000ocX000000`000?l2000000D0003o
00<000000000o`000?l00`000?l00`000000003o0000o`030000o`03000000000?l0003o00<0003o
00<000000000o`000?l00`000?l2000000<0003o>P0000030000o`8000001@000?l00`000000003o
0000o`030000o`03000000000?l0003o00<0003o00<000000000o`000?l00`000?l00`000000003o
0000o`030000o`8000000`000?lj000000<0003o1P0000050?oo_`40oooo000I0?oo_`D0003o0P3o
okl30000o`80oono1@000?l80?oo_`<0003o00<0oono0000003ookl0303ookl00`000000oono0?oo
_`0;0?oo_`030000003ookl0oono00X0oono00@000000?oo_`3ookl0oono0`000?l70?oo_`030000
00000?l0003o00<0003o0P3ookl30000o`80oono1@000?l00`3ookl0003o0000o`030000o`80oono
0`000?l20?oo_`D0003o1@3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00X0oono
00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`070?oo_`D0003o0P3ookl30000o`80oono
1@000?l00`000000003o0000o`030000o`80oono0`000?l20?oo_`D0003o203ookl30000o``0oono
00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00<0oono
0`000?l50?oo_`030000003ookl0oono00T0oono0@3oool001X0oono0`000?l80?oo_`D0003o1`3o
okl50000o`P0oono0`000?lA0?oo_`030000003ookl0oono0080oono0`000?l80?oo_`D0003o1`3o
okl50000o`P0oono0`000?l20?oo_`D0003o0`3ookl010000000oono0?oo_`3ookl50000o`P0oono
0`000?lR0?oo_`<0003o203ookl50000o`L0oono1@000?l20?oo_`<0003o203ookl50000o`L0oono
1@000?l80?oo_`<0003o5P3ookl30000o`P0oono1@000?l40?oo_`030000003ookl0oono00T0oono
0@3oool001/0oono00<000000?oo_`3ookl0203ookl30000o`P0oono1@000?l70?oo_`D0003o503o
okl50000o`L0oono1@000?l80?oo_`<0003o3`3ookl30000o`P0oono1@000?l70?oo_`D0003o203o
okl30000o`X0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l?0?oo_`<0003o203o
okl50000o`L0oono1@000?lD0?oo_`D0003o1`3ookl50000oa00oono0@3oool001/0oono00<00000
0?oo_`3ookl04`3ookl50000o`L0oono1@000?l80?oo_`@0003o203ookl50000o`L0oono1@000?lV
0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?lV
0?oo_`D0003o1`3ookl50000o`P0oono10000?l80?oo_`D0003o1`3ookl50000oa00oono0@3oool0
01/0oono00<000000?oo_`3ookl0503ookl30000o`P0oono1@000?l70?oo_`H0003o1`3ookl50000
o`P0oono0`000?lb0?oo_`D0003o1`3ookl50000o`P0oono1@000?l70?oo_`D0003o<P3ookl30000
o`P0oono1@000?l70?oo_`H0003o1`3ookl50000o`P0oono0`000?lA0?oo_`40oooo000K0?oo_`03
0000003ookl0oono0200oono1@000?l60?oo_`H0003o1P3ookl50000ocl0oono10000?l70?oo_`H0
003o1P3ookl60000o`L0oono10000?lo0?oo_`D0003o1P3ookl60000o`H0oono1@000?lM0?oo_`40
oooo000K0?oo_`030000003ookl0oono01D0oono0`000?l80?oo_`D0003o1P3ookl60000o`H0oono
1@000?l80?oo_`<0003o=03ookl50000o`L0oono1@000?l60?oo_`D0003o1`3ookl50000oc@0oono
0`000?l80?oo_`D0003o1P3ookl60000o`H0oono1@000?l80?oo_`<0003o4P3ookl10?ooo`006`3o
okl2000000X0oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono10000?l70?oo_`D0003o1`3o
okl50000o`P0oono0`000?lM0?oo_`<0003o203ookl50000o`L0oono1@000?l60?oo_`D0003o1`3o
okl50000o`P0oono0`000?lM0?oo_`<0003o203ookl50000o`L0oono1@000?l70?oo_`@0003o1`3o
okl50000o`L0oono1@000?lA0?oo_`40oooo000K0?oo_`030000003ookl0oono00P0oono1@000?l7
0?oo_`D0003o203ookl30000oa@0oono0`000?l80?oo_`D0003o1`3ookl50000oa00oono0`000?l8
0?oo_`D0003o1`3ookl50000o`P0oono0`000?l80?oo_`<0003o203ookl50000o`L0oono1@000?l8
0?oo_`<0003o403ookl50000o`L0oono1@000?l80?oo_`<0003o503ookl30000o`P0oono1@000?lA
0?oo_`40oooo000K0?oo_`<0003o203ookl50000o`L0oono1@000?lZ0?oo_`D0003o1`3ookl50000
o`P0oono0`000?l40?oo_`D0003o1`3ookl50000o`P0oono0`000?lP0?oo_`<0003o203ookl50000
o`L0oono1@000?l40?oo_`<0003o203ookl50000o`L0oono1@000?lZ0?oo_`D0003o4@3ookl10?oo
o`006P3ookl80000o`@0oono1@000?l80?oo_`<0003o;03ookl30000o`P0oono1@000?l40?oo_`P0
003o0`3ookl80000o`@0oono1@000?lf0?oo_`D0003o103ookl80000o`<0oono20000?l40?oo_`D0
003o203ookl30000ob`0oono0`000?lB0?oo_`40oooo000J0?oo_`T0003o103ookl30000o`040?oo
_`000?l0003o0000oc`0oono0`000?l0103ookl0003o0000o`000?l40?oo_`T0003o0`3ookl90000
o`@0oono0`000?lh0?oo_`<0003o103ookl90000o`<0oono2@000?l40?oo_`<0003o00@0oono0000
o`000?l0003oB@3ookl10?ooo`006P3ookl90000o`L0oono1@000?lj0?oo_`D0003o1`3ookl90000
o`@0oono20000?l80?oo_`<0003o<03ookl30000o`P0oono20000?l40?oo_`T0003o1`3ookl50000
odP0oono0@3oool001/0oono20000?l70?oo_`D0003o203ookl30000ob@0oono0`000?l80?oo_`D0
003o1`3ookl80000o`P0oono1@000?l70?oo_`D0003o203ookl30000oaP0oono0`000?l80?oo_`D0
003o1`3ookl50000o`P0oono20000?l70?oo_`D0003o203ookl30000ob@0oono0`000?lF0?oo_`40
oooo000K0?oo_`040000003ookl0oono0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0
003o303ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000o`d0oono0`000?l80?oo_`D0
003o1`3ookl50000oaH0oono1@000?l70?oo_`D0003o203ookl30000o`d0oono0`000?l80?oo_`D0
003o1`3ookl50000o`P0oono0`000?l<0?oo_`<0003o203ookl50000oaD0oono0@3oool001/0oono
00<000000?oo_`3ookl03@3ookl30000o`P0oono1@000?l70?oo_`D0003o2P3ookl50000o`L0oono
1@000?l80?oo_`<0003o903ookl50000o`L0oono1@000?l80?oo_`H0003o203ookl50000o`L0oono
1@000?lT0?oo_`<0003o203ookl50000o`L0oono1@000?l:0?oo_`D0003o1`3ookl50000oaD0oono
0@3oool001/0oono0P00000I0?oo_`D0003o1`3ookl70000o`H0oono1`000?l70?oo_`D0003o<03o
okl30000o`P0oono1`000?l50?oo_`P0003o1@3ookl70000o`P0oono0`000?l`0?oo_`D0003o1`3o
okl70000o`L0oono1P000?l70?oo_`D0003o5@3ookl10?ooo`006`3ookl00`000000oono0?oo_`0I
0?oo_`H0003o1@3ookl80000o`@0oono20000?l50?oo_`H0003o?@3ookl70000o`@0oono20000?l4
0?oo_`L0003o?@3ookl60000o`D0oono20000?l50?oo_`L0003o1P3ookl50000oaH0oono0@3oool0
01/0oono00<000000?oo_`3ookl0403ookl30000o`P0oono1@000?l50?oo_`L0003o103ookl70000
o`D0oono1@000?l80?oo_`<0003o:`3ookl30000o`P0oono1@000?l40?oo_`P0003o103ookl50000
o`T0oono0`000?lZ0?oo_`<0003o203ookl50000o`D0oono1`000?l50?oo_`H0003o1P3ookl50000
o`P0oono0`000?l<0?oo_`40oooo000K0?oo_`030000003ookl0oono00l0oono1@000?l70?oo_`D0
003o1`3ookl50000o`@0oono1@000?l70?oo_`D0003o1`3ookl50000oah0oono0`000?l80?oo_`D0
003o1`3ookl50000o`D0oono1P000?l50?oo_`D0003o203ookl50000o`P0oono0`000?lM0?oo_`D0
003o1`3ookl50000o`L0oono1@000?l50?oo_`D0003o1`3ookl50000o`L0oono1@000?l;0?oo_`40
oooo000K0?oo_`030000003ookl0oono00@0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono
0`000?l60?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o4P3ookl50000o`L0oono
1@000?l80?oo_`<0003o4P3ookl30000o`T0oono1@000?l70?oo_`D0003o4@3ookl30000o`P0oono
1@000?l70?oo_`D0003o203ookl30000o`L0oono0`000?l80?oo_`D0003o1`3ookl50000o`/0oono
0@3oool001/0oono00<000000?oo_`3ookl00`3ookl50000o`L0oono1@000?l80?oo_`<0003o7P3o
okl30000o`P0oono1@000?l70?oo_`D0003o1P3ookl60000o`D0oono1@000?l70?oo_`D0003o:@3o
okl50000o`L0oono1@000?l50?oo_`H0003o1@3ookl50000o`L0oono1@000?l80?oo_`<0003o7`3o
okl30000o`P0oono1@000?l;0?oo_`40oooo000K0?oo_`030000003ookl0oono00<0oono1P000?l7
0?oo_`<0003o=P3ookl30000o`L0oono1P000?l50?oo_`P0003o103ookl50000o`P0oono0`000?l[
0?oo_`<0003o203ookl50000o`@0oono20000?l40?oo_`L0003o1P3ookl30000ocL0oono0`000?l<
0?oo_`40oooo000K0?oo_`030000003ookl0oono00<0oono1`000?l90?oo_`<0003o<@3ookl30000
o`P0oono1`000?l50?oo_`P0003o1@3ookl60000ocd0oono1P000?l50?oo_`P0003o103ookl80000
o`P0oono0`000?la0?oo_`<0003o3`3ookl10?ooo`006`3ookl2000000D0oono1P000?l80?oo_`D0
003o;`3ookl50000o`L0oono1P000?l60?oo_`P0003o1`3ookl50000o`P0oono0`000?lU0?oo_`<0
003o203ookl50000o`L0oono20000?l50?oo_`L0003o1`3ookl50000obl0oono1@000?l>0?oo_`40
oooo000K0?oo_`030000003ookl0oono00D0oono1@000?l80?oo_`D0003o203ookl30000oaT0oono
0`000?l80?oo_`D0003o1`3ookl50000o`P0oono1P000?l80?oo_`D0003o1`3ookl50000ob<0oono
1@000?l70?oo_`D0003o203ookl60000o`P0oono1@000?l70?oo_`D0003o203ookl30000oaT0oono
0`000?l80?oo_`D0003o3P3ookl10?ooo`006`3ookl00`000000oono0?oo_`060?oo_`<0003o2@3o
okl50000o`L0oono1@000?l80?oo_`<0003o00@0oono0000o`000?l0003o203ookl50000o`L0oono
1@000?l80?oo_`<0003o5`3ookl50000o`L0oono1@000?l80?oo_`<0003o3@3ookl30000o`P0oono
1@000?l70?oo_`D0003o5`3ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000o`040?oo
_`000?l0003o0000o`P0oono1@000?l70?oo_`D0003o3P3ookl10?ooo`006`3ookl00`000000oono
0?oo_`0C0?oo_`<0003o203ookl50000o`L0oono2@000?l70?oo_`D0003o203ookl30000ob@0oono
0`000?l80?oo_`D0003o1`3ookl80000o`D0oono20000?l70?oo_`D0003o203ookl30000ob@0oono
0`000?l80?oo_`D0003o1`3ookl90000o`L0oono1@000?l80?oo_`<0003o3`3ookl10?ooo`006`3o
okl00`000000oono0?oo_`0N0?oo_`P0003o103ookl90000o`@0oono20000?lk0?oo_`<0003o00@0
oono0000o`000?l0003o103ookl90000o`<0oono2@000?l40?oo_`<0003o00@0oono0000o`000?l0
003o>`3ookl80000o`@0oono2@000?l40?oo_`P0003o6P3ookl10?ooo`006`3ookl00`000000oono
0?oo_`0G0?oo_`<0003o1@3ookl80000o`<0oono2@000?l30?oo_`P0003o1@3ookl30000ocL0oono
1@000?l30?oo_`T0003o0`3ookl90000o`<0oono1@000?lg0?oo_`<0003o1@3ookl80000o`<0oono
2@000?l30?oo_`P0003o1@3ookl30000oa<0oono0@3oool001/0oono00<000000?oo_`3ookl02`3o
okl30000o`P0oono1@000?l70?oo_`D0003o103ookl30000o`040?oo_`000?l0003o0000o`@0oono
1@000?l70?oo_`D0003o203ookl30000ob00oono0`000?l80?oo_`D0003o103ookl80000o`<0oono
20000?l40?oo_`D0003o203ookl30000ob00oono0`000?l80?oo_`D0003o1`3ookl50000o`@0oono
0`000?l0103ookl0003o0000o`000?l40?oo_`D0003o1`3ookl50000oa80oono0@3oool001/0oono
00<000000?oo_`3ookl02P3ookl50000o`L0oono1@000?l70?oo_`D0003o3`3ookl50000o`L0oono
1@000?l70?oo_`D0003o4`3ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000o`D0oono
0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?lC0?oo_`D0003o1`3ookl50000o`L0oono
1@000?l?0?oo_`D0003o1`3ookl50000oa80oono0@3oool001/0oono00<000000?oo_`000?l00`00
0?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?lA0?oo_`<0003o203ookl50000o`L0oono1@00
0?l70?oo_`@0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o7@3ookl30000o`P0oono1@00
0?l70?oo_`D0003o1`3ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000oa40oono0`00
0?l80?oo_`D0003o4P3ookl10?ooo`006`3ookl00`000000003o0000o`040000o`H0oono1@000?l8
0?oo_`<0003o:@3ookl30000o`P0oono1@000?l60?oo_`H0003o1P3ookl50000o`L0oono1@000?lc
0?oo_`D0003o1`3ookl50000o`H0oono1@000?l70?oo_`D0003o203ookl30000obT0oono0`000?lC
0?oo_`40oooo000K0?oo_`03000000000?l0003o00@0003o1`3ookl40000ocl0oono10000?l70?oo
_`H0003o1P3ookl60000o`L0oono0`000?le0?oo_`<0003o1`3ookl60000o`H0oono1P000?l70?oo
_`@0003oBP3ookl10?ooo`006`3ookl00`000000003o0000o`040000o`L0oono1@000?l80?oo_`<0
003o9`3ookl30000o`P0oono1@000?l70?oo_`H0003o1`3ookl50000o`P0oono0`000?lc0?oo_`<0
003o203ookl50000o`L0oono1P000?l70?oo_`D0003o203ookl30000obL0oono0`000?lD0?oo_`40
oooo000K0?oo_`030000003ookl0003o00<0003o203ookl50000o`L0oono1@000?lU0?oo_`D0003o
1`3ookl50000o`P0oono10000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?lK0?oo_`<0003o
203ookl50000o`L0oono1@000?l80?oo_`D0003o1`3ookl50000o`L0oono1@000?lU0?oo_`D0003o
4`3ookl10?ooo`006`3ookl00`000000oono0?oo_`0;0?oo_`D0003o1`3ookl50000o`P0oono0`00
0?l?0?oo_`<0003o203ookl50000o`L0oono1@000?lE0?oo_`<0003o203ookl50000o`L0oono1@00
0?l80?oo_`<0003o0`3ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000o`X0oono0`00
0?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l?0?oo_`<0003o203ookl50000oa<0oono0@3o
ool001/0oono00<000000?oo_`3ookl0303ookl30000o`P0oono1@000?l70?oo_`D0003o00@0oono
0000o`000?l0003o103ookl30000o`80oono1@000?l70?oo_`D0003o203ookl30000ob40oono1@00
0?l70?oo_`D0003o0P3ookl30000o`80oono1@000?l00`3ookl0003o0000o`030000o`80oono0`00
0?l20?oo_`D0003o1`3ookl50000ob40oono0`000?l80?oo_`D0003o1`3ookl50000o`80oono0`00
0?l30?oo_`<0003o0P3ookl50000o`L0oono1@000?lC0?oo_`40oooo00080?oo_`800000103ookl2
000000<0oono0`0000050?oo_`030000003ookl0oono01P0oono0`000?l20?oo_`<0003o0`3ookl:
0000o`80oono1@000?l00`3ookl0003o0000o`030000o`80oono0`000?l30?oo_`<0003o;P3ookl3
0000o`P0oono1@000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o00<0oono
0000o`000?l00`000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o203ookl3
0000obh0oono0`000?l30?oo_`<0003o0P3ookl50000o`030?oo_`000?l0003o00<0003o00<0oono
0000o`000?l00`000?l00`3ookl0003o0000o`030000o`80oono0`000?l30?oo_`<0003o503ookl1
0?ooo`001`3ookl010000000oono0?oo_`0000030?oo_`8000001P3ookl00`000000oono0?oo_`02
0?oo_`030000003ookl0oono0140oono0`000?l80?oo_`D0003o0P3ookl:0000o`80oono1@000?l0
0`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o203ookl30000obd0oono0`000?l4
0?oo_`<0003o0P3ookl50000o`030?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l0
0`3ookl0003o0000o`030000o`80oono0`000?l30?oo_`<0003o;P3ookl30000o`P0oono1@000?l0
0`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l0
0`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o203ookl30000o`h0oono0@3oool0
00L0oono00@000000?oo_`3ookl000002`3ookl00`000000oono0?oo_`020?oo_`<00000403ookl5
0000o`L0oono1@000?l30?oo_`<0003o00<0oono0000o`000?l00`000?l20?oo_`D0003o0P3ookl3
0000o`80oono1@000?l70?oo_`D0003o803ookl30000o`P0oono1@000?l80?oo_`D0003o0P3ookl3
0000o`<0oono0`000?l20?oo_`D0003o1`3ookl50000o`P0oono0`000?lQ0?oo_`D0003o1`3ookl5
0000o`80oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l20?oo_`<0003o0P3ookl5
0000o`L0oono1@000?l=0?oo_`40oooo00070?oo_`040000003ookl0oono000000P0oono0`000005
0?oo_`030000003ookl0oono00D0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l4
0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o2@3ookl30000o`P0oono1@000?l7
0?oo_`D0003o2@3ookl30000o`l0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l:
0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o0`3ookl30000o`P0oono1@000?l7
0?oo_`D0003o3@3ookl10?ooo`001`3ookl010000000oono0?oo_`0000080?oo_`030000003ookl0
oono00D0oono00<000000?oo_`3ookl0103ookl50000o`L0oono1@000?l80?oo_`<0003o703ookl3
0000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l70?oo_`D0003o9P3ookl5
0000o`L0oono1@000?l70?oo_`D0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o6`3ookl3
0000o`P0oono1@000?l=0?oo_`40oooo00080?oo_`8000002@3ookl4000000@0oono00<000000?oo
_`3ookl0103ookl50000o`P0oono0`000?ld0?oo_`<0003o203ookl50000o`L0oono1@000?l70?oo
_`D0003o203ookl30000obP0oono0`000?l80?oo_`D0003o1`3ookl50000o`P0oono1@000?l80?oo
_`<0003o<`3ookl30000o`h0oono0@3oool001/0oono00<000000?oo_`3ookl0103ookl50000o`P0
oono0`000?ld0?oo_`<0003o203ookl50000o`L0oono1@000?l70?oo_`D0003o203ookl30000obP0
oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono1P000?l70?oo_`<0003o=03ookl30000o`h0
oono0@3oool001/0oono00<000000?oo_`3ookl0103ookl50000o`L0oono1@000?l80?oo_`<0003o
703ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l70?oo_`D0003o
9P3ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o
703ookl30000o`P0oono1@000?l=0?oo_`40oooo000K0?oo_`030000003ookl0oono00@0oono1@00
0?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?l40?oo_`<0003o203ookl50000o`L0oono1@00
0?l70?oo_`D0003o203ookl30000o`P0oono1@000?l70?oo_`D0003o203ookl30000oa00oono0`00
0?l80?oo_`D0003o1`3ookl50000o`P0oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono1@00
0?l80?oo_`<0003o103ookl30000o`P0oono1@000?l70?oo_`D0003o3@3ookl10?ooo`006`3ookl0
0`000000oono0?oo_`050?oo_`<0003o203ookl50000o`L0oono1@000?l30?oo_`<0003o00<0oono
0000o`000?l00`000?l20?oo_`D0003o00@0oono0000o`000?l0003o0`3ookl50000o`L0oono1@00
0?l80?oo_`<0003o5@3ookl30000o`P0oono1@000?l70?oo_`D0003o0`3ookl30000o`80oono0`00
0?l30?oo_`D0003o1`3ookl50000o`P0oono0`000?lE0?oo_`<0003o203ookl50000o`L0oono1@00
0?l30?oo_`<0003o00<0oono0000o`000?l00`000?l20?oo_`D0003o00@0oono0000o`000?l0003o
0`3ookl50000o`L0oono1@000?l=0?oo_`40oooo000K0?oo_`030000003ookl0oono0140oono0`00
0?l80?oo_`D0003o0P3ookl:0000o`80oono2P000?l20?oo_`D0003o203ookl30000obd0oono0`00
0?l40?oo_`<0003o00<0oono0000o`000?l00`000?l20?oo_`X0003o0P3ookl50000o`040?oo_`00
0?l0003o0000o`@0oono0`000?l]0?oo_`<0003o203ookl50000o`80oono2P000?l20?oo_`X0003o
0P3ookl50000o`P0oono0`000?l>0?oo_`40oooo000K0?oo_`8000006@3ookl30000o`80oono0`00
0?l30?oo_`X0003o0P3ookl:0000o`<0oono0`000?l20?oo_`<0003o;`3ookl30000o`P0oono2P00
0?l20?oo_`X0003o0P3ookl:0000o`P0oono0`000?l_0?oo_`<0003o0P3ookl30000o`<0oono2P00
0?l20?oo_`X0003o0`3ookl30000o`80oono0`000?lE0?oo_`40oooo000K0?oo_`030000003ookl0
oono00`0oono0`000?l80?oo_`D0003o1`3ookl50000o`040?oo_`000?l0003o0000o`@0oono0`00
0?l00`3ookl0003o0000o`030000o`L0oono1@000?l80?oo_`<0003o5`3ookl30000o`P0oono1@00
0?l70?oo_`D0003o00@0oono0000o`000?l0003o0`3ookl:0000o`<0oono0`000?l00`3ookl0003o
0000o`030000o`L0oono1@000?l80?oo_`<0003o5`3ookl30000o`P0oono1@000?l70?oo_`D0003o
00@0oono0000o`000?l0003o103ookl30000o`030?oo_`000?l0003o00<0003o1`3ookl50000oa@0
oono0@3oool001/0oono00<000000?oo_`3ookl00`000?l80?oo_`D0003o1`3ookl50000o`P0oono
0`000?l>0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o2P3ookl50000o`L0oono
1@000?l70?oo_`D0003o203ookl30000o`80oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono
1@000?l:0?oo_`<0003o203ookl50000o`L0oono1@000?l80?oo_`<0003o3P3ookl30000o`P0oono
1@000?lD0?oo_`40oooo000K0?oo_`03000000000?l0003o00@0003o1`3ookl50000o`L0oono1@00
0?lT0?oo_`D0003o1`3ookl50000o`L0oono1P000?l70?oo_`H0003o1`3ookl50000o`P0oono0`00
0?lJ0?oo_`<0003o203ookl50000o`L0oono1P000?l70?oo_`H0003o1`3ookl50000o`L0oono1@00
0?lT0?oo_`D0003o503ookl10?ooo`006`3ookl70000o`H0oono1P000?l80?oo_`<0003o9P3ookl3
0000o`P0oono1P000?l60?oo_`L0003o1@3ookl70000o`H0oono1@000?lb0?oo_`D0003o1P3ookl7
0000o`D0oono1`000?l60?oo_`H0003o203ookl30000obH0oono0`000?lE0?oo_`40oooo000K0?oo
_`L0003o1@3ookl60000o`L0oono0`000?lZ0?oo_`<0003o1`3ookl60000o`D0oono1`000?l50?oo
_`H0003o1P3ookl50000o`P0oono0`000?lN0?oo_`<0003o203ookl50000o`H0oono1P000?l50?oo
_`L0003o1@3ookl60000o`L0oono0`000?lZ0?oo_`<0003o4`3ookl10?ooo`006`3ookl60000o`H0
oono1@000?l70?oo_`D0003o203ookl30000oa80oono0`000?l80?oo_`D0003o1`3ookl50000o`H0
oono1P000?l50?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o1P3ookl30000o`P0
oono1@000?l70?oo_`D0003o1`3ookl50000o`D0oono1P000?l60?oo_`D0003o1`3ookl50000o`P0
oono0`000?lB0?oo_`<0003o203ookl50000oa80oono0@3oool001/0oono00@000000000o`000?l0
003o203ookl50000o`L0oono1@000?l70?oo_`D0003o1@3ookl60000o`D0oono1@000?l70?oo_`D0
003o1`3ookl50000o`P0oono0`000?l70?oo_`<0003o203ookl50000o`L0oono1@000?l50?oo_`L0
003o103ookl70000o`D0oono1@000?l70?oo_`D0003o203ookl30000o`L0oono0`000?l80?oo_`D0
003o1`3ookl50000o`L0oono1@000?l50?oo_`H0003o1@3ookl50000o`L0oono1@000?lB0?oo_`40
oooo000K0?oo_`8000002`3ookl30000o`P0oono1@000?l50?oo_`L0003o103ookl80000o`@0oono
1`000?l50?oo_`D0003o203ookl30000oal0oono0`000?l60?oo_`L0003o103ookl80000o`@0oono
20000?l40?oo_`L0003o1P3ookl30000oal0oono0`000?l80?oo_`D0003o1@3ookl70000o`@0oono
20000?l40?oo_`L0003o1@3ookl50000oa80oono0@3oool001/0oono00<000000?oo_`3ookl04`3o
okl60000o`D0oono20000?l40?oo_`P0003o103ookl80000o`D0oono1P000?lU0?oo_`<0003o203o
okl70000o`D0oono20000?l40?oo_`P0003o1@3ookl70000o`P0oono0`000?lU0?oo_`H0003o1@3o
okl80000o`@0oono20000?l40?oo_`P0003o1@3ookl60000oa00oono0@3oool001/0oono00<00000
0?oo_`3ookl01`3ookl30000o`P0oono1@000?l70?oo_`L0003o1@3ookl80000o`D0oono1`000?l7
0?oo_`D0003o203ookl30000o`d0oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono1`000?l6
0?oo_`L0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o3@3ookl30000o`P0oono1@000?l7
0?oo_`L0003o1@3ookl80000o`D0oono1`000?l70?oo_`D0003o3`3ookl10?ooo`006`3ookl00`00
0000oono0?oo_`030?oo_`P0003o1`3ookl50000o`L0oono1@000?l80?oo_`H0003o203ookl50000
o`L0oono1@000?l70?oo_`P0003o1@3ookl80000o`L0oono1@000?l70?oo_`D0003o203ookl30000
o``0oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono20000?l50?oo_`P0003o1`3ookl50000
o`L0oono1@000?l80?oo_`H0003o203ookl50000o`L0oono1@000?l?0?oo_`40oooo000K0?oo_`03
0000003ookl0oono0080oono2@000?l40?oo_`P0003o203ookl30000oaP0oono0`000?l80?oo_`P0
003o103ookl90000o`<0oono2@000?l40?oo_`P0003o203ookl30000ob@0oono0`000?l80?oo_`P0
003o103ookl90000o`<0oono2@000?l40?oo_`P0003o203ookl30000oaP0oono0`000?l80?oo_`P0
003o303ookl10?ooo`006`3ookl00`000000oono0?oo_`020?oo_`T0003o0`3ookl80000o`D0oono
0`000?lP0?oo_`<0003o1@3ookl80000o`<0oono2@000?l30?oo_`T0003o0`3ookl80000o`D0oono
0`000?l/0?oo_`<0003o1@3ookl80000o`<0oono2@000?l30?oo_`T0003o0`3ookl80000o`D0oono
0`000?lP0?oo_`<0003o1@3ookl80000o`/0oono0@3oool001/0oono00<000000?oo_`3ookl00P3o
okl80000o`@0oono1@000?l70?oo_`D0003o203ookl30000o`P0oono0`000?l80?oo_`D0003o1`3o
okl50000o`@0oono20000?l30?oo_`P0003o103ookl50000o`L0oono1@000?l80?oo_`<0003o503o
okl30000o`P0oono1@000?l70?oo_`D0003o103ookl80000o`<0oono20000?l40?oo_`D0003o1`3o
okl50000o`P0oono0`000?l80?oo_`<0003o203ookl50000o`L0oono1@000?l;0?oo_`40oooo000K
0?oo_`030000003ookl0oono00<0oono0`000?l80?oo_`D0003o1`3ookl50000o`L0oono1@000?l6
0?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o1@3ookl30000o`P0oono1@000?l7
0?oo_`D0003o1`3ookl50000o`L0oono10000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l8
0?oo_`<0003o1@3ookl30000o`P0oono1@000?l70?oo_`D0003o1`3ookl50000o`H0oono1@000?l7
0?oo_`D0003o1`3ookl50000o`/0oono0@3oool001/0oono00<000000?oo_`3ookl03`3ookl30000
o`P0oono1@000?l60?oo_`H0003o1P3ookl60000o`H0oono1@000?l80?oo_`<0003o7@3ookl30000
o`P0oono1@000?l70?oo_`D0003o1P3ookl60000o`H0oono1@000?l70?oo_`D0003o203ookl30000
oad0oono0`000?l80?oo_`D0003o1P3ookl60000o`H0oono1P000?l60?oo_`D0003o203ookl30000
o``0oono0@3oool001/0oono0P00000?0?oo_`<0003o203ookl50000o`L0oono1P000?l60?oo_`H0
003o1`3ookl50000o`P0oono0`000?lK0?oo_`<0003o203ookl50000o`L0oono1P000?l60?oo_`H0
003o1P3ookl60000o`L0oono1@000?l80?oo_`<0003o6`3ookl30000o`P0oono1@000?l70?oo_`H0
003o1P3ookl60000o`L0oono1@000?l90?oo_`<0003o2P3ookl10?ooo`006P3ookl30000o`<0oono
0`000?l80?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`D0003o1`3ookl50000o`L0oono
1@000?l80?oo_`<0003o0`3ookl30000o`<0oono0`000?l20?oo_`D0003o1`3ookl50000o`L0oono
1@000?l70?oo_`H0003o1`3ookl50000o`L0oono1@000?l70?oo_`D0003o0P3ookl30000o`<0oono
0`000?l30?oo_`<0003o203ookl50000o`L0oono1@000?l70?oo_`D0003o203ookl50000o`L0oono
1@000?l80?oo_`D0003o2@3ookl10?ooo`006@3ookl50000o`030?oo_`000?l0003o00<0003o0P3o
okl30000o`80oono1@000?l70?oo_`D0003o203ookl30000o`X0oono0`000?l80?oo_`D0003o1`3o
okl50000o`80oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000
o`030000o`030?oo_`000?l0003o00<0003o0P3ookl30000o`80oono1@000?l70?oo_`D0003o203o
okl40000o`P0oono1@000?l70?oo_`D0003o0P3ookl30000o`80oono1@000?l00`3ookl0003o0000
o`030000o`030?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l30?oo_`<0003o00<0
oono0000o`000?l00`000?l70?oo_`D0003o203ookl30000o`X0oono0`000?l80?oo_`D0003o203o
okl50000o`T0oono0@3oool001T0oono1@000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0
003o00<0003o00<0oono0000o`000?l00`000?l20?oo_`<0003o0`3ookl30000o`<0oono0`000?lF
0?oo_`<0003o0`3ookl30000o`<0oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l0
0`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o00<0oono0000o`000?l00`000?l0
0`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o0P3ookl30000o`@0oono0`000?l2
0?oo_`<0003o5P3ookl30000o`<0oono0`000?l30?oo_`<0003o0P3ookl50000o`030?oo_`000?l0
003o00<0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0
003o00<0003o0P3ookl:0000o`<0oono0`000?l20?oo_`<0003o103ookl30000oaD0oono0`000?l3
0?oo_`<0003o0`3ookl30000o`<0oono1@000?l90?oo_`40oooo000I0?oo_`D0003o00<0oono0000
o`000?l00`000?l00`3ookl0003o0000o`030000o`80oono0`000?l20?oo_`D0003o1`3ookl50000
o`P0oono10000?l80?oo_`D0003o1`3ookl50000o`80oono0`000?l20?oo_`D0003o00<0oono0000
o`000?l00`000?l00`3ookl0003o0000o`030000o`030?oo_`000?l0003o00<0003o0P3ookl30000
o`80oono1@000?l80?oo_`D0003o203ookl30000o`T0oono0`000?l80?oo_`D0003o1`3ookl50000
o`80oono0`000?l20?oo_`D0003o00<0oono0000o`000?l00`000?l00`3ookl0003o0000o`030000
o`80oono1@000?l0103ookl0003o0000o`000?l30?oo_`D0003o1`3ookl50000o`P0oono0`000?l8
0?oo_`D0003o1`3ookl50000o`<0oono0`000?l:0?oo_`40oooo000J0?oo_`<0003o0`3ookl30000
o`80oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1P000?l70?oo_`D0003o1`3ookl50000
o`L0oono1@000?l20?oo_`<0003o0`3ookl30000o`<0oono0`000?l80?oo_`D0003o203ookl50000
o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l80?oo_`<0003o0`3ookl30000
o`<0oono0`000?l30?oo_`D0003o1`3ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000
o`L0oono1@000?l@0?oo_`40oooo000K0?oo_`030000003ookl0oono00P0oono10000?l70?oo_`D0
003o1`3ookl60000o`H0oono1P000?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?lK0?oo_`@0
003o203ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`P0oono0`000?lL0?oo_`<0
003o203ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l@0?oo_`40
oooo000K0?oo_`<0003o0P3ookl30000o`<0oono1@000?l70?oo_`D0003o1`3ookl50000o`H0oono
1P000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l30?oo_`<0003o0P3ookl30000o`@0oono
0`000?l20?oo_`<0003o0`3ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000o`L0oono
1@000?l70?oo_`D0003o0`3ookl30000o`80oono0`000?l40?oo_`<0003o0P3ookl30000o`<0oono
1@000?l70?oo_`D0003o1`3ookl50000o`L0oono1@000?l70?oo_`D0003o1`3ookl50000oa00oono
0@3oool001X0oono2P000?l20?oo_`D0003o00@0oono0000o`000?l0003o0`3ookl50000o`040?oo
_`000?l0003o0000o`<0oono1@000?l70?oo_`@0003o203ookl50000o`<0oono0`000?l00`3ookl0
003o0000o`030000o`<0oono0`000?l00`3ookl0003o0000o`030000o`80oono2P000?l20?oo_`X0
003o0P3ookl50000o`040?oo_`000?l0003o0000o`<0oono1@000?l80?oo_`<0003o203ookl50000
o`L0oono1@000?l30?oo_`<0003o00<0oono0000o`000?l00`000?l20?oo_`X0003o0P3ookl:0000
o`80oono1@000?l0103ookl0003o0000o`000?l30?oo_`D0003o00@0oono0000o`000?l0003o0`3o
okl50000o`P0oono0`000?l80?oo_`D0003o0`3ookl30000o`030?oo_`000?l0003o00<0003o403o
okl10?ooo`006P3ookl:0000o`80oono2P000?l20?oo_`X0003o0`3ookl30000o`80oono1@000?l7
0?oo_`D0003o0P3ookl30000o`<0oono2P000?l20?oo_`X0003o0P3ookl:0000o`80oono2P000?l2
0?oo_`X0003o0`3ookl30000o`80oono0`000?l90?oo_`D0003o0P3ookl30000o`@0oono0`000?l2
0?oo_`<0003o0`3ookl:0000o`80oono2P000?l20?oo_`X0003o0P3ookl:0000o`80oono2P000?l3
0?oo_`<0003o0P3ookl50000o`L0oono1@000?l20?oo_`<0003o0`3ookl:0000oa00oono0@3oool0
01X0oono2P000?l30?oo_`<0003o00<0oono0000o`000?l010000?l20?oo_`<0003o00<0oono0000
o`000?l010000?l60?oo_`L0003o1@3ookl70000o`H0oono1P000?l0103ookl0003o0000o`000?l2
0?oo_`H0003o00@0oono0000o`000?l0003o0`3ookl:0000o`80oono2P000?l30?oo_`<0003o00<0
oono0000o`000?l010000?l60?oo_`H0003o1P3ookl70000o`H0oono1P000?l60?oo_`H0003o00@0
oono0000o`000?l0003o0`3ookl:0000o`80oono2P000?l30?oo_`<0003o00<0oono0000o`000?l0
10000?l20?oo_`<0003o00<0oono0000o`000?l010000?l60?oo_`L0003o1@3ookl70000o`H0oono
1P000?l0103ookl0003o0000o`000?l20?oo_`<0003o303ookl10?ooo`006`3ookl30000o`80oono
10000?l0103ookl0003o0000o`000?l30?oo_`L0003o1@3ookl70000o`D0oono1`000?l50?oo_`L0
003o1@3ookl70000o`D0oono1`000?l20?oo_`<0003o00<0oono0000o`000?l00`000?l20?oo_`X0
003o0P3ookl50000o`H0oono1`000?l50?oo_`L0003o1@3ookl70000o`D0oono1`000?l50?oo_`L0
003o1P3ookl50000o`80oono2P000?l20?oo_`P0003o0`3ookl70000o`D0oono1`000?l50?oo_`L0
003o1@3ookl70000o`D0oono1`000?l50?oo_`D0003o2`3ookl10?ooo`006`3ookl00`000000oono
0?oo_`020?oo_`T0003o0`3ookl80000o`@0oono20000?l30?oo_`L0003o1@3ookl70000o`80oono
2@000?l30?oo_`T0003o0P3ookl90000o`@0oono20000?l40?oo_`L0003o103ookl80000o`<0oono
2@000?l30?oo_`L0003o0P3ookl:0000o`<0oono20000?l40?oo_`L0003o103ookl80000o`@0oono
20000?l30?oo_`P0003o103ookl80000o`<0oono1`000?l50?oo_`L0003o0`3ookl80000o`@0oono
1`000?l;0?oo_`40oooo000K0?oo_`030000003ookl0oono0080oono2`000?l20?oo_`X0003o0P3o
okl:0000o`030?oo_`000?l0003o00T0003o00<0oono0000o`000?l03P000?l00`3ookl0003o0000
o`090000o`030?oo_`000?l0003o00T0003o103ookl:0000o`80oono2P000?l20?oo_`X0003o00<0
oono0000o`000?l02@000?l00`3ookl0003o0000o`0J0000o`030?oo_`000?l0003o00T0003o00<0
oono0000o`000?l02@000?l40?oo_`X0003o0P3ookl:0000o`80oono2P000?l00`3ookl0003o0000
o`060000o`030?oo_`000?l0003o0140003o00<0oono0000o`000?l02@000?l;0?oo_`40oooo000C
0?oo_`<000001@3ookl00`000000003o0000o`0?0000o`030?oo_`000?l0003o00T0003o00<0oono
0000o`000?l02@000?l20?oo_`X0003o0P3ookm10000o`030?oo_`000?l0003o00T0003o00<0oono
0000o`000?l02@000?l20?oo_d40003o00<0oono0000o`000?l02@000?l00`3ookl0003o0000o`09
0000o`80oono2P000?l20?oo_aP0003o303ookl10?ooo`00503ookl00`000000oono0?oo_`040?oo
_ol0003o4P000?l=0?oo_`40oooo000D0?oo_`030000003ookl0oono00@0oonoo`000?lB0000o`d0
oono0@3oool001@0oono00<000000?oo_`3ookl0103ookl<0000o`030?oo_`000?l0003o00T0003o
00<0oono0000o`000?l02@000?l00`3ookl0003o0000o`0F0000o`030?oo_`000?l0003o00T0003o
00<0oono0000o`000?l02@000?l00`3ookl0003o0000o`0?0000o`030?oo_`000?l0003o00T0003o
00<0oono0000o`000?l02@000?l00`3ookl0003o0000o`090000o`030?oo_`000?l0003o00X0003o
00<0oono0000o`000?l02@000?l00`3ookl0003o0000o`090000o`030?oo_`000?l0003o00T0003o
00<0oono0000o`000?l03`000?l00`3ookl0003o0000o`090000o`030?oo_`000?l0003o00T0003o
00<0oono0000o`000?l02P000?l00`3ookl0003o0000o`090000o`030?oo_`000?l0003o00T0003o
00<0oono0000o`000?l00`000?l=0?oo_`40oooo000D0?oo_`030000003ookl0oono00@0oono00<0
00000000o`000?l00`000?l20?oo_`<0003o103ookl30000o`80oono0`000?l40?oo_`<0003o0P3o
okl30000o`@0oono0`000?l20?oo_`<0003o103ookl30000o`80oono0`000?l40?oo_`<0003o0P3o
okl30000o`@0oono0`000?l20?oo_`<0003o103ookl30000o`80oono1@000?l20?oo_`<0003o103o
okl30000o`80oono0`000?l40?oo_`<0003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o103o
okl30000o`80oono0`000?l40?oo_`<0003o0P3ookl30000o`@0oono0`000?l20?oo_`<0003o103o
okl30000o`80oono0`000?l40?oo_`<0003o0P3ookl50000o`80oono0`000?l40?oo_`<0003o0P3o
okl30000o`@0oono0`000?l20?oo_`<0003o103ookl30000o`80oono0`000?l40?oo_`<0003o0P3o
okl30000o`@0oono0`000?l20?oo_`<0003o103ookl30000o`h0oono0@3oool001<0oono0P000006
0?oo_`030000003ookl0oono0?l0oono703ookl10?ooo`006`3ookl00`000000oono0?oo_`3o0?oo
_a`0oono0@3oool001/0oono00<000000?oo_`3ookl0o`3ooklL0?oo_`40oooo003o0?oo_cX0oono
0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0
oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-100.91, -1.14217, 3.65752, 
  0.0118359}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sequences", "Section"],

Cell[CellGroupData[{

Cell["PlotE[{1/n,1/n^2},{n,1,6},Thick];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
-0.166667 0.190476 0.0147151 0.588604 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.02381 .60332 m
.21429 .30902 L
.40476 .21092 L
.59524 .16187 L
.78571 .13244 L
.97619 .11282 L
s
5 Mabswid
.02381 .60332 Mdot
.21429 .30902 Mdot
.40476 .21092 Mdot
.59524 .16187 Mdot
.78571 .13244 Mdot
.97619 .11282 Mdot
1 0 0 r
.01 w
.02381 .60332 m
.21429 .16187 L
.40476 .08012 L
.59524 .0515 L
.78571 .03826 L
.97619 .03107 L
s
5 Mabswid
.02381 .60332 Mdot
.21429 .16187 Mdot
.40476 .08012 Mdot
.59524 .0515 Mdot
.78571 .03826 Mdot
.97619 .03107 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oo`3ooolk
0?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool004`0oono1000000e0?oo_`<00000
=`3ookl3000003D0oono0`00000f0?oo_`8000001`3ookl10?ooo`00C@3ookl00`000000oono0?oo
_`0h0?oo_`030000003ookl0oono03D0oono00<000000?oo_`3ookl0=`3ookl00`000000oono0?oo
_`0b0?oo_`040000003ookl0oono000000H0oono0@3oool004h0oono00<000000?oo_`3ookl0=`3o
okl00`000000oono0?oo_`0c0?oo_`@00000>03ookl00`000000oono0?oo_`0b0?oo_`040000003o
okl0oono000000H0oono0@3oool004l0oono00<000000?oo_`3ookl0=03ookl2000003H0oono00<0
00000?oo_`000000=P3ookl3000003D0oono0`0000070?oo_`40oooo001<0?oo_`040000003ookl0
oono000003P0oono00<000000?oo_`3ookl0<`3ookl00`000000oono0000000f0?oo_`030000003o
okl0oono03D0oono00<000000?oo_`3ookl01`3ookl10?ooo`00C@3ookl2000003H0oono0`00000g
0?oo_`800000=P3ookl4000003D0oono0`0000060?oo_`40oooo000E0?oo_`030000003ookl0oono
0?l0oono8P3ookl10?ooo`005@3ookl00`000000oono0?oo_`3o0?oo_b80oono0@3oool001D0oono
00<000000?oo_`3ookl0o`3ooklR0?oo_`40oooo000E0?oo_`030000003ookl0oono0?l0oono8P3o
okl10?ooo`003P3ookoo000002d00000000E0?oo_`030000003ookl0oono00T0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00T0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00T0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl02@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl02@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl01@3ookl10?ooo`005@3ookl00`000000oono0?oo_`0f0?oo_`030000003ookl0oono03H0
oono00<000000?oo_`3ookl0=P3ookl00`000000oono0?oo_`0f0?oo_`030000003ookl0oono03D0
oono00<000000?oo_`3ookl01@3ookl10?ooo`005@3ookl00`000000oono0?oo_`3o0?oo_aT0oono
0`3o00060?oo_`40oooo000E0?oo_`030000003ookl0oono0?l0oono603ookl50?l000D0oono0@3o
ool001D0oono00<000000?oo_`3ookl0h03ookl30?l002L0oono4P3o00050?oo_`40oooo000E0?oo
_`030000003ookl0oono0=l0oono1@3o000:0?oo_bh0o`001@3ookl10?ooo`005@3ookl00`000000
oono0?oo_`3I0?oo_c80o`003@3ookl30?l000H0oono0@3oool001D0oono00<000000?oo_`3ookl0
b`3ooklT0?l00380oono0@3oool001D0oono0P00002X0?oo_`<0o`004P3ooklN0?l000H0oono0`3o
000n0?oo_`40oooo000E0?oo_`030000003ookl0oono0:H0oono1@3o00030?oo_ah0o`00E@3ookl1
0?ooo`005@3ookl00`000000oono0?oo_`2T0?oo_aT0o`00I03ookl10?ooo`005@3ookl00`000000
oono0?oo_`2M0?oo_a80o`00LP3ookl10?ooo`005@3ookl00`000000oono0?oo_`2G0?oo_`h0o`00
0P3ookl30?l007L0oono0@3oool001D0oono00<000000?oo_`3ookl0T@3ookl=0?l008<0oono0@3o
ool001D0oono00<000000?oo_`3ookl0RP3ookl>0?l008T0oono0@3oool001D0oono00<000000?oo
_`3ookl0Q03ookl>0?l008l0oono0@3oool001D0oono00<000000?oo_`3ookl0OP3ookl=0?l009H0
oono0@3oool001D0oono0P00001_0?oo_`<0o`001P3ookl>0?l009`0oono0@3oool001D0oono00<0
00000?oo_`3ookl0K@3ooklB0?l00:80oono0@3oool001D0oono00<000000?oo_`3ookl0K@3ookl;
0?l00:T0oono0@3oool001D0oono00<000000?oo_`3ookl0JP3ookl80?l00:l0oono0@3oool001D0
oono00<000000?oo_`3ookl0J03ookl90?l00;00oono0@3oool001D0oono00<000000?oo_`3ookl0
IP3ookl50?l00;H0oono0@3oool001D0oono00<000000?oo_`3ookl0H`3ookl60?l00;P0oono0@3o
ool001D0oono00<000000?oo_`3ookl0H@3ookl60?l00;X0oono0@3oool001D0oono00<000000?oo
_`3ookl0G`3ookl50?l00;d0oono0@3oool001D0oono0P00001M0?oo_`H0o`00_`3ookl10?ooo`00
5@3ookl00`000000oono0?oo_`1J0?oo_`H0o`00^03ookl30000o`H0oono0@3oool001D0oono00<0
00000?oo_`3ookl0E`3ookl60?l00;X0oono1@000?l50?oo_`40oooo000E0?oo_`030000003ookl0
oono05D0oono1P3o002g0?oo_`X0003o1@3ookl10?ooo`005@3ookl00`000000oono0?oo_`1C0?oo
_`D0o`00[`3ooklE0000o`D0oono0@3oool001D0oono00<000000?oo_`3ookl0D03ookl60?l00:H0
oono5`000?l50?oo_`<0003o1P3ookl10?ooo`000P3ookl2000000@0oono0P0000030?oo_`@00000
103ookl00`000000oono0?oo_`1>0?oo_`H0o`00S03ookl30000o`h0oono5`000?lI0?oo_`40oooo
00001@3ookl000000?oo_`3ookl0000000<0oono0P0000040?oo_`030000003ookl0oono00@0oono
00<000000?oo_`3ookl0C03ookl50?l008h0oono1@000?l20?oo_aL0003o903ookl10?ooo`0000D0
oono0000003ookl0oono0000000:0?oo_`030000003ookl0oono00<0oono0`0000190?oo_`H0o`00
SP3ooklE0000obl0oono0@3oool000050?oo_`000000oono0?oo_`0000002`3ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono04L0oono1P3o00290?oo_a40003o>P3ookl10?ooo`0000D0
oono0000003ookl0oono000000080?oo_`040000003ookl0oono000000@0oono00<000000?oo_`3o
okl0A03ookl60?l008H0oono3P000?l20?oo_`<0003o?P3ookl10?ooo`000P3ookl2000000X0oono
0P0000050?oo_`030000003ookl0oono0480oono1P3o00220?oo_`d0003oBP3ookl10?ooo`005@3o
okl00`000000oono0?oo_`100?oo_`D0o`00OP3ookl>0000oe00oono0@3oool001D0oono00<00000
0?oo_`3ookl0?@3ookl60?l007X0oono3P000?mF0?oo_`40oooo000E0?oo_`030000003ookl0oono
03/0oono1P3o001f0?oo_`d0003oG@3ookl10?ooo`005@3ookl00`000000oono0?oo_`0e0?oo_`<0
o`0000<0oono0?l0003o00000`3o001Y0?oo_`<0003o1P3ookl>0000of<0oono0@3oool001D0oono
00<000000?oo_`3ookl0=03ookl80?l006X0oono4P000?mY0?oo_`40oooo000E0?oo_`800000=@3o
okl60?l006/0oono30000?m`0?oo_`40oooo000E0?oo_`030000003ookl0oono03@0oono1@3o001X
0?oo_`X0003oMP3ookl10?ooo`005@3ookl00`000000oono0?oo_`0d0?oo_`@0o`00I@3ookl90000
o`040?oo_`000?l0003o0000ogL0oono0@3oool001D0oono00<000000?oo_`3ookl0=03ookl20?l0
06@0oono20000?mo0?oo_`40oooo000E0?oo_`030000003ookl0oono03<0oono0`3o001P0?oo_`P0
003oP`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0c0?oo_`80o`00G@3ookl90000ohH0oono
0@3oool001D0oono00<000000?oo_`3ookl0<`3ookl20?l005T0oono2@000?n:0?oo_`40oooo000E
0?oo_`030000003ookl0oono0380oono0`3o001E0?oo_`T0003oSP3ookl10?ooo`005@3ookl00`00
0000oono0?oo_`0b0?oo_`80o`00D`3ookl80000oi80oono0@3oool001D0oono0P00000b0?oo_`<0
o`00C`3ookl80000oiH0oono0@3oool001D0oono00<000000?oo_`3ookl0<@3ookl20?l004`0oono
2@000?nI0?oo_`40oooo000E0?oo_`030000003ookl0oono0300oono0`3o00180?oo_`T0003oW@3o
okl10?ooo`005@3ookl00`000000oono0?oo_`0`0?oo_`80o`00A@3ookl90000oj40oono0@3oool0
01D0oono00<000000?oo_`3ookl0<03ookl20?l003`0oono0`000?l30?oo_`P0003oY@3ookl10?oo
o`005@3ookl00`000000oono0?oo_`0_0?oo_`<0o`00>`3ookl;0000ojT0oono0@3oool001D0oono
00<000000?oo_`3ookl0;`3ookl20?l003`0oono20000?n/0?oo_`40oooo000E0?oo_`030000003o
okl0oono02h0oono0`3o000j0?oo_`L0003o[`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0^
0?oo_`80o`00>@3ookl80000ok00oono0@3oool001D0oono0P00000^0?oo_`<0o`00=`3ookl50000
okD0oono0@3oool001D0oono00<000000?oo_`3ookl0;@3ookl20?l003H0oono1@000?ng0?oo_`40
oooo000E0?oo_`030000003ookl0oono02d0oono0P3o000d0?oo_`D0003o^@3ookl10?ooo`005@3o
okl00`000000oono0?oo_`0/0?oo_`<0o`00<P3ookl50000ok/0oono0@3oool001D0oono00<00000
0?oo_`3ookl0;03ookl20?l00340oono1@000?nm0?oo_`40oooo000E0?oo_`030000003ookl0oono
02/0oono0`3o000_0?oo_`D0003o_`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0[0?oo_`80
o`00;P3ookl50000ol40oono0@3oool00080oono0P0000040?oo_`800000103ookl3000000@0oono
00<000000?oo_`3ookl0:P3ookl30?l002`0oono1@000?o30?oo_`40oooo00001@3ookl000000?oo
_`3ookl0000000<0oono0P0000050?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
:P3ookl20?l002/0oono1@000?o50?oo_`40oooo00001@3ookl000000?oo_`3ookl0000000P0oono
100000040?oo_`<00000:P3ookl20?l002T0oono1@000?o70?oo_`40oooo00001@3ookl000000?oo
_`3ookl0000000P0oono00<000000?oo_`0000001@3ookl00`000000oono0?oo_`0Y0?oo_`<0o`00
9`3ookl50000olT0oono0@3oool000050?oo_`000000oono0?oo_`000000203ookl00`000000oono
000000050?oo_`030000003ookl0oono02T0oono0P3o000V0?oo_`D0003ob`3ookl10?ooo`000P3o
okl2000000X0oono0P0000050?oo_`030000003ookl0oono02P0oono0`3o000U0?oo_`@0003oc@3o
okl10?ooo`005@3ookl00`000000oono0?oo_`0X0?oo_`80o`00903ookl40000oll0oono0@3oool0
01D0oono00<000000?oo_`3ookl09`3ookl30?l00280oono1@000?o@0?oo_`40oooo000E0?oo_`03
0000003ookl0oono02L0oono0P3o000Q0?oo_`D0003odP3ookl10?ooo`005@3ookl00`000000oono
0?oo_`0W0?oo_`80o`007`3ookl50000om@0oono0@3oool001D0oono0P00000W0?oo_`<0o`007@3o
okl50000omH0oono0@3oool001D0oono00<000000?oo_`3ookl09P3ookl20?l001`0oono1@000?oH
0?oo_`40oooo000E0?oo_`030000003ookl0oono02D0oono0`3o000J0?oo_`D0003ofP3ookl10?oo
o`005@3ookl00`000000oono0?oo_`0U0?oo_`80o`006@3ookl50000om`0oono0@3oool001D0oono
00<000000?oo_`3ookl0903ookl30?l001L0oono1@000?oN0?oo_`40oooo000E0?oo_`030000003o
okl0oono02@0oono0P3o000F0?oo_`D0003oh03ookl10?ooo`005@3ookl00`000000oono0?oo_`0T
0?oo_`80o`00503ookl50000on80oono0@3oool001D0oono00<000000?oo_`3ookl08`3ookl30?l0
00l0oono20000?oT0?oo_`40oooo000E0?oo_`030000003ookl0oono02<0oono0P3o000?0?oo_`L0
003oiP3ookl10?ooo`005@3ookl2000002<0oono0`3o000?0?oo_`D0003oj03ookl10?ooo`005@3o
okl00`000000oono0?oo_`0R0?oo_`80o`00403ookl50000onP0oono0@3oool001D0oono00<00000
0?oo_`3ookl08@3ookl30?l00100oono10000?oY0?oo_`40oooo000E0?oo_`030000003ookl0oono
0240oono0P3o000@0?oo_`<0003oj`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0P0?oo_`<0
o`00403ookl20000on`0oono0@3oool001D0oono00<000000?oo_`3ookl0803ookl20?l00100oono
0`000?o/0?oo_`40oooo000E0?oo_`030000003ookl0oono0200oono0P3o000?0?oo_`<0003ok@3o
okl10?ooo`005@3ookl00`000000oono0?oo_`0O0?oo_`<0o`003`3ookl20000onh0oono0@3oool0
01D0oono00<000000?oo_`3ookl07`3ookl20?l000l0oono0`000?o^0?oo_`40oooo000E0?oo_`80
00007`3ookl30?l000h0oono0`000?o_0?oo_`40oooo000E0?oo_`030000003ookl0oono01h0oono
0P3o000?0?oo_`80003ol03ookl10?ooo`005@3ookl00`000000oono0?oo_`0M0?oo_`<0o`003P3o
okl30000oo00oono0@3oool001D0oono00<000000?oo_`3ookl07@3ookl20?l000l0oono0P000?oa
0?oo_`40oooo000E0?oo_`030000003ookl0oono01d0oono0P3o000>0?oo_`<0003ol@3ookl10?oo
o`005@3ookl00`000000oono0?oo_`0L0?oo_`<0o`003@3ookl30000oo80oono0@3oool001D0oono
00<000000?oo_`3ookl0703ookl20?l000h0oono0P000?oc0?oo_`40oooo00020?oo_`800000103o
okl2000000@0oono0P0000050?oo_`030000003ookl0oono01/0oono0`3o000=0?oo_`<0003ol`3o
okl10?ooo`0000D0oono0000003ookl0oono000000030?oo_`8000000`3ookl010000000oono0?oo
_`0000040?oo_`030000003ookl0oono01/0oono0P3o000=0?oo_`<0003om03ookl10?ooo`0000D0
oono0000003ookl0oono000000080?oo_`040000003ookl0oono000000@0oono0`00000J0?oo_`<0
o`003@3ookl20000ooD0oono0@3oool000050?oo_`000000oono0?oo_`000000203ookl3000000D0
oono00<000000?oo_`3ookl06P3ookl20?l000d0oono0`000?oe0?oo_`40oooo00001@3ookl00000
0?oo_`3ookl0000000P0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`0J0?oo_`80
o`00303ookl30000ooH0oono0@3oool00080oono0P00000:0?oo_`<00000103ookl00`000000oono
0?oo_`0I0?oo_`<0o`00303ookl20000ooL0oono0@3oool001D0oono00<000000?oo_`3ookl06@3o
okl20?l000`0oono0`000?og0?oo_`40oooo000E0?oo_`030000003ookl0oono01P0oono0`3o000;
0?oo_`<0003on03ookl10?ooo`005@3ookl00`000000oono0?oo_`0H0?oo_`80o`00303ookl20000
ooT0oono0@3oool001D0oono00<000000?oo_`3ookl05`3ookl30?l000/0oono0`000?oi0?oo_`40
oooo000E0?oo_`800000603ookl20?l000/0oono0`000?oj0?oo_`40oooo000E0?oo_`030000003o
okl0oono01L0oono0P3o000;0?oo_`80003on`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0F
0?oo_`<0o`002P3ookl30000oo/0oono0@3oool001D0oono00<000000?oo_`3ookl05P3ookl20?l0
00/0oono0P000?ol0?oo_`40oooo000E0?oo_`030000003ookl0oono01D0oono0`3o000:0?oo_`<0
003oo03ookl10?ooo`005@3ookl00`000000oono0?oo_`0E0?oo_`80o`002P3ookl30000ood0oono
0@3oool001D0oono00<000000?oo_`3ookl0503ookl30?l000X0oono0P000?on0?oo_`40oooo000E
0?oo_`030000003ookl0oono01@0oono0P3o000:0?oo_`<0003ooP3ookl10?ooo`005@3ookl00`00
0000oono0?oo_`0D0?oo_`80o`002@3ookl30000ool0oono0@3oool001D0oono0P00000D0?oo_`<0
o`002@3ookl20000ool0oono0@3ookl10?ooo`005@3ookl00`000000oono0?oo_`0C0?oo_`80o`00
2@3ookl30000ool0oono0@3ookl10?ooo`005@3ookl00`000000oono0?oo_`0B0?oo_`<0o`00203o
okl30000ool0oono0P3ookl10?ooo`005@3ookl00`000000oono0?oo_`0B0?oo_`80o`002@3ookl2
0000ool0oono0`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0A0?oo_`<0o`00203ookl30000
ool0oono0`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0A0?oo_`80o`00203ookl30000ool0
oono103ookl10?ooo`005@3ookl00`000000oono0?oo_`0A0?oo_`80o`00203ookl20000ool0oono
1@3ookl10?ooo`005@3ookl00`000000oono0?oo_`0@0?oo_`<0o`001`3ookl30000ool0oono1@3o
okl10?ooo`005@3ookl00`000000oono0?oo_`0@0?oo_`80o`001`3ookl30000ool0oono1P3ookl1
0?ooo`005@3ookl200000100oono0`3o00070?oo_`80003oo`3ookl70?oo_`40oooo000E0?oo_`03
0000003ookl0oono00l0oono0P3o00070?oo_`<0003oo`3ookl70?oo_`40oooo000E0?oo_`030000
003ookl0oono00h0oono0`3o00070?oo_`80003oo`3ookl80?oo_`40oooo000E0?oo_`030000003o
okl0oono00h0oono0P3o00070?oo_`<0003oo`3ookl80?oo_`40oooo000E0?oo_`030000003ookl0
oono00d0oono0`3o00060?oo_`<0003oo`3ookl90?oo_`40oooo000E0?oo_`030000003ookl0oono
00d0oono0P3o00070?oo_`80003oo`3ookl:0?oo_`40oooo000E0?oo_`030000003ookl0oono00d0
oono0P3o00060?oo_`<0003oo`3ookl:0?oo_`40oooo00020?oo_`800000103ookl2000000@0oono
0P0000050?oo_`030000003ookl0oono00`0oono0`3o00050?oo_`<0003oo`3ookl;0?oo_`40oooo
00001@3ookl000000?oo_`3ookl0000000<0oono0P0000030?oo_`040000003ookl0oono000000@0
oono00<000000?oo_`3ookl0303ookl20?l000H0oono0P000?oo0?oo_``0oono0@3oool000050?oo
_`000000oono0?oo_`000000203ookl010000000oono0?oo_`0000040?oo_`<000002`3ookl30?l0
00D0oono0`000?oo0?oo_``0oono0@3oool000050?oo_`000000oono0?oo_`0000002@3ookl20000
00D0oono00<000000?oo_`3ookl02`3ookl20?l000D0oono0`000?oo0?oo_`d0oono0@3oool00005
0?oo_`000000oono0?oo_`000000203ookl010000000oono0?oo_`0000040?oo_`030000003ookl0
oono00X0oono0`3o00050?oo_`80003oo`3ookl>0?oo_`40oooo00020?oo_`8000002P3ookl20000
00D0oono00<000000?oo_`3ookl02P3ookl20?l000D0oono0`000?oo0?oo_`h0oono0@3oool001D0
oono00<000000?oo_`3ookl02P3ookl20?l000@0oono0`000?oo0?oo_`l0oono0@3oool001D0oono
00<000000?oo_`3ookl02@3ookl30?l000@0oono0P000?oo0?oo_a00oono0@3oool001D0oono00<0
00000?oo_`3ookl02@3ookl20?l000@0oono0`000?oo0?oo_a00oono0@3oool001D0oono00<00000
0?oo_`3ookl0203ookl30?l000<0oono0`000?oo0?oo_a40oono0@3oool001D0oono00<000000?oo
_`3ookl0203ookl20?l000@0oono0P000?oo0?oo_a80oono0@3oool001D0oono0P0000080?oo_`<0
o`000`3ookl30000ool0oono4P3ookl10?ooo`005@3ookl00`000000oono0?oo_`070?oo_`80o`00
103ookl20000ool0oono4`3ookl10?ooo`005@3ookl00`000000oono0?oo_`070?oo_`80o`000`3o
okl30000ool0oono4`3ookl10?ooo`005@3ookl00`000000oono0?oo_`060?oo_`<0o`000P3ookl3
0000ool0oono503ookl10?ooo`005@3ookl00`000000oono0?oo_`060?oo_`80o`000`3ookl20000
ool0oono5@3ookl10?ooo`005@3ookl00`000000oono0?oo_`050?oo_`<0o`000P3ookl30000ool0
oono5@3ookl10?ooo`005@3ookl00`000000oono0?oo_`050?oo_`80o`000P3ookl30000ool0oono
5P3ookl10?ooo`005@3ookl00`000000oono0?oo_`040?oo_`<0o`000P3ookl20000ool0oono5`3o
okl10?ooo`005@3ookl2000000D0oono0P3o00020?oo_`<0003oo`3ooklG0?oo_`40oooo000E0?oo
_`030000003ookl0oono00@0oono0P3o0000103ookl0003o0000o`000?oo0?oo_aP0oono0@3oool0
01D0oono00<000000?oo_`3ookl00`3ookl30?l000030?oo_`000?l0003o0?l0oono6@3ookl10?oo
o`005@3ookl00`000000oono0?oo_`030?oo_`80o`0000@0oono0000o`000?l0003oo`3ooklI0?oo
_`40oooo000E0?oo_`030000003ookl0oono0080oono0`3o00030000ool0oono6P3ookl10?ooo`00
5@3ookl00`000000oono0?oo_`020?oo_`80o`0000<0oono0000o`000?l0o`3ooklK0?oo_`40oooo
000E0?oo_`040000003ookl0oono0?oo_`<0o`000`000?oo0?oo_a/0oono0@3oool001D0oono00@0
00000?oo_`3ookl0oono0P3o00030000ool0oono703ookl10?ooo`005@3ookl010000000oono0?oo
_`3ookl20?l00080003oo`3ooklM0?oo_`40oooo000E0?oo_`80000000@0oono0?l0003o0000o`00
0P000?oo0?oo_ad0oono0@3oool001D0oono00<000000?oo_`3ookl00P3o00020000ool0oono7P3o
okl10?ooo`005@3ookl00`000000oono0?l000020?l00080003oo`3ooklN0?oo_`40oooo000E0?oo
_`040000003ookl0o`000?l00080003oo`3ooklO0?oo_`40oooo000E0?oo_`050000003o0000o`00
0?l000000?l0o`3ooklP0?oo_`40oooo000E0?oo_`030000003o0000o`000080003oo`3ooklP0?oo
_`40oooo000E0?oo_`040000003o0000o`000000ool0oono8@3ookl10?ooo`003@3ookl3000000@0
oono103o003o0?oo_b80oono0@3oool000h0oono00<000000?oo_`3ookl00P3ookl50?l00?l0oono
8P3ookl10?ooo`003P3ookl00`000000oono0?oo_`020?oo_`D0o`00o`3ooklR0?oo_`40oooo000>
0?oo_`030000003ookl0oono0080oono1@3o003o0?oo_b80oono0@3oool000h0oono00<000000?oo
_`3ookl00`3ookl30?l00?l0oono8`3ookl10?ooo`003@3ookl2000000H0oono00<000000?oo_`3o
okl0o`3ooklR0?oo_`40oooo000E0?oo_`030000003ookl0oono0?l0oono8P3ookl10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {0.617635, -0.0728982, 0.0175955, 
  0.00569402}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["All At Once", "Section"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{-1,1},Square,Thick,
\t{x==Cos[2t],y==Sin[3t],{t,0,2Pi}},
\tTable[{Random[],Random[]},{10}],
\t1/(1+n^2), x^2, x^2+y^2==1,
\t(x-0.25)^2 + (y+0.25)^2 < 0.25
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -12 -9 ]
[.2619 .4875 12 0 ]
[.7381 .4875 -9 -9 ]
[.7381 .4875 9 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -24 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -18 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-1)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-0.5)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(0.5)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(1)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-1)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-0.5)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(0.5)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 .5 r
.61905 .14286 m
.61905 .14286 L
.65873 .14616 L
.69841 .1564 L
.7381 .1747 L
.75096 .18254 L
.77778 .20333 L
.79667 .22222 L
.81746 .24904 L
.8253 .2619 L
.8436 .30159 L
.85384 .34127 L
.85714 .38095 L
.85384 .42063 L
.8436 .46032 L
.8253 .5 L
.81746 .51286 L
.79667 .53968 L
.77778 .55858 L
.75096 .57937 L
.7381 .5872 L
.69841 .60551 L
.65873 .61574 L
.61905 .61905 L
.57937 .61574 L
.53968 .60551 L
.5 .5872 L
.48714 .57937 L
.46032 .55858 L
.44142 .53968 L
.42063 .51286 L
.4128 .5 L
.39449 .46032 L
.38426 .42063 L
.38095 .38095 L
.38095 .38095 L
.38095 .38095 L
.38426 .34127 L
.39449 .30159 L
.4128 .2619 L
.42063 .24904 L
.44142 .22222 L
.46032 .20333 L
.48714 .18254 L
.5 .1747 L
.53968 .1564 L
.57937 .14616 L
.61905 .14286 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -12 -9 ]
[.2619 .4875 12 0 ]
[.7381 .4875 -9 -9 ]
[.7381 .4875 9 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -24 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -18 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-1)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-0.5)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(0.5)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(1)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-1)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-0.5)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(0.5)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.01 w
.97619 .5 m
.97613 .51108 L
.97598 .52115 L
.97569 .53277 L
.9753 .54374 L
.97432 .56317 L
.97285 .58415 L
.97076 .60706 L
.96799 .63106 L
.9616 .67319 L
.95314 .71509 L
.94351 .75254 L
.91564 .82967 L
.89793 .86465 L
.87919 .894 L
.86087 .91685 L
.83933 .93779 L
.8143 .9555 L
.79958 .96308 L
.78582 .96848 L
.77258 .97225 L
.76498 .97382 L
.76133 .97443 L
.75791 .97492 L
.75163 .9756 L
.74467 .97605 L
.73782 .97619 L
.73395 .97614 L
.73041 .97601 L
.7239 .97557 L
.71774 .97492 L
.71093 .97395 L
.70353 .9726 L
.68828 .96886 L
.67409 .96429 L
.64767 .95314 L
.6193 .93757 L
.55815 .89254 L
.49015 .82611 L
.36866 .67052 L
.24872 .47695 L
.07488 .13611 L
.03264 .0436 L
.02506 .02661 L
.02418 .02465 L
.02394 .0241 L
.02383 .02385 L
.02383 .02385 L
.02399 .02421 L
.02467 .02575 L
Mistroke
.03216 .04253 L
.04603 .07332 L
.09851 .18629 L
.27754 .52679 L
.39515 .70815 L
.46044 .7922 L
.53011 .86712 L
.59222 .91947 L
.62681 .94203 L
.65842 .95808 L
.67312 .96394 L
.68685 .96845 L
.69903 .97162 L
.71207 .97413 L
.71875 .97504 L
.72605 .97574 L
.72969 .97597 L
.7336 .97613 L
.7406 .97617 L
.74715 .97593 L
.75397 .97538 L
.75974 .97467 L
.76598 .97364 L
.77284 .97219 L
.77909 .97056 L
.79294 .96588 L
.80482 .9606 L
.81704 .95386 L
.83737 .93941 L
.85835 .91961 L
.87911 .89411 L
.89938 .86207 L
.93037 .79325 L
.9435 .75256 L
.95374 .71243 L
.96282 .66611 L
.96657 .64166 L
.96993 .61483 L
.97227 .59119 L
.97394 .56929 L
.9751 .54821 L
.97553 .53756 L
.97588 .52589 L
.97602 .51919 L
.97611 .51286 L
.97619 .501 L
.97618 .49436 L
.97613 .48823 L
.97603 .48151 L
.97588 .47439 L
Mistroke
.97554 .46262 L
.9751 .45163 L
.97448 .43959 L
.97366 .4267 L
.97176 .40314 L
.96914 .37832 L
.96294 .33459 L
.95307 .28463 L
.94185 .24177 L
.92926 .2037 L
.91356 .16579 L
.89696 .13366 L
.87988 .10696 L
.86021 .08242 L
.84094 .06358 L
.81809 .04678 L
.80492 .03945 L
.79206 .03378 L
.77928 .02949 L
.7727 .02778 L
.76536 .02625 L
.75904 .02523 L
.75216 .02445 L
.7456 .02399 L
.73953 .02382 L
.73604 .02382 L
.7323 .02391 L
.72552 .0243 L
.72134 .02467 L
.71738 .02512 L
.70992 .02622 L
.70195 .02773 L
.69455 .02945 L
.67763 .03447 L
.65003 .04573 L
.61976 .06216 L
.56385 .10264 L
.49625 .16729 L
.43454 .23962 L
.20699 .59871 L
.06198 .89176 L
.03954 .94104 L
.0273 .96836 L
.02471 .97418 L
.02401 .97575 L
.02385 .9761 L
.02381 .97619 L
.02388 .97603 L
.02409 .97555 L
.025 .97351 L
Mistroke
.02809 .96658 L
.12132 .76639 L
.2135 .58663 L
.31778 .40709 L
.43775 .23557 L
.55418 .11089 L
.60994 .06835 L
.64064 .05039 L
.66818 .03791 L
.68348 .03257 L
.69749 .02873 L
.70532 .02705 L
.71263 .02578 L
.71665 .02522 L
.72098 .02471 L
.7249 .02435 L
.72849 .0241 L
.7351 .02384 L
.74122 .02384 L
.74787 .02411 L
.75157 .02439 L
.75493 .02472 L
.76164 .02562 L
.76885 .02693 L
.78173 .03022 L
.7934 .03431 L
.80567 .03983 L
.82703 .0527 L
.85088 .07272 L
.87119 .09539 L
.88963 .12152 L
.90796 .15415 L
.92481 .19205 L
.93864 .23125 L
.94712 .26058 L
.95513 .29381 L
.96082 .32245 L
.96607 .35483 L
.97053 .39074 L
.97243 .41067 L
.97385 .42948 L
.97488 .44716 L
.97556 .46337 L
.97583 .47235 L
.97604 .48215 L
.97616 .49141 L
.97619 .5 L
Mfstroke
1 0 0 r
5 Mabswid
.69648 .61146 Mdot
.66129 .83844 Mdot
.75106 .54268 Mdot
.94573 .80382 Mdot
.89505 .63483 Mdot
.88832 .90791 Mdot
.77267 .54378 Mdot
.56523 .64511 Mdot
.82102 .71547 Mdot
.91188 .5458 Mdot
0 1 0 r
.01 w
.02381 .7381 m
.5 .97619 L
.97619 .7381 L
s
5 Mabswid
.02381 .7381 Mdot
.5 .97619 Mdot
.97619 .7381 Mdot
0 0 0 r
.01 w
.02381 .97619 m
.06244 .90205 L
.10458 .82835 L
.14415 .76592 L
.18221 .71208 L
.22272 .66146 L
.26171 .61924 L
.30316 .58137 L
.34309 .55171 L
.3815 .52949 L
.40095 .5206 L
.42237 .51266 L
.44268 .5069 L
.45178 .50488 L
.46172 .50308 L
.4671 .50227 L
.4721 .50164 L
.47727 .50108 L
.48196 .50068 L
.48658 .50038 L
.4887 .50027 L
.49093 .50017 L
.49332 .50009 L
.49438 .50007 L
.49552 .50004 L
.49675 .50002 L
.49789 .50001 L
.49859 .5 L
.49925 .5 L
.50049 .5 L
.50163 .50001 L
.50286 .50002 L
.50401 .50003 L
.50508 .50005 L
.50754 .50012 L
.51014 .50022 L
.51268 .50034 L
.51504 .50048 L
.5204 .50087 L
.5293 .5018 L
.53882 .50316 L
.54906 .50505 L
.56016 .5076 L
.58032 .51355 L
.60019 .52108 L
.62123 .53087 L
.65912 .55317 L
.69946 .58355 L
.73829 .61924 L
.77956 .66413 L
Mistroke
.81932 .71413 L
.85757 .7685 L
.89827 .83309 L
.93745 .90186 L
.97619 .97619 L
Mfstroke
1 0 1 r
.5 .97619 m
.53968 .97453 L
.57937 .96951 L
.61905 .96105 L
.65873 .94894 L
.69042 .93651 L
.69841 .93289 L
.7381 .9124 L
.76327 .89683 L
.77778 .88679 L
.81498 .85714 L
.81746 .85494 L
.85494 .81746 L
.85714 .81498 L
.88679 .77778 L
.89683 .76327 L
.9124 .7381 L
.93289 .69841 L
.93651 .69042 L
.94894 .65873 L
.96105 .61905 L
.96951 .57937 L
.97453 .53968 L
.97619 .5 L
.97453 .46032 L
.96951 .42063 L
.96105 .38095 L
.94894 .34127 L
.93651 .30958 L
.93289 .30159 L
.9124 .2619 L
.89683 .23673 L
.88679 .22222 L
.85714 .18502 L
.85494 .18254 L
.81746 .14506 L
.81498 .14286 L
.77778 .11321 L
.76327 .10317 L
.7381 .0876 L
.69841 .06711 L
.69042 .06349 L
.65873 .05106 L
.61905 .03895 L
.57937 .03049 L
.53968 .02547 L
.5 .02381 L
s
.5 .97619 m
.46032 .97453 L
.42063 .96951 L
.38095 .96105 L
.34127 .94894 L
.30958 .93651 L
.30159 .93289 L
.2619 .9124 L
.23673 .89683 L
.22222 .88679 L
.18502 .85714 L
.18254 .85494 L
.14506 .81746 L
.14286 .81498 L
.11321 .77778 L
.10317 .76327 L
.0876 .7381 L
.06711 .69841 L
.06349 .69042 L
.05106 .65873 L
.03895 .61905 L
.03049 .57937 L
.02547 .53968 L
.02381 .5 L
.02547 .46032 L
.03049 .42063 L
.03895 .38095 L
.05106 .34127 L
.06349 .30958 L
.06711 .30159 L
.0876 .2619 L
.10317 .23673 L
.11321 .22222 L
.14286 .18502 L
.14506 .18254 L
.18254 .14506 L
.18502 .14286 L
.22222 .11321 L
.23673 .10317 L
.2619 .0876 L
.30159 .06711 L
.30958 .06349 L
.34127 .05106 L
.38095 .03895 L
.42063 .03049 L
.46032 .02547 L
.5 .02381 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{237, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000kB000`400?l00000o`00003ok@3oool0
07H0oono00<000000?oo_`3ookl0L`3ookl10?ooo`00MP3ookl00`000000oono0?oo_`1c0?oo_`40
oooo001f0?oo_`030000003ookl0oono07<0oono0@3oool006h0oono0`0000050?oo_`030000003o
okl0oono07<0oono0@3oool006l0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`1c
0?oo_`40oooo00050?oo_`80003oH@3ookl500000080oono00<000000?l0o`3o0?l02P3o0?l^0?oo
_`T0003o>@3ookl10?ooo`001@3ookl20000of00oono7P3o0?lM0?oo_aH0003o=03ookl10?ooo`00
1@3ookl20000oeT0oono4@3o0?l50?oo_`030000003ookl0oono0080oono4@3o0?lC0?oo_``0003o
1P3ookl:0000oc40oono0@3oool000D0oono0`000?mC0?oo_`d0o`3o1P3ookl2000000H0oono00<0
00000?oo_`3ookl02`3ookl=0?l0o``0oono20000?lA0?oo_`P0003o;P3ookl10?ooo`001@3ookl3
0000odl0oono2P3o0?lE0?oo_`030000003ookl0oono0180oono2P3o0?l50?oo_`P0003o5`3ookl7
0000ob`0oono0@3oool000H0oono0`000?m;0?oo_`P0o`3o6P3ookl00`000000oono0?oo_`0G0?oo
_`P0o`3o1P000?lO0?oo_`D0003o:P3ookl10?ooo`001P3ookl30000odP0oono1`3o0?lN0?oo_`03
0000003ookl0oono01/0oono1`3o0?l00`000?l0oono0?oo_`0Q0?oo_`@0003o:@3ookl10?ooo`00
1P3ookl40000od@0oono1`3o0?lQ0?oo_`030000003ookl0oono01/0oono0`000?l60?l0ob<0oono
10000?lX0?oo_`40oooo00070?oo_`<0003o@@3ookl70?l0ob@0oono00<000000?oo_`3ookl06@3o
okl60000o`80oono1P3o0?lR0?oo_`<0003o9`3ookl10?ooo`001`3ookl40000och0oono1P3o0?lW
0?oo_`030000003ookl0oono01L0oono1P000?l60?oo_`L0o`3o803ookl30000obH0oono0@3oool0
00P0oono0`000?ll0?oo_`D0o`3o:P3ookl00`000000oono0?oo_`0F0?oo_`D0003o2`3ookl50?l0
ob00oono10000?lT0?oo_`40oooo00090?oo_`<0003o>@3ookl50?l0ob`0oono00<000000?oo_`3o
okl05@3ookl50000o`l0oono103o0?lO0?oo_`@0003o8`3ookl10?ooo`002@3ookl30000ocL0oono
1@3o0?l^0?oo_`800000503ookl50000oa80oono1P3o0?lM0?oo_`@0003o8P3ookl10?ooo`002P3o
okl20000oc@0oono1P3o0?l`0?oo_`030000003ookl0oono0180oono10000?lF0?oo_`H0o`3o703o
okl40000ob40oono0@3oool000X0oono0`000?la0?oo_`H0o`3o<P3ookl00`000000oono0?oo_`0A
0?oo_`@0003o6P3ookl60?l0oaX0oono10000?lP0?oo_`40oooo000;0?oo_`80003o;`3ookl50?l0
ocD0oono00<000000?oo_`3ookl0403ookl30000oah0oono1P3o0?lI0?oo_`<0003o803ookl10?oo
o`002`3ookl30000obd0oono103o0?lg0?oo_`030000003ookl0oono00h0oono10000?lR0?oo_`@0
o`3o6@3ookl30000oal0oono0@3oool000`0oono0P000?l[0?oo_`@0o`3o>@3ookl00`000000oono
0?oo_`0=0?oo_`@0003o9@3ookl40?l0oaP0oono0`000?lN0?oo_`40oooo000<0?oo_`<0003o:@3o
okl40?l0ocX0oono00<000000?oo_`3ookl02`3ookl40000obP0oono103o0?lH0?oo_`80003o7P3o
okl10?ooo`00303ookl30000obL0oono103o0?ll0?oo_`030000003ookl0oono00X0oono10000?l[
0?oo_`@0o`3o5P3ookl30000oad0oono0@3oool000d0oono0`000?lT0?oo_`D0o`3o?@3ookl00`00
0000oono0?oo_`090?oo_`@0003o;@3ookl40?l0oaH0oono0`000?lL0?oo_`40oooo000=0?oo_`<0
003o8P3ookl50?l0ocl0oono00<000000?oo_`3ookl0203ookl30000oc40oono103o0?lE0?oo_`80
003o703ookl10?ooo`003P3ookl30000ob00oono103o0?m10?oo_`030000003ookl0oono00L0oono
0`000?lc0?oo_`@0o`3o503ookl30000oa/0oono0@3oool000h0oono0`000?lO0?oo_`<0o`3o@`3o
okl2000000L0oono10000?le0?oo_`<0o`3o503ookl30000oaX0oono0@3oool000l0oono0P000?lM
0?oo_`@0o`3oA03ookl00`000000oono0?oo_`050?oo_`@0003o=`3ookl40?l0oa<0oono0P000?lJ
0?oo_`40oooo000?0?oo_`<0003o6`3ookl40?l0odD0oono00<000000?oo_`3ookl0103ookl40000
ocT0oono103o0?lB0?oo_`<0003o6@3ookl10?ooo`00403ookl20000oaX0oono0`3o0?m70?oo_`03
0000003ookl0oono00<0oono10000?ll0?oo_`<0o`3o4P3ookl30000oaP0oono0@3oool00100oono
0`000?lH0?oo_`<0o`3oB03ookl00`000000oono0?oo_`020?oo_`@0003o?P3ookl30?l0oa80oono
0P000?lH0?oo_`40oooo000@0?oo_`<0003o5`3ookl30?l0odT0oono00@000000?oo_`3ookl0oono
10000?m00?oo_`<0o`3o4@3ookl30000oaL0oono0@3oool00140oono0`000?lF0?oo_`80o`3oBP3o
okl00`000000oono0?oo_`040000oa00oono2`1oOglW0?oo_`80o`3o4P3ookl20000oaL0oono0@3o
ool00140oono0`000?lE0?oo_`<0o`3oBP3ookl00`000000oono0000o`030000o`/0oono5`1oOglQ
0?oo_`<0o`3o4@3ookl30000oaH0oono0@3oool00180oono0`000?lC0?oo_`<0o`3oB`3ookl00`00
0000003o0000o`020000o`T0oono7@1oOglO0?oo_`<0o`3o4@3ookl30000oaD0oono0@3oool00180
oono0`000?lB0?oo_`<0o`3oC03ookl40000o`L0oono8`1oOglM0?oo_`<0o`3o403ookl30000oaD0
oono0@3oool001<0oono0`000?l@0?oo_`<0o`3oC03ookl40000o`D0oono:01oOglL0?oo_`<0o`3o
403ookl30000oa@0oono0@3oool001<0oono0`000?l?0?oo_`<0o`3oC03ookl40000o`@0oono;@1o
OglJ0?oo_`<0o`3o3`3ookl30000oa@0oono0@3oool001@0oono0`000?l=0?oo_`<0o`3oC@3ookl3
0000o`80oono<P1oOglI0?oo_`<0o`3o3`3ookl30000oa<0oono0@3oool001@0oono0`000?l<0?oo
_`<0o`3oC@3ookl30000o`030000001oOgl0Ogmo03D0Ogmo5`3ookl30?l0o`h0oono0`000?lC0?oo
_`40oooo000D0?oo_`@0003o2P3ookl30?l0odd0oono0`000?l00`1oOgl0000007moO`0h07moOaH0
oono0`3o0?l>0?oo_`80003o4`3ookl10?ooo`005@3ookl30000o`T0oono0`3o0?m=0?oo_`@0003o
00<0Ogmo0000001oOgl0>@1oOglF0?oo_`@0o`3o303ookl30000oa80oono0@3oool001D0oono1000
0?l80?oo_`80o`3oC@3ookl40000o`80Ogmo00<0000007moO`1oOgl0>P1oOglE0?oo_`<0o`3o3@3o
okl20000oa80oono0@3oool001H0oono0`000?l70?oo_`<0o`3oC03ookl40000o`<0Ogmo00<00000
07moO`1oOgl0>`1oOglE0?oo_`<0o`3o303ookl30000oa40oono0@3oool001H0oono10000?l50?oo
_`<0o`3oC03ookl40000o`@0Ogmo00<0000007moO`1oOgl0?01oOglE0?oo_`<0o`3o2`3ookl30000
oa40oono0@3oool001L0oono0`000?l40?oo_`<0o`3oC03ookl40000o`D0Ogmo00<0000007moO`1o
Ogl0?@1oOglE0?oo_`<0o`3o2`3ookl30000oa00oono0@3oool001L0oono10000?l20?oo_`<0o`3o
C03ookl40000o`H0Ogmo00<0000007moO`1oOgl0?P1oOglE0?oo_`<0o`3o2P3ookl30000oa00oono
0@3oool001P0oono0`000?l20?oo_`80o`3oC@3ookl30000o`L0Ogmo00<0000007moO`1oOgl0@01o
OglD0?oo_`80o`3o2`3ookl20000oa00oono0@3oool001P0oono10000?l30?l0od`0oono0`000?l8
07moO`800000@P1oOglC0?oo_`<0o`3o2P3ookl30000o`l0oono0@3oool001T0oono0P000?l30?l0
od`0oono0`000?l907moO`030000001oOgl0Ogmo0480Ogmo4`3ookl30?l0o`X0oono0P000?l?0?oo
_`40oooo000I0?oo_`040000o`3o0?l0o`3o0?l0od`0oono0`000?l:07moO`030000001oOgl0Ogmo
04<0Ogmo4`3ookl30?l0o`T0oono0P000?l?0?oo_`40oooo000I0?oo_`<0o`3o00<0003o0?oo_`3o
okl0B@3ookl30000o`/0Ogmo00<0000007moO`1oOgl0@`1oOglD0?oo_`80o`3o2@3ookl30000o`h0
oono0@3oool001P0oono0`3o0?l30000odT0oono0`000?l<07moO`030000001oOgl0Ogmo04@0Ogmo
4`3ookl30?l0o`T0oono0P000?l>0?oo_`40oooo000G0?oo_`<0o`3o00@0oono0000o`000?l0003o
B03ookl30000o`d0Ogmo00<0000007moO`1oOgl0A@1oOglC0?oo_`<0o`3o203ookl20000o`h0oono
0@3oool001L0oono0P3o0?l30?oo_`<0003oAP3ookl30000o`h0Ogmo00<0000007moO`1oOgl0A@1o
OglD0?oo_`80o`3o203ookl30000o`d0oono0@3oool001H0oono0`3o0?l30?oo_`<0003oAP3ookl3
0000o`h0Ogmo00<0000007moO`1oOgl0AP1oOglC0?oo_`<0o`3o1`3ookl30000o`d0oono0@3oool0
01H0oono0P3o0?l50?oo_`<0003oA03ookl30000o`l0Ogmo00<0000007moO`1oOgl0A`1oOglC0?oo
_`<0o`3o1`3ookl20000o`d0oono0@3oool001D0oono0`3o0?l50?oo_`<0003o@`3ookl30000o`<0
Ogmo0P00000307moO`<000001@1oOgl00`000000Ogmo07moO`1707moOa@0oono0P3o0?l70?oo_`80
003o3@3ookl10?ooo`005@3ookl20?l0o`L0oono0`000?m10?oo_`04000000000?l0003o0000o`<0
Ogmo0P00000607moO`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl0B01oOglC0?oo_`<0
o`3o1P3ookl30000o``0oono0@3oool001@0oono0`3o0?l70?oo_`<0003o>`3ookl5000000050?oo
_`000?l0003o0000o`0000002`1oOgl00`000000Ogmo07moO`0207moO`800000BP1oOglC0?oo_`<0
o`3o1P3ookl20000o``0oono0@3oool001@0oono0P3o0?l90?oo_`<0003o?`3ookl01@1oOgl0003o
0000o`1oOgl0000000P0Ogmo0`00000507moO`030000001oOgl0Ogmo04T0Ogmo503ookl20?l0o`H0
oono0P000?l<0?oo_`40oooo000C0?oo_`<0o`3o2@3ookl30000ocl0oono0`000?l00`1oOgl00000
07moO`0707moO`030000001oOgl0Ogmo00D0Ogmo00<0000007moO`1oOgl0BP1oOglC0?oo_`<0o`3o
1@3ookl20000o``0oono0@3oool001<0oono0P3o0?l;0?oo_`<0003o?@3ookl30000o`8000002@1o
Ogl4000000@0Ogmo00<0000007moO`1oOgl0BP1oOglD0?oo_`80o`3o1@3ookl30000o`/0oono0@3o
ool00180oono0`3o0?l;0?oo_`<0003o?@3ookl20000oa@0Ogmo00<0000007moO`1oOgl0B`1oOglC
0?oo_`<0o`3o103ookl30000o`/0oono0@3oool00180oono0P3o0?l=0?oo_`<0003o>`3ookl30000
oa@0Ogmo00<0000007moO`1oOgl0B`1oOglD0?oo_`80o`3o1@3ookl20000o`/0oono0@3oool00140
oono0`3o0?l=0?oo_`<0003o>P3ookl30000oaD0Ogmo00<0000007moO`1oOgl0C01oOglC0?oo_`<0
o`3o103ookl20000o`/0oono0@3oool00140oono0P3o0?l?0?oo_`<0003o>03ookl30000oaH0Ogmo
00<0000007moO`1oOgl0C01oOglD0?oo_`80o`3o103ookl30000o`X0oono0@3oool00100oono0`3o
0?l?0?oo_`<0003o>03ookl30000oaH0Ogmo00<0000007moO`1oOgl0C@1oOglC0?oo_`<0o`3o0`3o
okl30000o`X0oono0@3oool00100oono0P3o0?lA0?oo_`<0003o=P3ookl30000oaL0Ogmo00<00000
07moO`1oOgl0C@1oOglD0?oo_`80o`3o0`3ookl30000o`X0oono0@3oool000l0oono0`3o0?lA0?oo
_`<0003o=@3ookl40000oaL0Ogmo00<0000007moO`1oOgl0CP1oOglC0?oo_`<0o`3o0`3ookl20000
o`X0oono0@3oool000l0oono0P3o0?lC0?oo_`<0003o=03ookl30000oaP0Ogmo00<0000007moO`1o
Ogl0CP1oOglD0?oo_`80o`3o0`3ookl20000o`X0oono0@3oool000h0oono0`3o0?lC0?oo_`<0003o
<`3ookl30000oaT0Ogmo0P00001?07moOa@0oono0`3o0?l20?oo_`<0003o2@3ookl10?ooo`003P3o
okl20?l0oaD0oono0`000?la0?oo_`@0003o6@1oOgl00`000000Ogmo07moO`1?07moOa@0oono0P3o
0?l20?oo_`<0003o2@3ookl10?ooo`003@3ookl30?l0oaD0oono0`000?la0?oo_`<0003o6P1oOgl0
0`000000Ogmo07moO`1?07moOa@0oono0P3o0?l30?oo_`80003o2@3ookl10?ooo`003@3ookl20?l0
oaL0oono0`000?l_0?oo_`<0003o00<0oono07moO`1oOgl0601oOgl00`000000Ogmo07moO`1?07mo
Oa@0oono0`3o0?l20?oo_`80003o2@3ookl10?ooo`00303ookl30?l0oaP0oono0P000?l^0?oo_`@0
003o6`1oOgl00`000000Ogmo07moO`1?07moOaD0oono0P3o0?l20?oo_`80003o2@3ookl10?ooo`00
303ookl20?l0oaT0oono0`000?l]0?oo_`<0003o00<0oono07moO`1oOgl06@1oOgl00`000000Ogmo
07moO`1?07moOaD0oono0P3o0?l20?oo_`<0003o203ookl10?ooo`00303ookl20?l0oaX0oono0P00
0?l/0?oo_`@0003o00<0oono07moO`1oOgl06@1oOgl00`000000Ogmo07moO`1@07moOa@0oono0`3o
0?l0103ookl0003o0000o`000?l80?oo_`40oooo000;0?oo_`<0o`3o6P3ookl30000obX0oono1000
0?l00`3ookl0Ogmo07moO`0J07moO`030000001oOgl0Ogmo0500Ogmo5@3ookl20?l0o`80oono0P00
0?l80?oo_`40oooo000;0?oo_`80o`3o703ookl20000obX0oono0`000?l20?oo_a`0Ogmo00<00000
07moO`1oOgl0D01oOglE0?oo_`80o`3o0P3ookl20000o`P0oono0@3oool000X0oono0`3o0?lL0?oo
_`<0003o:03ookl40000o`80oono701oOgl00`000000Ogmo07moO`1@07moOaD0oono0`3o0?l0103o
okl0003o0000o`000?l70?oo_`40oooo000:0?oo_`80o`3o7P3ookl20000obL0oono10000?l30?oo
_a`0Ogmo00<0000007moO`1oOgl0D01oOglF0?oo_`80o`3o00@0oono0000o`000?l0003o1`3ookl1
0?ooo`002P3ookl20?l0oah0oono0`000?lV0?oo_`<0003o103ooklL07moO`800000D@1oOglF0?oo
_`80o`3o00@0oono0000o`000?l0003o1`3ookl10?ooo`002@3ookl30?l0oal0oono0P000?lU0?oo
_`@0003o103ooklL07moO`030000001oOgl0Ogmo0540Ogmo5@3ookl30?l0o`<0003o1`3ookl10?oo
o`002@3ookl20?l0ob00oono0`000?lS0?oo_`@0003o1@3ooklL07moO`030000001oOgl0Ogmo0540
Ogmo5P3ookl20?l0o`030?oo_`000?l0003o00L0oono0@3oool000T0oono0P3o0?lQ0?oo_`80003o
8P3ookl50000o`D0oono701oOgl00`000000Ogmo07moO`1A07moOaH0oono0P3o0?l00`3ookl0003o
0000o`070?oo_`40oooo00080?oo_`<0o`3o8@3ookl30000ob40oono10000?l60?oo_a`0Ogmo00<0
000007moO`1oOgl0D@1oOglF0?oo_`<0o`3o0`000?l60?oo_`40oooo00080?oo_`80o`3o8`3ookl2
0000ob00oono10000?l70?oo_a`0Ogmo00<0000007moO`1oOgl0D@1oOglG0?oo_`80o`3o0`000?l6
0?oo_`40oooo00080?oo_`80o`3o8`3ookl30000oah0oono1@000?l70?oo_a`0Ogmo00<0000007mo
O`1oOgl0D@1oOglG0?oo_`80o`3o0`000?l60?oo_`40oooo00080?oo_`80o`3o903ookl20000oah0
oono10000?l80?oo_a`0Ogmo00<0000007moO`1oOgl0D@1oOglG0?oo_`80o`3o0`000?l60?oo_`40
oooo00070?oo_`<0o`3o903ookl30000oa`0oono10000?l90?oo_a`0Ogmo00<0000007moO`1oOgl0
D@1oOglG0?oo_`<0o`3o0P000?l60?oo_`40oooo00070?oo_`80o`3o9P3ookl20000oa/0oono1@00
0?l90?oo_a`0Ogmo00<0000007moO`1oOgl0D@1oOglH0?oo_`80o`3o0P000?l60?oo_`40oooo0007
0?oo_`80o`3o9P3ookl30000oaX0oono10000?l:0?oo_a`0Ogmo00<0000007moO`1oOgl0D@1oOglH
0?oo_`80o`3o0P000?l60?oo_`40oooo00070?oo_`80o`3o9`3ookl30000oaP0oono1@000?l:0?oo
_a`0Ogmo0P00001B07moOaP0oono0P3o0?l20000o`H0oono0@3oool000L0oono0P3o0?lW0?oo_`<0
003o5`3ookl50000o`/0oono701oOgl00`000000Ogmo07moO`1@07moOaT0oono0P3o0?l20000o`H0
oono0@3oool000H0oono0`3o0?lX0?oo_`<0003o5P3ookl40000o``0oono701oOgl00`000000Ogmo
07moO`1@07moOaT0oono0`3o0?l00`000?l0oono0?oo_`040?oo_`40oooo00060?oo_`80o`3o:@3o
okl30000oaD0oono1@000?l<0?oo_a`0Ogmo00<0000007moO`1oOgl0D01oOglJ0?oo_`80o`3o00<0
003o0?oo_`3ookl0103ookl10?ooo`001P3ookl20?l0obX0oono0`000?lD0?oo_`@0003o3@3ooklL
07moO`030000001oOgl0Ogmo0500Ogmo6P3ookl20?l0o`030000o`3ookl0oono00@0oono0@3oool0
00H0oono0P3o0?lZ0?oo_`<0003o4`3ookl40000o`h0oono701oOgl00`000000Ogmo07moO`1@07mo
OaX0oono0P3o0?l00`000?l0oono0?oo_`040?oo_`40oooo00060?oo_`80o`3o:`3ookl30000oa40
oono1@000?l?0?oo_a/0Ogmo00<0000007moO`1oOgl0D01oOglJ0?oo_`80o`3o00<0003o0?oo_`3o
okl0103ookl10?ooo`001P3ookl20?l0ob/0oono0`000?lA0?oo_`@0003o403ooklK07moO`030000
001oOgl0Ogmo0500Ogmo6P3ookl20?l0o`030000o`3ookl0oono00@0oono0@3oool000H0oono0P3o
0?l/0?oo_`<0003o3`3ookl50000oa00oono6`1oOgl00`000000Ogmo07moO`1?07moOa/0oono0P3o
0?l00`000?l0oono0?oo_`040?oo_`40oooo00050?oo_`<0o`3o;03ookl30000o`l0oono10000?lB
0?oo_aX0Ogmo00<0000007moO`1oOgl0C`1oOglK0?oo_`<0o`3o00<0003o0?oo_`3ookl00`3ookl1
0?ooo`001@3ookl20?l0obh0oono0`000?l=0?oo_`@0003o4`3ooklJ07moO`030000001oOgl0Ogmo
04l0Ogmo703ookl20?l0o`030000o`3ookl0oono00<0oono0@3oool000D0oono0P3o0?l^0?oo_`<0
003o303ookl50000oa<0oono6P1oOgl200000500Ogmo703ookl20?l0o`030000o`3ookl0oono00<0
oono0@3oool000D0oono0P3o0?l_0?oo_`<0003o2`3ookl40000oaD0oono6@1oOgl00`000000Ogmo
07moO`1?07moOa`0oono0P3o0?l00`000?l0oono0?oo_`030?oo_`40oooo00050?oo_`80o`3o0`00
000/0?oo_`<0003o00<0oono000000000000103ookl2000000030?oo_`000?l0003o00<0003o5@3o
oklI07moO`030000001oOgl0Ogmo02h0Ogmo0P00000407moO`8000000`1oOgl300000180Ogmo7@3o
okl20?l0o`030000o`3ookl0oono00<0oono0@3oool000D0oono0P3o0?l00`3ookl000000?oo_`0]
0?oo_`<0003o0P3ookl010000000oono0?oo_`3ookl2000000030?oo_`000?l0003o0080003o00<0
oono0000003ookl04`3ooklI07moO`030000001oOgl0Ogmo02d0Ogmo00@0000007moO`1oOgl00000
0`1oOgl2000000H0Ogmo00<0000007moO`1oOgl03`1oOglM0?oo_`80o`3o00<0003o0?oo_`3ookl0
0`3ookl10?ooo`0000<0oono0000000000000P0000020?l0o`030?oo_`000000oono02T0oono1000
00030000o`80oono00<000000?oo_`3ookl00`3ookl40000o`80oono00<000000?oo_`3ookl04`3o
oklH07moO`030000001oOgl0Ogmo02d0Ogmo00@0000007moO`1oOgl000002`1oOgl00`000000Ogmo
07moO`0?07moOad0oono0P3o0?l00`000?l0oono0?oo_`030?oo_`40oooo00050?oo_`80o`3o00<0
oono0000003ookl0;P3ookl30000o`030?oo_`000000oono00<0oono1@000?l2000001H0oono601o
Ogl00`000000Ogmo07moO`0]07moO`040000001oOgl0Ogmo000000P0Ogmo0`00000A07moOah0oono
0P3o0?l00`000?l0oono0?oo_`030?oo_`40oooo00050?oo_`80o`3o00<0oono0000003ookl0;P3o
okl30000o`030?oo_`000000oono00<0oono10000?l00`000000oono0?oo_`0G0?oo_aL0Ogmo00<0
000007moO`1oOgl0;@1oOgl010000000Ogmo07moO`00000807moO`030000001oOgl0Ogmo0140Ogmo
7P3ookl20?l0o`030000o`3ookl0oono00<0oono0@3oool000D0oono0P3o0?l200000300oono0`00
0?l40?oo_`@0003o00<0oono0000000000000P00000F0?oo_aL0Ogmo00<0000007moO`1oOgl0;P1o
Ogl2000000T0Ogmo1000000?07moOal0oono0`3o0?l50?oo_`40oooo00050?oo_`80o`3o<P3ookl3
0000o`@0oono10000?lK0?oo_aL0Ogmo00<0000007moO`1oOgl0B`1oOglQ0?oo_`80o`3o1@3ookl1
0?ooo`001@3ookl20?l0oc<0oono0`000?l20?oo_`@0003o7@3ooklF07moO`030000001oOgl0Ogmo
04/0Ogmo8@3ookl20?l0o`D0oono0@3oool000D0oono0P3o0?ld0?oo_`P0003o7@3ooklF07moO`03
0000001oOgl0Ogmo04X0Ogmo8P3ookl20?l0o`D0oono0@3oool000D000000P3o0?ld000000L0003o
X`0000020?l0o`H0000000050?oo_`80o`3o2P3ookl00`000000oono0?oo_`080?oo_`030000003o
okl0oono00P0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`070?oo_`D0003o203o
okl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo_`1oOgl0201o
OglH000000X0Ogmo00<0000007moO`1oOgl0201oOgl00`000000Ogmo07moO`0907moO`030000001o
Ogl0Ogmo00P0Ogmo00<0000007moO`1oOgl0201oOgl00`000000Ogmo07moO`0607moO`80oono00<0
00000?oo_`3ookl0203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00L0oono0P3o
0?l50?oo_`40oooo00050?oo_`80o`3o=@3ookl50000ob40oono0`1oOglQ000002P0Ogmo00<00000
07moO`1oOgl04@1oOglS0?oo_`80o`3o1@3ookl10?ooo`001@3ookl20?l0ocD0oono10000?lQ0?oo
_`/000002P1oOgl00`000000Ogmo07moO`0707moO`T00000>01oOglT0?oo_`80o`3o1@3ookl10?oo
o`001@3ookl20?l0oc@0oono1@000?lN0?oo_`P00000401oOgl00`000000Ogmo07moO`0<07moO`L0
0000=@1oOglT0?oo_`80o`3o1@3ookl10?ooo`001@3ookl20?l0oc@0oono1P000?lK0?oo_`H00000
00<0oono07moO`1oOgl04@1oOgl00`000000Ogmo07moO`0?07moO`L00000<@1oOglU0?oo_`80o`3o
1@3ookl10?ooo`001@3ookl20?l0oc<0oono10000?l0103ookl0003o0000o`000?lH0?oo_`D00000
1@3ooklB07moO`030000001oOgl0Ogmo0180Ogmo1P00000_07moOb@0oono0`3o0?l50?oo_`40oooo
00050?oo_`80o`3o<`3ookl40000o`040?oo_`000?l0003o0000oaH0oono1@0000080?oo_a40Ogmo
00<0000007moO`1oOgl05@1oOgl4000002d0Ogmo9@3ookl20?l0o`030000o`3ookl0oono00<0oono
0@3oool000D0oono0P3o0?lb0?oo_`@0003o0`3ookl30000oa@0oono1000000;0?oo_a00Ogmo00<0
000007moO`1oOgl05`1oOgl4000002X0Ogmo9P3ookl20?l0o`030000o`3ookl0oono00<0oono0@3o
ool000D0oono0P3o0?la0?oo_`@0003o103ookl40000oa40oono1000000>0?oo_`l0Ogmo00<00000
07moO`1oOgl0601oOgl5000001X0Ogmo0`3o000207moO`<0o`001P1oOglH0?oo_`<0o`002`3ookl2
0?l0o`030000o`3ookl0oono00<0oono0@3oool000D0oono0P3o0?la0?oo_`@0003o1@3ookl30000
oa00oono1000000@0?oo_`h0Ogmo00<0000007moO`1oOgl06P1oOgl5000001L0Ogmo2P3o000407mo
OaP0oono1@3o000:0?oo_`80o`3o00<0003o0?oo_`3ookl00`3ookl10?ooo`001@3ookl20?l0oc00
oono10000?l70?oo_`<0003o3@3ookl4000001<0oono3@1oOgl00`000000Ogmo07moO`0L07moO`@0
00005P1oOgl:0?l00080Ogmo6P3ookl50?l000X0oono0P3o0?l00`000?l0oono0?oo_`030?oo_`40
oooo00050?oo_`80o`3o<03ookl30000o`P0oono0`000?l<0?oo_`@000005@3ookl<07moO`800000
7`1oOgl4000001@0Ogmo2P3o00000`1oOgl0oono0?oo_`0I0?oo_`D0o`002P3ookl20?l0o`030000
o`3ookl0oono00<0oono0@3oool000D0oono0P3o0?l_0?oo_`@0003o2@3ookl30000o`T0oono1000
000H0?oo_`/0Ogmo00<0000007moO`1oOgl07`1oOgl5000001<0Ogmo0`3o000207moO`<0o`0000<0
Ogmo0?oo_`3ookl06`3ookl30?l000/0oono0P3o0?l00`000?l0oono0?oo_`030?oo_`40oooo0005
0?oo_`80o`3o;P3ookl40000o`/0oono0`000?l70?oo_`@000006P3ookl:07moO`030000001oOgl0
Ogmo0240Ogmo1000000J07moOb`0oono0P3o0?l00`000?l0oono0?oo_`030?oo_`40oooo00050?oo
_`<0o`3o;@3ookl40000o`/0oono0`000?l50?oo_`@000007P3ookl807moO`030000001oOgl0Ogmo
02<0Ogmo1000000F07moObd0oono0`3o0?l00`000?l0oono0?oo_`030?oo_`40oooo00060?oo_`80
o`3o;03ookl40000o`d0oono0`000?l30?oo_`@00000803ookl707moO`030000001oOgl0Ogmo02@0
Ogmo1000000D07moObh0oono0P3o0?l00`000?l0oono0?oo_`040?oo_`40oooo00060?oo_`80o`3o
;03ookl30000o`l0oono0`000?l0103ookl0000000000000000T0?oo_`D0Ogmo00<0000007moO`1o
Ogl09P1oOgl300000180Ogmo;`3ookl20?l0o`030000o`3ookl0oono00@0oono0@3oool000H0oono
0P3o0?l[0?oo_`@0003o3`3ookl20000o`@000009P3ookl407moO`030000001oOgl0Ogmo02L0Ogmo
1000000?07moOc00oono0P3o0?l00`000?l0oono0?oo_`040?oo_`40oooo00060?oo_`80o`3o:P3o
okl40000oa40oono1000000X0?oo_`<0Ogmo00<0000007moO`1oOgl0:01oOgl4000000d0Ogmo<@3o
okl20?l0o`030000o`3ookl0oono00@0oono0@3oool000H0oono0P3o0?lZ0?oo_`<0003o4@3ookl3
000000030000o`3ookl0oono02T0oono00<0Ogmo0000001oOgl0:`1oOgl3000000X0Ogmo<`3ookl2
0?l0o`030000o`3ookl0oono00@0oono0@3oool000H0oono0P3o0?lY0?oo_`@0003o403ookl30000
00<0003o:`3ookl00`000000Ogmo07moO`0[07moO`<00000201oOgld0?oo_`80o`3o00<0003o0?oo
_`3ookl0103ookl10?ooo`001P3ookl30?l0obP0oono0`000?l@0?oo_`<000000P3ookl30000obX0
oono00<000000?oo_`1oOgl0;01oOgl3000000D0Ogmo=@3ookl30?l0o`030000o`3ookl0oono00@0
oono0@3oool000L0oono0P3o0?lW0?oo_`@0003o3`3ookl3000000<0oono0`000?lZ0?oo_`800000
0P3ookl/07moO`<0000000<0Ogmo0?oo_`3ookl0=P3ookl20?l0o`80003o1P3ookl10?ooo`001`3o
okl20?l0obL0oono0`000?l?0?oo_`<000001@3ookl30000obT0oono00<000000?oo_`3ookl0103o
oklZ07moO`<00000>03ookl20?l0o`80003o1P3ookl10?ooo`001`3ookl20?l0obH0oono0`000?l?
0?oo_`<000001`3ookl30000obP0oono00<000000?oo_`3ookl01P3ooklT07moO`<0o`000P3ookl3
000003L0oono0P3o0?l20000o`H0oono0@3oool000L0oono0P3o0?lV0?oo_`<0003o3P3ookl30000
00P0oono0`000?lX0?oo_`030000003ookl0oono00T0oono801oOgl50?l00080oono0`00000f0?oo
_`80o`3o0P000?l60?oo_`40oooo00070?oo_`<0o`3o903ookl30000o`h0oono0`00000:0?oo_`<0
003o9`3ookl00`000000oono0?oo_`0<0?oo_a/0Ogmo0P3ookl50?l000<0oono0`00000d0?oo_`<0
o`3o0P000?l60?oo_`40oooo00080?oo_`80o`3o903ookl30000o`d0oono0`00000<0?oo_`80003o
9`3ookl00`000000oono0?oo_`0?0?oo_aD0Ogmo1@3ookl50?l000@0oono0`00000c0?oo_`80o`3o
0`000?l60?oo_`40oooo00080?oo_`80o`3o8`3ookl30000o`d0oono0`00000=0?oo_`<0003o9P3o
okl00`000000oono0?oo_`0E0?oo_`T0Ogmo303ookl30?l000H0oono0`00000b0?oo_`80o`3o0`00
0?l60?oo_`40oooo00080?oo_`80o`3o8`3ookl30000o``0oono0`00000?0?oo_`<0003o9@3ookl0
0`000000oono0?oo_`0d0?oo_`<000008P3ookl30?l000`0oono0P3o0?l20000o`L0oono0@3oool0
00P0oono0`3o0?lQ0?oo_`<0003o303ookl300000140oono0P000?lU0?oo_`030000003ookl0oono
03D0oono0`00000P0?oo_`D0o`002P3ookl30?l0o`80003o1`3ookl10?ooo`002@3ookl20?l0ob00
oono10000?l;0?oo_`<000004P3ookl30000ob@0oono00<000000?oo_`3ookl0=P3ookl3000001l0
oono1@3o000:0?oo_`80o`3o00<0oono0000o`000?l01`3ookl10?ooo`002@3ookl20?l0ob00oono
0`000?l;0?oo_`<00000503ookl30000ob<0oono00<000000?oo_`3ookl02`3ookl30?l002T0oono
0`00000N0?oo_`D0o`002P3ookl20?l0o`030?oo_`000?l0003o00L0oono0@3oool000T0oono0`3o
0?lN0?oo_`@0003o2P3ookl3000001H0oono0P000?lS0?oo_`8000002`3ookl50?l002T0oono0`00
000N0?oo_`<0o`002P3ookl30?l0o`<0003o1`3ookl10?ooo`002P3ookl20?l0oah0oono0`000?l:
0?oo_`<000005`3ookl30000ob80oono00<000000?oo_`3ookl02P3ookl50?l002X0oono0`00000Z
0?oo_`80o`3o00@0oono0000o`000?l0003o1`3ookl10?ooo`002P3ookl20?l0oad0oono10000?l9
0?oo_`<000006@3ookl30000ob40oono00<000000?oo_`3ookl02P3ookl50?l002/0oono0`00000Y
0?oo_`80o`3o00@0oono0000o`000?l0003o1`3ookl10?ooo`002P3ookl30?l0oa`0oono0`000?l9
0?oo_`<000006`3ookl20000ob40oono00<000000?oo_`3ookl02`3ookl30?l002d0oono0`00000W
0?oo_`<0o`3o00@0oono0000o`000?l0003o1`3ookl10?ooo`002`3ookl20?l0oa/0oono10000?l8
0?oo_`<00000703ookl30000ob00oono00<000000?oo_`3ookl0?03ookl3000002H0oono0P3o0?l2
0?oo_`<0003o1`3ookl10?ooo`002`3ookl20?l0oa/0oono0`000?l80?oo_`<000007P3ookl30000
oal0oono00<000000?oo_`3ookl0?@3ookl3000002D0oono0P3o0?l0103ookl0003o0000o`000?l8
0?oo_`40oooo000;0?oo_`<0o`3o6@3ookl40000o`P0oono0P00000O0?oo_`<0003o7`3ookl00`00
0000oono0?oo_`0n0?oo_`8000009@3ookl20?l0o`040?oo_`000?l0003o0000o`P0oono0@3oool0
00`0oono0P3o0?lI0?oo_`<0003o203ookl300000200oono0`000?lN0?oo_`030000003ookl0oono
03h0oono0`00000S0?oo_`<0o`3o00@0oono0000o`000?l0003o203ookl10?ooo`00303ookl30?l0
oaL0oono10000?l70?oo_`<000008P3ookl20000oah0oono00<000000?oo_`3ookl0?`3ookl30000
0280oono0P3o0?l20?oo_`<0003o203ookl10?ooo`003@3ookl20?l0oaL0oono0`000?l70?oo_`<0
00008`3ookl30000oad0oono00<000000?oo_`3ookl0@03ookl300000240oono0P3o0?l20?oo_`<0
003o203ookl10?ooo`003@3ookl20?l0oaH0oono10000?l60?oo_`<000009@3ookl30000oa`0oono
00<000000?oo_`3ookl0@@3ookl200000200oono0`3o0?l00`3ookl0003o0000o`020000o`P0oono
0@3oool000d0oono0`3o0?lE0?oo_`<0003o1P3ookl3000002L0oono0`000?lK0?oo_`800000@P3o
okl3000001l0oono0P3o0?l20?oo_`<0003o2@3ookl10?ooo`003P3ookl20?l0oa@0oono10000?l6
0?oo_`800000:03ookl40000oaX0oono00<000000?oo_`3ookl0@P3ookl3000001h0oono0P3o0?l2
0?oo_`<0003o2@3ookl10?ooo`003P3ookl30?l0oa<0oono0`000?l60?oo_`<00000:@3ookl30000
oaX0oono00<000000?oo_`3ookl0@`3ookl3000001`0oono0`3o0?l20?oo_`<0003o2@3ookl10?oo
o`003`3ookl20?l0oa80oono10000?l50?oo_`<00000:`3ookl30000oaT0oono00<000000?oo_`3o
okl0A03ookl2000001`0oono0P3o0?l30?oo_`<0003o2@3ookl10?ooo`003`3ookl30?l0oa40oono
0`000?l50?oo_`<00000;03ookl40000oaP0oono00<000000?oo_`3ookl0A03ookl3000000<0o`00
5`3ookl30?l0o`80oono10000?l90?oo_`40oooo000@0?oo_`80o`3o403ookl40000o`@0oono0`00
000^0?oo_`@0003o5`3ookl00`000000oono0?oo_`150?oo_`<000000`3o000F0?oo_`80o`3o0`3o
okl30000o`X0oono0@3oool00100oono0`3o0?l?0?oo_`<0003o1@3ookl200000300oono0`000?lG
0?oo_`030000003ookl0oono04H0oono0`0000020?l001D0oono0`3o0?l30?oo_`<0003o2P3ookl1
0?ooo`004@3ookl20?l0o`h0oono10000?l40?oo_`<00000<03ookl40000oaH0oono00<000000?oo
_`3ookl0AP3ookl00`3o00000000000000020?l001D0oono0P3o0?l40?oo_`<0003o2P3ookl10?oo
o`004@3ookl30?l0o``0oono10000?l40?oo_`<00000<P3ookl40000oaD0oono00<000000?oo_`3o
okl0A`3ookl3000001D0oono0`3o0?l40?oo_`<0003o2P3ookl10?ooo`004P3ookl20?l0o``0oono
10000?l40?oo_`800000=03ookl40000oa@0oono00<000000?oo_`3ookl0B03ookl3000001@0oono
0P3o0?l40?oo_`<0003o2`3ookl10?ooo`001@3ookl3003o00X0oono0`3o0?l:0?oo_`@0003o103o
okl3000003D0oono10000?l2000000@0oono0P0000030?oo_`<000001@3ookl00`000000oono0?oo
_`190?oo_`8000004`3ookl30?l0o`@0oono0`000?l40?oo_`<00?l0103ookl10?ooo`00103ookl5
003o00X0oono0P3o0?l:0?oo_`@0003o0`3ookl3000003L0oono0`000?l20?oo_`040000003ookl0
oono0?oo_`8000001P3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono04T0oono0`00
000B0?oo_`80o`3o1@3ookl30000o`<0oono1@00o`030?oo_`40oooo00040?oo_`D00?l02P3ookl3
0?l0o`P0oono10000?l30?oo_`<00000>03ookl40000o`030?oo_`000000oono00X0oono00<00000
0?oo_`3ookl00P3ookl2000004/0oono0`00000@0?oo_`<0o`3o1@3ookl20000o`@0oono1@00o`03
0?oo_`40oooo00040?oo_`H00?l02P3ookl20?l0o`P0oono10000?l30?oo_`800000>P3ookl40000
o`030000003ookl0oono00H0oono0`0000050?oo_`030000003ookl0oono04/0oono0`00000?0?oo
_`80o`3o1P3ookl20000o`80oono1`00o`030?oo_`40oooo00050?oo_`L00?l0203ookl30?l0o`H0
oono10000?l30?oo_`<00000>`3ookl40000o`P0oono00<000000?oo_`3ookl01@3ookl00`000000
oono0?oo_`1<0?oo_`8000003P3ookl30?l0o`D0oono0`000?l8003o00@0oono0@3oool000T0oono
1@00o`070?oo_`80o`3o1P3ookl30000o`<0oono0`00000m0?oo_`<0003o203ookl4000000@0oono
00<000000?oo_`3ookl0C03ookl3000000`0oono0`3o0?l60?oo_`030000o`00o`000?l000<00?l0
2@3ookl10?ooo`002`3ookl5003o00D0oono0`3o0?l40?oo_`@0003o0`3ookl2000003l0oono0`00
0?l?0?oo_`030000003ookl0oono04d0oono0`00000;0?oo_`80o`3o1P3ookl5003o00/0oono0@3o
ool000d0oono1@00o`040?oo_`80o`3o103ookl30000o`<0oono0`00000o0?oo_`@0003o3P3ookl0
0`000000oono0?oo_`1>0?oo_`8000002P3ookl30?l0o`@0oono1@00o`0=0?oo_`40oooo000?0?oo
_`D00?l00P3ookl30?l0o`80oono10000?l20?oo_`<00000@@3ookl40000o`d0oono00<000000?oo
_`3ookl0CP3ookl3000000P0oono0`3o0?l30?oo_`D00?l00P000?l=0?oo_`40oooo000A0?oo_`D0
0?l000D0oono0?l0o`3o0?l0o`3o0?oo_`030000o`<0oono0P0000130?oo_`@0003o303ookl00`00
0000oono0?oo_`1?0?oo_`<000001`3ookl20?l0o`80oono1@00o`000`3ookl0003o0000o`0>0?oo
_`40oooo000C0?oo_`D00?l00`3o0?l30000o`80oono0`0000140?oo_`<0003o303ookl00`000000
oono0?oo_`1@0?oo_`8000001P3ookl30?l0o`D00?l00P3ookl30000o`h0oono0@3oool001D0oono
1000o`030?l0o`030000o`3ookl0oono00<00000A@3ookl40000o`/0oono00<000000?oo_`3ookl0
D03ookl3000000@0oono0`3o0?l4003o00@0oono0`000?l>0?oo_`40oooo000G0?oo_`<00?l00P3o
0?l00`000?l0oono0?oo_`02000004L0oono10000?l:0?oo_`030000003ookl0oono0540oono0`00
00030?oo_`80o`3o0`00o`060?oo_`80003o3`3ookl10?ooo`006@3ookl01@00o`00o`3o0?l0o`3o
0?l00?l000<00000B03ookl40000o`T0oono0P00001C0?oo_`80000000<0oono003o003o0?l00P3o
0?l00`00o`00oono0?oo_`050?oo_`<0003o3`3ookl10?ooo`006@3ookl20000o`<0o`3o0P00001:
0?oo_`<0003o2@3ookl00`000000oono0?oo_`1B0?oo_`<000000`3o0?l90?oo_`<0003o3`3ookl1
0?ooo`00603ookl30000o`050?oo_`3o0?l0o`3o0?l0o`0000000P00o`190?oo_`<0003o203ookl0
0`000000oono0?oo_`1A0?oo_`800?l000@000000?l0o`3o0?l0o`3o2P3ookl20000o`80oono0`3o
000;0?oo_`40oooo000H0?oo_`<0003o00<0oono0000003o0?l00P3o0?l4003o04L0oono10000?l7
0?oo_`030000003ookl0oono04l0oono1000o`030?l0o`X0oono0`000?l00`3ookl0o`000?l00003
0?l000X0oono0@3oool001L0oono0`000?l20?oo_`8000000P3o0?l00`3ookl00?l0003o0003003o
04H0oono10000?l60?oo_`030000003ookl0oono04d0oono1@00o`000`3ookl0o`3o0?l0o`020000
00T0oono0`000?l00`3ookl0o`000?l000030?l000X0oono0@3oool001L0oono0`000?l0103ookl0
00000000000000030?l0o`80oono1@00o`150?oo_`@0003o1@3ookl00`000000oono0?oo_`1;0?oo
_`D00?l00P3ookl30?l0o`<00000203ookl20000o`80oono1@3o000:0?oo_`40oooo000F0?oo_`<0
003o0P3ookl200000080oono0`3o0?l30?oo_`D00?l0A03ookl30000o`D0oono00<000000?oo_`3o
okl0B@3ookl5003o00<0oono0`3o0?l20?oo_`8000001`3ookl30000o`<0oono0`3o000;0?oo_`40
oooo000F0?oo_`<0003o00@0oono00000000000000000`3ookl30?l0o`@0oono1@00o`130?oo_`<0
003o103ookl00`000000oono0?oo_`170?oo_`D00?l00`3ookl40?l0o`<0oono0`0000060?oo_`80
003o4P3ookl10?ooo`005@3ookl30000o`040?oo_`0000000000000000D0oono0`3o0?l50?oo_`D0
0?l0@P3ookl30000o`<0oono00<000000?oo_`3ookl0A@3ookl5003o00@0oono103o0?l50?oo_`<0
00001@3ookl20000oa80oono0@3oool001D0oono0`000?l00`3ookl00000000000070?oo_`<0o`3o
1P3ookl5003o0440oono0`000?l20?oo_`030000003ookl0oono04<0oono1@00o`050?oo_`<0o`3o
203ookl2000000@0oono0`000?lB0?oo_`40oooo000E0?oo_`80003o00@0oono0000000000000000
203ookl30?l0o`L0oono1@00o`100?oo_`<0003o00<0oono0000003ookl08`3ookl30?l001`0oono
1@00o`060?oo_`<0o`3o2@3ookl3000000<0oono0P000?lC0?oo_`40oooo000D0?oo_`<0003o00<0
oono0000000000002P3ookl30?l0o`P0oono1@00o`0o0?oo_`<0003o0P00000R0?oo_`D0o`006@3o
okl5003o00L0oono0`3o0?l;0?oo_`<0000000@0oono0000o`000?l0003o4`3ookl10?ooo`00503o
okl20000o`040?oo_`0000000000000000/0oono0`3o0?l90?oo_`D00?l0?P3ookl30000ob<0oono
1@3o000G0?oo_`D00?l0203ookl30?l0o`d0oono0P000000103ookl0003o0000o`000?lC0?oo_`40
oooo000C0?oo_`<0003o00<0oono0000000000003@3ookl30?l0o`X0oono1@00o`0m0?oo_`<0003o
8P3ookl50?l001D0oono1@00o`090?oo_`<0o`3o3P3ookl300000080003o503ookl10?ooo`004`3o
okl20000o`040?oo_`0000000000000000h0oono0`3o0?l;0?oo_`D00?l0?03ookl30000ob80oono
0`3o000D0?oo_`D00?l02P3ookl30?l0oa00oono0P0000000`000?l0oono0?oo_`0C0?oo_`40oooo
000B0?oo_`<0003o0`00000@0?oo_`<0o`3o303ookl5003o03X0oono00@000000000o`000?l0003o
=P3ookl5003o00/0oono0`3o0?lA0?oo_`<000005@3ookl10?ooo`004P3ookl20000o`030?oo_`00
000000000180oono0`3o0?l=0?oo_`D00?l0>03ookl00`000000oono0000o`020000oc<0oono1@00
o`0<0?oo_`<0o`3o4P3ookl010000?l0000000000000000D0?oo_`40oooo000A0?oo_`<0003o0`00
000C0?oo_`<0o`3o3P3ookl5003o03H0oono00<000000?oo_`3ookl00`000?l`0?oo_`D00?l03@3o
okl30?l0oa80oono0`000?l2000001@0oono0@3oool00140oono0P000?l00`3ookl000000000000D
0?oo_`@0o`3o3`3ookl5003o03@0oono00@000000?oo_`3ookl0oono0`000?l]0?oo_`D00?l03P3o
okl40?l0oa40oono10000?l3000001<0oono0@3oool00100oono0`000?l3000001H0oono0`3o0?l@
0?oo_`D00?l0<P3ookl00`000000oono0?oo_`020?oo_`@0003o:@3ookl5003o00l0oono0`3o0?lC
0?oo_`<0003o0P3ookl2000001<0oono0@3oool00100oono0P000?l3000001P0oono103o0?l@0?oo
_`D00?l0<03ookl00`000000oono0?oo_`030?oo_`@0003o9P3ookl5003o00l0oono103o0?lC0?oo
_`@0003o0P3ookl300000180oono0@3oool000l0oono0`000?l2000001X0oono103o0?lA0?oo_`D0
0?l0;P3ookl00`000000oono0?oo_`040?oo_`@0003o8`3ookl5003o0100oono103o0?lD0?oo_`<0
003o103ookl200000180oono0@3oool000l0oono0P000?l3000001`0oono0`3o0?lB0?oo_`D00?l0
;03ookl2000000H0oono10000?lP0?oo_`D00?l04@3ookl30?l0oaD0oono0`000?l50?oo_`<00000
4@3ookl10?ooo`003P3ookl30000o`8000007P3ookl30?l0oa<0oono1@00o`0Z0?oo_`030000003o
okl0oono00H0oono10000?lM0?oo_`D00?l04P3ookl30?l0oaD0oono0`000?l70?oo_`8000004@3o
okl10?ooo`003P3ookl20000o`<000007`3ookl40?l0oa<0oono1@00o`0X0?oo_`030000003ookl0
oono00L0oono10000?lJ0?oo_`D00?l04P3ookl40?l0oaH0oono0`000?l70?oo_`<00000403ookl1
0?ooo`003@3ookl20000o`<000008@3ookl50?l0oa<0oono1@00o`0V0?oo_`030000003ookl0oono
00P0oono1@000?lF0?oo_`D00?l04`3ookl40?l0oaH0oono0`000?l90?oo_`<000003`3ookl10?oo
o`003@3ookl20000o`800000903ookl50?l0oa<0oono1@00o`0T0?oo_`030000003ookl0oono00T0
oono1@000?lC0?oo_`D00?l04`3ookl40?l0oaP0oono0P000?l;0?oo_`8000003`3ookl10?ooo`00
303ookl20000o`<000009P3ookl40?l0oa@0oono1@00o`0R0?oo_`030000003ookl0oono00/0oono
10000?l@0?oo_`D00?l0503ookl40?l0oaP0oono0`000?l30?l000P0oono0`00000>0?oo_`40oooo
000<0?oo_`80003o0P00000Y0?oo_`@0o`3o503ookl5003o0200oono00<000000?oo_`3ookl0303o
okl40000o`d0oono1@00o`0D0?oo_`@0o`3o6@3ookl30000o`D0o`00203ookl2000000h0oono0@3o
ool000/0oono0P000?l3000002X0oono103o0?lE0?oo_`D00?l07P3ookl00`000000oono0?oo_`0=
0?oo_`@0003o2P3ookl5003o01D0oono103o0?lI0?oo_`<0003o00<0oono0?l0003o00000`3o0008
0?oo_`<000003@3ookl10?ooo`002`3ookl20000o`800000;@3ookl40?l0oaD0oono1@00o`0L0?oo
_`030000003ookl0oono00l0oono10000?l60?oo_`D00?l05@3ookl40?l0oaX0oono10000?l00`3o
okl0o`000?l000030?l000T0oono0P00000=0?oo_`40oooo000:0?oo_`80003o0`00000^0?oo_`D0
o`3o5@3ookl5003o01X0oono00<000000?oo_`3ookl0403ookl40000o`<0oono1@00o`0D0?oo_`H0
o`3o6P3ookl40000o`<0oono0`3o000:0?oo_`<00000303ookl10?ooo`002P3ookl20000o`800000
<@3ookl60?l0oa@0oono1@00o`0H0?oo_`030000003ookl0oono0140oono10000?l5003o01@0oono
1P3o0?lK0?oo_`@0003o4P3ookl2000000`0oono0@3oool000X0oono00@0003o0000000000000000
<`3ookl60?l0oa@0oono1@00o`0F0?oo_`800000503ookl5003o01<0oono1P3o0?lM0?oo_`@0003o
4`3ookl3000000/0oono0@3oool000T0oono0P000?l2000003L0oono1@3o0?lD0?oo_`D00?l0503o
okl00`000000oono0?oo_`0A0?oo_`D00?l00P000?lB0?oo_`D0o`3o7P3ookl40000oaD0oono0P00
000;0?oo_`40oooo00090?oo_`040000o`0000000000000003T0oono1@3o0?lD0?oo_`D00?l04P3o
okl00`000000oono0?oo_`0?0?oo_`D00?l00P3ookl40000o`h0oono103o0?lP0?oo_`@0003o5P3o
okl3000000X0oono0@3oool000P0oono0P000?l2000003`0oono1P3o0?lC0?oo_`D00?l0403ookl0
0`000000oono0?oo_`0=0?oo_`D00?l01@3ookl40000o`X0oono1P3o0?lO0?oo_`D0003o603ookl2
000000X0oono0@3oool000P0oono00@0003o0000000000000000?P3ookl60?l0oa<0oono1@00o`0>
0?oo_`030000003ookl0oono00/0oono1@00o`080?oo_`D0003o1@3ookl70?l0oal0oono1P000?lI
0?oo_`<000002@3ookl10?ooo`001`3ookl20000o`800000@P3ookl60?l0oa80oono1@00o`0<0?oo
_`030000003ookl0oono00T0oono1@00o`0<0?oo_`H0003o1P3o0?lQ0?oo_`D0003o703ookl20000
00T0oono0@3oool000L0oono00@0003o0000000000000000A03ookl70?l0oa40oono1@00o`0:0?oo
_`030000003ookl0oono00L0oono1@00o`0@0?oo_`030000o`3o0?l0o`3o00@0o`3o8`3ookl50000
oad0oono0`0000080?oo_`40oooo00060?oo_`80003o0P0000180?oo_`L0o`3o403ookl5003o00P0
oono00<000000?oo_`3ookl01@3ookl5003o0100oono1`3o0?l30000ob40oono10000?lP0?oo_`80
0000203ookl10?ooo`001P3ookl010000?l0000000000000001;0?oo_`P0o`3o3P3ookl5003o00H0
oono00<000000?oo_`3ookl00`3ookl5003o00h0oono203o0?l20?oo_`H0003o7@3ookl50000ob40
oono0`0000070?oo_`40oooo00060?oo_`030000o`000000000004l0oono2P3o0?l;0?oo_`D00?l0
103ookl010000000oono0?oo_`3ookl5003o00/0oono2P3o0?l80?oo_`H0003o5P3ookl70000ob@0
oono0P0000070?oo_`40oooo00050?oo_`040000o`0000000000000005<0oono3@3o0?l50?oo_`03
00000000o`000?l000<00?l000<0oono003o0000o`001P00o`060?oo_`d0o`3o3@3ookl80000oa40
oono1`000?lV0?oo_`<000001P3ookl10?ooo`001@3ookl00`000?l000000000001I0?oo_a40o`3o
2000o`0A0?l0oaD0oono2`000?l60?oo_`X0003o:@3ookl2000000H0oono0@3oool000D0oono0`00
001P0?oo_a`0o`3o803ooklD0000ob`0oono0`0000050?oo_`40oooo00050?oo_`800000J03ookl0
0`000000oono0?l0o`090?l0obh0oono2P000?lb0?oo_`8000001@3ookl10?ooo`00K`3ookl00`00
0000oono0?oo_`030?oo_`<00?l0M03ookl10?ooo`00KP3ookl2000000H0oono00<000000?oo_`3o
okl0L`3ookl10?ooo`00MP3ookl00`000000oono0?oo_`1c0?oo_`40oooo001f0?oo_`030000003o
okl0oono07<0oono0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 236}, {236, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00423733, 0.00423733}, {{0, 236}, {236, 0}} -> {-1.05349, -1.05175, 
  0.00891314, 0.00891314}, {{0, 236}, {236, 0}} -> {-1.05349, -1.05175, 
  0.00891314, 0.00891314}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 832}, {0, 604}},
PrintingStyleEnvironment->"Working",
ShowPageBreaks->True,
WindowSize->{543, 500},
WindowMargins->{{4, Automatic}, {Automatic, -2}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 54}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
ShowCellLabel->False,
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[RawData["\<\
Cell[StyleData[\"Notebook\"],
  PageHeaders->{{Cell[TextData[{\"p. L-\",CounterBox[ \"Page\"]}],
  \"PageNumber\"], None, Cell[ 
          TextData[ {
            ValueBox[ \"FileName\"]}], \"Header\"]}, {Cell[ 
          TextData[ {
            ValueBox[ \"FileName\"]}], \"Header\"], None, 
            Cell[TextData[{\"p. L-\",CounterBox[ \"Page\"]}],
  \"PageNumber\"]}},
 \tPageFooters->{{Cell[TextData[{\"Calculus III Computer Lab Manual\"}],
  \"Footer\"], None, Cell[ 
          TextData[ {\"Version 6.0, revision 12/1/97\"}], \"Footer\"]}, 
   {Cell[TextData[ {\"Version 6.0, revision 12/1/97\"}], \"Footer\"], 
   None,Cell[TextData[{\"Calculus III Computer Lab Manual\"}],
  \"Footer\"]}},
  CellFrameLabelMargins->6,
  StyleMenuListing->None]\
\>"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    PageWidth->WindowWidth,
    CellFrame->True,
    CellMargins->{{12, 3}, {10, 8}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 0},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    CellLabelMargins->{{36, Inherited}, {Inherited, Inherited}},
    TextAlignment->Center,
    LineSpacing->{1, 3},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    Background->GrayLevel[0.899992]],
  
  Cell[StyleData["Title", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 10}, {4, 8}},
    FontSize->24,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    PageWidth->WindowWidth,
    CellFrame->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{12, 3}, {7, 10}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 10},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    CellLabelMargins->{{36, Inherited}, {Inherited, Inherited}},
    TextAlignment->Center,
    LineSpacing->{1, 2},
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1],
    Background->GrayLevel[0.899992]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 10}, {3, 6}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    PageWidth->WindowWidth,
    CellFrame->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{12, 3}, {7, 10}},
    Evaluatable->False,
    CellGroupingRules->{"TitleGrouping", 20},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    CellLabelMargins->{{36, Inherited}, {Inherited, Inherited}},
    TextAlignment->Center,
    LineSpacing->{1, 2},
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.499992, 0, 0.499992],
    Background->GrayLevel[0.899992]],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 10}, {3, 6}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    PageWidth->WindowWidth,
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{25, 3}, {6, 8}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 30},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Section", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{13, 0}, {2, 6}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    PageWidth->WindowWidth,
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{22, 3}, {4, 8}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 40},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Subsection", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{9, 0}, {2, 6}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    PageWidth->WindowWidth,
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{22, 3}, {4, 4}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 50},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    CounterIncrements->"Subsubsection",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.499992, 0]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{9, 0}, {2, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    PageWidth->WindowWidth,
    CellMargins->{{12, 10}, {Inherited, Inherited}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14],
  
  Cell[StyleData["Text", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 4}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    PageWidth->WindowWidth,
    CellMargins->{{12, 10}, {6, 6}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    CellLabelMargins->{{18, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 2},
    CounterIncrements->"SmallText",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->12,
    FontSlant->"Italic"],
  
  Cell[StyleData["SmallText", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 4}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    PageWidth->WindowWidth,
    CellFrame->{{0, 0}, {0, 2}},
    CellMargins->{{20, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->False,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->2,
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 2},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    AspectRatioFixed->True,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold",
    Background->RGBColor[0.8, 1, 0.8]],
  
  Cell[StyleData["Input", "Presentation"],
    PageWidth->WindowWidth,
    CellFrame->{{0, 0}, {0, 2}},
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    PageWidth->WindowWidth,
    CellFrame->{{0, 0}, {0, 2}},
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    PageWidth->PaperWidth,
    CellFrame->{{0, 0}, {0, 2}},
    CellMargins->{{20, 0}, {2, 4}},
    Background->None]
  }, Open  ]],
  
  Cell[StyleData["HiddenInput"],
    PageWidth->PaperWidth,
    CellFrame->{{0, 0}, {0, 2}},
    CellMargins->{{20, 10}, {5, 7}},
    Evaluatable->False,
    CellOpen->False,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->False,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 2},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    AspectRatioFixed->True,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold",
    Background->RGBColor[0.8, 1, 0.8]],
  
  Cell[StyleData["InputOnly"],
    PageWidth->PaperWidth,
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    PageWidth->WindowWidth,
    CellFrame->{{0, 0}, {2, 0}},
    CellMargins->{{22, 10}, {7, 5}},
    CellEditDuplicate->True,
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->2,
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    AspectRatioFixed->True,
    FontFamily->"Courier",
    FontSize->12,
    Background->RGBColor[0.8, 1, 0.8]],
  
  Cell[StyleData["Output", "Presentation"],
    PageWidth->WindowWidth,
    CellFrame->{{0, 0}, {2, 0}},
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    PageWidth->WindowWidth,
    CellFrame->{{0, 0}, {2, 0}},
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    PageWidth->PaperWidth,
    CellFrame->{{0, 0}, {2, 0}},
    CellMargins->{{39, 0}, {2, 4}},
    FontSize->10,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    PageWidth->WindowWidth,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 2},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    PageWidth->WindowWidth,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 2},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["Print", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    PageWidth->WindowWidth,
    CellMargins->{{7, Inherited}, {Inherited, Inherited}},
    Evaluatable->False,
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 2},
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    AspectRatioFixed->True,
    ImageSize->{314, 237},
    ImageMargins->{{69, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    PageWidth->WindowWidth,
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    PageWidth->WindowWidth,
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    PageWidth->PaperWidth,
    ImageSize->{200, 100},
    ImageMargins->{{30, Inherited}, {Inherited, 0}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    PageWidth->WindowWidth,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    PageWidth->WindowWidth,
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    PageWidth->WindowWidth,
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    PageWidth->WindowWidth,
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    FontFamily->"Times"],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    PageWidth->WindowWidth,
    CellMargins->{{12, 10}, {Inherited, Inherited}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    TextAlignment->Center,
    LineSpacing->{1, 2},
    ScriptLevel->0,
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    PageWidth->PaperWidth,
    FontSize->12]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    PageWidth->PaperWidth,
    CellMargins->{{7, 0}, {4, 1}},
    Evaluatable->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 2},
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    PageWidth->PaperWidth,
    CellMargins->{{7, 0}, {0, 4}},
    Evaluatable->False,
    PageBreakWithin->Automatic,
    TextAlignment->Center,
    LineSpacing->{1, 2},
    AspectRatioFixed->True,
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    PageWidth->PaperWidth,
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["User-Defined Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletText"],
    PageWidth->WindowWidth,
    CellDingbat->"\[FilledSmallCircle]",
    CellMargins->{{30, 10}, {Inherited, Inherited}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["BulletText", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["BulletText", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["BulletText", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 2}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppliedProblem"],
    PageWidth->WindowWidth,
    CellFrame->True,
    CellMargins->{{12, 10}, {Inherited, Inherited}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    Background->RGBColor[0.8, 1, 1]],
  
  Cell[StyleData["AppliedProblem", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["AppliedProblem", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["AppliedProblem", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 4}},
    FontSize->12,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BoxedDisplayFormula"],
    PageWidth->WindowWidth,
    CellFrame->True,
    CellMargins->{{12, 10}, {Inherited, Inherited}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    CommonDefaultFormatTypes->{"Text"->DisplayFormula},
    TextAlignment->Center,
    LineSpacing->{1, 2},
    ScriptLevel->0,
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    FontColor->RGBColor[1, 0, 0],
    Background->RGBColor[1, 1, 0.8],
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["BoxedDisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["BoxedDisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["BoxedDisplayFormula", "Printout"],
    PageWidth->PaperWidth,
    FontSize->12,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Dialog"],
    PageWidth->WindowWidth,
    CellMargins->{{12, 10}, {0, 0}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    Background->RGBColor[1, 0.8, 1]],
  
  Cell[StyleData["Dialog", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Dialog", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Dialog", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 4}},
    FontSize->12,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DialogSmall"],
    PageWidth->WindowWidth,
    CellMargins->{{12, 10}, {0, 0}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->12,
    FontSlant->"Italic",
    Background->RGBColor[1, 0.8, 1]],
  
  Cell[StyleData["DialogSmall", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DialogSmall", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DialogSmall", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 4}},
    FontSize->10,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayText"],
    PageWidth->WindowWidth,
    CellFrame->True,
    CellMargins->{{12, 10}, {Inherited, Inherited}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    TextAlignment->Center,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    FontColor->RGBColor[1, 0, 0],
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["DisplayText", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayText", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayText", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 4}},
    FontSize->12,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseSection"],
    PageWidth->WindowWidth,
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{25, 3}, {6, 8}},
    Evaluatable->False,
    CellGroupingRules->{"SectionGrouping", 30},
    CellHorizontalScrolling->False,
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["ExerciseSection", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["ExerciseSection", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["ExerciseSection", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{13, 0}, {2, 6}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    PageWidth->WindowWidth,
    CellMargins->{{12, 10}, {0, 0}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->14,
    FontColor->RGBColor[0, 0, 1],
    Background->RGBColor[0.8, 1, 1]],
  
  Cell[StyleData["Exercise", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {4, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Exercise", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {4, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Exercise", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {4, 4}},
    FontSize->12,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Warning"],
    PageWidth->WindowWidth,
    CellMargins->{{12, 10}, {6, 6}},
    Evaluatable->False,
    CellHorizontalScrolling->False,
    PageBreakWithin->Automatic,
    CellLabelMargins->{{18, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 2},
    CounterIncrements->"SmallText",
    AspectRatioFixed->True,
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Warning", "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Warning", "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9,
    FontWeight->"Bold"],
  
  Cell[StyleData["Warning", "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{2, 2}, {2, 4}},
    FontSize->9,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 28, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1784, 55, 87, 1, 32, "Input"],
Cell[1874, 58, 50502, 1308, 202, 16222, 879, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[52425, 1372, 39, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[52489, 1376, 118, 4, 32, "Input"],
Cell[52610, 1382, 26625, 741, 254, 7134, 495, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79284, 2129, 28, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[79337, 2133, 160, 6, 60, "Input"],
Cell[79500, 2141, 31228, 694, 245, 4934, 363, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[110777, 2841, 31, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[110833, 2845, 82, 1, 32, "Input"],
Cell[110918, 2848, 22452, 694, 245, 6410, 491, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[133419, 3548, 28, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[133472, 3552, 92, 1, 32, "Input"],
Cell[133567, 3555, 79606, 1925, 202, 21505, 1202, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[213222, 5486, 28, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[213275, 5490, 76, 1, 32, "Input"],
Cell[213354, 5493, 19306, 448, 202, 3521, 249, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[232709, 5947, 30, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[232764, 5951, 238, 9, 102, "Input"],
Cell[233005, 5962, 44995, 1254, 245, 11771, 839, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

