(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    286265,       7608]*)
(*NotebookOutlinePosition[    287267,       7640]*)
(*  CellTagsIndexPosition[    287223,       7636]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Styles and Modes", "Section"],

Cell[CellGroupData[{

Cell["PlotE[{2Cos[t],Sin[t]},{t,0,2Pi},Dots,Rainbow,Same];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.499998 0.238096 0.250001 0.238096 [
[.02381 .2375 -6 -9 ]
[.02381 .2375 6 0 ]
[.2619 .2375 -6 -9 ]
[.2619 .2375 6 0 ]
[.73809 .2375 -3 -9 ]
[.73809 .2375 3 0 ]
[.97619 .2375 -3 -9 ]
[.97619 .2375 3 0 ]
[.4875 .0119 -12 -4.5 ]
[.4875 .0119 0 4.5 ]
[.4875 .13095 -24 -4.5 ]
[.4875 .13095 0 4.5 ]
[.4875 .36905 -18 -4.5 ]
[.4875 .36905 0 4.5 ]
[.4875 .4881 -6 -4.5 ]
[.4875 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .25 m
.02381 .25625 L
s
[(-2)] .02381 .2375 0 1 Mshowa
.2619 .25 m
.2619 .25625 L
s
[(-1)] .2619 .2375 0 1 Mshowa
.73809 .25 m
.73809 .25625 L
s
[(1)] .73809 .2375 0 1 Mshowa
.97619 .25 m
.97619 .25625 L
s
[(2)] .97619 .2375 0 1 Mshowa
.125 Mabswid
.07143 .25 m
.07143 .25375 L
s
.11904 .25 m
.11904 .25375 L
s
.16666 .25 m
.16666 .25375 L
s
.21428 .25 m
.21428 .25375 L
s
.30952 .25 m
.30952 .25375 L
s
.35714 .25 m
.35714 .25375 L
s
.40476 .25 m
.40476 .25375 L
s
.45238 .25 m
.45238 .25375 L
s
.54762 .25 m
.54762 .25375 L
s
.59524 .25 m
.59524 .25375 L
s
.64286 .25 m
.64286 .25375 L
s
.69048 .25 m
.69048 .25375 L
s
.78571 .25 m
.78571 .25375 L
s
.83333 .25 m
.83333 .25375 L
s
.88095 .25 m
.88095 .25375 L
s
.92857 .25 m
.92857 .25375 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.5 .0119 m
.50625 .0119 L
s
[(-1)] .4875 .0119 1 0 Mshowa
.5 .13095 m
.50625 .13095 L
s
[(-0.5)] .4875 .13095 1 0 Mshowa
.5 .36905 m
.50625 .36905 L
s
[(0.5)] .4875 .36905 1 0 Mshowa
.5 .4881 m
.50625 .4881 L
s
[(1)] .4875 .4881 1 0 Mshowa
.125 Mabswid
.5 .03571 m
.50375 .03571 L
s
.5 .05952 m
.50375 .05952 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .34524 m
.50375 .34524 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .46429 m
.50375 .46429 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 0 r
5 Mabswid
.97619 .25 Mdot
1 .007 0 r
.97618 .25185 Mdot
1 .014 0 r
.97614 .25353 Mdot
1 .022 0 r
.97606 .25547 Mdot
1 .029 0 r
.97597 .2573 Mdot
1 .042 0 r
.97572 .26056 Mdot
1 .057 0 r
.97536 .26409 Mdot
1 .072 0 r
.97483 .26798 Mdot
1 .089 0 r
.97414 .2721 Mdot
1 .118 0 r
.97253 .27947 Mdot
1 .149 0 r
.97039 .28704 Mdot
1 .178 0 r
.96795 .29411 Mdot
1 .243 0 r
.96081 .31003 Mdot
1 .31 0 r
.95129 .32599 Mdot
1 .371 0 r
.94065 .34026 Mdot
1 .509 0 r
.91017 .37096 Mdot
1 .628 0 r
.87673 .39563 Mdot
1 .759 0 r
.83352 .41994 Mdot
1 .883 0 r
.78673 .4401 Mdot
.985 1 0 r
.73155 .45805 Mdot
.92 1 0 r
.7028 .46542 Mdot
.85 1 0 r
.67066 .47228 Mdot
.789 1 0 r
.64214 .47724 Mdot
.723 1 0 r
.61017 .48164 Mdot
.692 1 0 r
.5949 .48332 Mdot
.658 1 0 r
.57842 .48485 Mdot
.629 1 0 r
.5641 .48593 Mdot
.597 1 0 r
.54845 .48686 Mdot
.579 1 0 r
.53926 .48729 Mdot
.562 1 0 r
.53074 .4876 Mdot
.545 1 0 r
.52259 .48783 Mdot
.537 1 0 r
.51847 .48792 Mdot
.528 1 0 r
.51392 .48799 Mdot
.52 1 0 r
.50983 .48805 Mdot
.512 1 0 r
.50609 .48808 Mdot
.504 1 0 r
.50197 .48809 Mdot
.5 1 0 r
.4999 .4881 Mdot
.495 1 0 r
.49764 .48809 Mdot
.488 1 0 r
.49381 .48808 Mdot
.479 1 0 r
.48973 .48804 Mdot
.472 1 0 r
.48587 .48799 Mdot
.465 1 0 r
.48236 .48793 Mdot
.45 1 0 r
.47512 .48777 Mdot
.434 1 0 r
.46715 .48753 Mdot
.402 1 0 r
.45109 .48684 Mdot
.372 1 0 r
.43626 .48595 Mdot
.344 1 0 r
.42244 .48492 Mdot
.281 1 0 r
.39155 .48184 Mdot
.213 1 0 r
.3589 .47741 Mdot
.149 1 0 r
.32884 .47219 Mdot
.079 1 0 r
.29695 .46537 Mdot
0 1 .047 r
.24178 .45005 Mdot
0 1 .171 r
.19207 .43162 Mdot
0 1 .304 r
.14489 .40863 Mdot
0 1 .439 r
.10369 .382 Mdot
0 1 .566 r
.07215 .35453 Mdot
0 1 .628 r
.05955 .3405 Mdot
0 1 .693 r
.04825 .3253 Mdot
0 1 .754 r
.03956 .31074 Mdot
0 1 .809 r
.03328 .29726 Mdot
0 1 .869 r
.02828 .28255 Mdot
0 1 .902 r
.02631 .27439 Mdot
0 1 .917 r
.0256 .27064 Mdot
0 1 .933 r
.02497 .26665 Mdot
0 1 .947 r
.02454 .26324 Mdot
0 1 .954 r
.02436 .26143 Mdot
0 1 .962 r
.02418 .25948 Mdot
0 1 .969 r
.02406 .2577 Mdot
0 1 .976 r
.02396 .25606 Mdot
0 1 .982 r
.02389 .2545 Mdot
0 1 .989 r
.02384 .25285 Mdot
0 1 .996 r
.02381 .25105 Mdot
0 .997 1 r
.02381 .24914 Mdot
0 .989 1 r
.02384 .24733 Mdot
0 .983 1 r
.02388 .24568 Mdot
0 .975 1 r
.02397 .24375 Mdot
0 .967 1 r
.0241 .24165 Mdot
0 .951 1 r
.02443 .23785 Mdot
0 .936 1 r
.02486 .23414 Mdot
0 .92 1 r
.02546 .23016 Mdot
0 .891 1 r
.02688 .223 Mdot
0 .857 1 r
.02913 .21451 Mdot
0 .826 1 r
.03171 .20681 Mdot
0 .758 1 r
.03905 .19023 Mdot
0 .693 1 r
.04818 .1748 Mdot
0 .568 1 r
.07174 .1459 Mdot
0 .452 1 r
.10012 .12072 Mdot
0 .334 1 r
.13486 .09716 Mdot
0 .205 1 r
.17963 .07385 Mdot
0 .083 1 r
.22702 .05491 Mdot
.048 0 1 r
.28309 .03804 Mdot
.174 0 1 r
.3408 .0256 Mdot
.238 0 1 r
.37094 .02082 Mdot
.274 0 1 r
.38817 .01856 Mdot
.307 0 1 r
.40459 .01673 Mdot
.338 0 1 r
.41978 .01531 Mdot
.372 0 1 r
.43635 .01404 Mdot
.403 0 1 r
.45149 .01314 Mdot
.431 0 1 r
.4655 .01253 Mdot
.447 0 1 r
.47334 .01228 Mdot
.461 0 1 r
.48068 .0121 Mdot
.47 0 1 r
.48489 .01202 Mdot
.477 0 1 r
.48874 .01197 Mdot
.482 0 1 r
.49087 .01195 Mdot
.486 0 1 r
.49319 .01193 Mdot
.491 0 1 r
.49538 .01192 Mdot
.495 0 1 r
.49741 .01191 Mdot
.499 0 1 r
.49954 .0119 Mdot
.504 0 1 r
.50184 .01191 Mdot
.508 0 1 r
.50401 .01191 Mdot
.512 0 1 r
.50601 .01192 Mdot
.52 0 1 r
.5098 .01196 Mdot
.528 0 1 r
.5138 .012 Mdot
.536 0 1 r
.5181 .01208 Mdot
.544 0 1 r
.52212 .01216 Mdot
.563 0 1 r
.53124 .01242 Mdot
.579 0 1 r
.5394 .01272 Mdot
.594 0 1 r
.54693 .01306 Mdot
.629 0 1 r
.56393 .01406 Mdot
.659 0 1 r
.57886 .01519 Mdot
.691 0 1 r
.59461 .01665 Mdot
.747 0 1 r
.62161 .0198 Mdot
.808 0 1 r
.65091 .02418 Mdot
.93 0 1 r
.70722 .03563 Mdot
1 0 .939 r
.76408 .05187 Mdot
1 0 .812 r
.81405 .07102 Mdot
1 0 .679 r
.86069 .09455 Mdot
1 0 .555 r
.89804 .11931 Mdot
1 0 .439 r
.92672 .14433 Mdot
1 0 .373 r
.94037 .1594 Mdot
1 0 .31 r
.95129 .17402 Mdot
1 0 .253 r
.95954 .18759 Mdot
1 0 .193 r
.9665 .2022 Mdot
1 0 .145 r
.9707 .21394 Mdot
1 0 .118 r
.97256 .22066 Mdot
1 0 .093 r
.97395 .22696 Mdot
1 0 .069 r
.97494 .23275 Mdot
1 0 .048 r
.97559 .23805 Mdot
1 0 .036 r
.97585 .24099 Mdot
1 0 .03 r
.97596 .24253 Mdot
1 0 .023 r
.97605 .24418 Mdot
1 0 .017 r
.97612 .24577 Mdot
1 0 .011 r
.97616 .2472 Mdot
1 0 .005 r
.97618 .24864 Mdot
1 0 0 r
.97619 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{349, 174.5},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M0000[R000`400?l00000o`00003o[P3ookl0
0`000000oono0?oo_`2[0?oo_`40oooo002^0?oo_`030000003ookl0oono0:/0oono0@3oool00:@0
oono0`0000050?oo_`<0O`3o[@3ookl10?ooo`00U`3ookl305l0o`80oono0`1W0?l20?oo_`80KP3o
0`1b0?l01@1f0?l0N03o07P0o`1k0?l0O03o0080O`3o00@0P@3o0880o`230?l0Q@3o0P270?l01029
0?l0R`3o08/0o`2;0?l30900o`<0U03o0`2H0?l30?oo_`<0X@3oUP3ookl10?ooo`00S03ookl304h0
o`80oono0`1F0?l20?oo_`D0G`3o1@1W0?l206h0o`<0LP3o00/0MP3o07P0o`1h0?l0N`3o07`0o`1m
0?l0O`3o0840o`220?l0P`3o08D0o`0208L0o`0408T0o`2;0?l0R`3o08/0o`<0T03o0`2D0?l509P0
o`030?oo_`2Q0?l0X@3o00<0X@3o00@0oono0:P0o`2X0?l0Z03o0P3ookl30;00oh`0oono0@3oool0
08H0oono0`160?l20?oo_`D0CP3o1@1F0?l00`3ookl0G`3o05l0o`0305l0o`D0I`3o0P1^0?l30780
o`0;07H0o`1h0?l0N03o07/0o`1l0?l0O@3o07l0o`210?l0PP3o08<0o`250?l00P270?l010290?l0
R`3o08/0o`2;0?l30900o`<0U03o1@2H0?l00`3ookl0X@3o0:40o`030:40o`D0Z03o1@2`0?l60?oo
_`<0_`3oPP3ookl10?ooo`00P03ookl303`0o`80oono1@160?l00`3ookl0CP3o04h0o`0304h0o`D0
EP3o00<0oono05l0o`1O0?l00`1O0?l506L0o`80KP3o0`1b0?l02`1f0?l0N03o07P0o`1k0?l0O03o
07d0o`1n0?l0P@3o0880o`230?l0Q@3o0080Q`3o00@0R@3o08/0o`2;0?l0R`3o0`2@0?l309@0o`D0
V03o00<0oono0:40o`2Q0?l00`2Q0?l50:P0o`D0/03o1@3ookl50;l0oh40oono0@3oool007H0oono
0`0/0?l60?oo_`D0?03o00<0oono04H0o`160?l00`160?l00`3ookl0CP3o04h0o`0304h0o`D0EP3o
0P3ookl305l0o`80oono0`1W0?l20?oo_`80KP3o0`1b0?l02`1f0?l0N03o07P0o`1k0?l0O03o07d0
o`1n0?l0P@3o0880o`230?l0Q@3o0080Q`3o00@0R@3o08/0o`2;0?l0R`3o0`2@0?l309@0o`<0V03o
0`3ookl30:40o`030?oo_`2X0?l0Z03o00<0Z03o1@2`0?l50?oo_`D0_`3o1P3ookl30<h0ogP0oono
0@3oool007D0oono1@0/0?l50?oo_`D0?03o00<0oono04H0o`160?l00`160?l20?oo_`<0CP3o0P3o
okl305H0oaX0oono00<000000?oo_`3ookl05`3ookl30:P0o`80oono0`2`0?l60?oo_`D0_`3o1@3o
okl50<h0ogL0oono0@3oool007D0oono1@0/0?l50?oo_`D0?03o0P3ookl304H0obD0oono00<00000
0?oo_`3ookl09P3ookl30;l0o`H0oono1@3>0?mg0?oo_`40oooo001e0?oo_`D0;03o1P3ookl303`0
ob/0oono00<000000?oo_`3ookl0;`3ookl50<h0ogL0oono0@3oool007H0oono0`0/0?le0?oo_`03
0000003ookl0oono0300oono0`3>0?l@0?oo_`<0kP3oI@3ookl10?ooo`00HP3ookl300`0odT0oono
00<000000?oo_`3ookl0@P3ookl50>h0of@0oono0@3oool00640oono1@0<0?m80?oo_`800000@`3o
okl50>h0of@0oono0@3oool00640oono1@0<0?m80?oo_`030000003ookl0oono0480oono1@3^0?mT
0?oo_`40oooo001Q0?oo_`D0303oB03ookl00`000000oono0?oo_`130?oo_`<0kP3oI@3ookl10?oo
o`00HP3ookl300`0odT0oono00<000000?oo_`3ookl0E`3ookl30?l0l540oono0@3oool004h0oono
0`005OmM0?oo_`030000003ookl0oono05H0oono1@3o0?1@0?oo_`40oooo001=0?oo_`D001GoG03o
okl00`000000oono0?oo_`1F0?oo_`D0o`3`D03ookl10?ooo`00C@3ookl5000Eoe`0oono00<00000
0?oo_`3ookl0EP3ookl50?l0l500oono0@3oool004d0oono1@005OmL0?oo_`030000003ookl0oono
05L0oono0`3o0?1A0?oo_`40oooo001>0?oo_`<001GoG@3ookl200000:`0oono0@3oool00:h0oono
00<000000?oo_`3ookl0Z`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`1X0?oo_`<0o`3?@03o
okl10?ooo`00?P3ookl3000dofd0oono00<000000?oo_`3ookl0I`3ookl50?l0ccl0oono0@3oool0
03d0oono1@00=?m/0?oo_`030000003ookl0oono06L0oono1@3o0<lo0?oo_`40oooo000m0?oo_`D0
03CoK03ookl00`000000oono0?oo_`1W0?oo_`D0o`3??`3ookl10?ooo`00?@3ookl5000dof`0oono
00<000000?oo_`3ookl0J03ookl30?l0cd00oono0@3oool003h0oono0`00=?m]0?oo_`030000003o
okl0oono0:/0oono0@3oool00:h0oono0P00002/0?oo_`40oooo002^0?oo_`030000003ookl0oono
0:/0oono0@3oool00:h0oono00<000000?oo_`3ookl0N03ookl30?l0[C00oono0@3oool002h0oono
0`00EOmm0?oo_`030000003ookl0oono07L0oono1@3o0:d_0?oo_`40oooo000]0?oo_`D005GoO03o
okl00`000000oono0?oo_`1g0?oo_`D0o`2];`3ookl10?ooo`00;@3ookl5001Eog`0oono00<00000
0?oo_`3ookl0M`3ookl50?l0[Bl0oono0@3oool002d0oono1@00EOml0?oo_`030000003ookl0oono
07P0oono0`3o0:d`0?oo_`40oooo000^0?oo_`<005GoO@3ookl00`000000oono0?oo_`2[0?oo_`40
oooo002^0?oo_`800000[03ookl10?ooo`00[P3ookl00`000000oono0?oo_`2[0?oo_`40oooo002^
0?oo_`030000003ookl0oono0:/0oono0@3oool00280oono0`00Lon90?oo_`030000003ookl0oono
08D0oono0`3o08hS0?oo_`40oooo000Q0?oo_`D007?oR03ookl00`000000oono0?oo_`240?oo_`D0
o`2>8P3ookl10?ooo`008@3ookl5001cohP0oono00<000000?oo_`3ookl0Q03ookl50?l0SR80oono
0@3oool00240oono1@00Lon80?oo_`030000003ookl0oono08@0oono1@3o08hR0?oo_`40oooo000R
0?oo_`<007?oM03ookl2000000@0oono0P0000030?oo_`<000001`3ookl00`000000oono0?oo_`25
0?oo_`<0o`2>8`3ookl10?ooo`00V03ookl010000000oono0?oo_`0000030?oo_`8000001P3ookl0
0`000000oono0?oo_`040?oo_`030000003ookl0oono0:/0oono0@3oool00980oono1@0000001@3o
okl000000?oo_`3ookl0000000/0oono00<000000?oo_`3ookl0103ookl300000:/0oono0@3oool0
09P0oono00@000000?oo_`3ookl00000203ookl3000000L0oono00<000000?oo_`3ookl0Z`3ookl1
0?ooo`00V03ookl010000000oono0?oo_`0000080?oo_`030000003ookl0oono00L0oono00<00000
0?oo_`3ookl0S`3ookl30?l0L1T0oono0@3oool001T0oono0`00TOmm0?oo_`8000002@3ookl40000
00H0oono00<000000?oo_`3ookl0SP3ookl50?l0L1P0oono0@3oool001P0oono1@00TOnA0?oo_`03
0000003ookl0oono08h0oono1@3o070H0?oo_`40oooo000H0?oo_`D0097oT@3ookl00`000000oono
0?oo_`2>0?oo_`D0o`1`603ookl10?ooo`00603ookl5002Aoi40oono00<000000?oo_`3ookl0S`3o
okl30?l0L1T0oono0@3oool001T0oono0`00TOnB0?oo_`030000003ookl0oono09@0oono0`3o05lD
0?oo_`40oooo002^0?oo_`800000U03ookl50?l0Ga<0oono0@3oool00:h0oono00<000000?oo_`3o
okl0T`3ookl50?l0Ga<0oono0@3oool00:h0oono00<000000?oo_`3ookl0T`3ookl50?l0Ga<0oono
0@3oool00:h0oono00<000000?oo_`3ookl0U03ookl30?l0Ga@0oono0@3oool00:h0oono00<00000
0?oo_`3ookl0Z`3ookl10?ooo`00403ookl3002aoi/0oono00<000000?oo_`3ookl0U`3ookl30?l0
Ca40oono0@3oool000l0oono1@00/OnJ0?oo_`030000003ookl0oono09H0oono1@3o04l@0?oo_`40
oooo000?0?oo_`D00;7oVP3ookl00`000000oono0?oo_`2F0?oo_`D0o`1?403ookl10?ooo`003`3o
okl5002aoiX0oono0P00002G0?oo_`D0o`1?403ookl10?ooo`00403ookl3002aoi/0oono00<00000
0?oo_`3ookl0U`3ookl30?l0C`<0o`103P3ookl10?ooo`003@3ookl30032oih0oono00<000000?oo
_`3ookl0V@3ookl50?l0@0d0oono0@3oool000`0oono1@00`_nM0?oo_`030000003ookl0oono09T0
oono1@3o040=0?oo_`40oooo000<0?oo_`D00<;oW@3ookl00`000000oono0?oo_`2I0?oo_`D0o`10
3@3ookl10?ooo`00303ookl50032oid0oono00<000000?oo_`3ookl0VP3ookl30?l0@0h0oono0@3o
ool000d0oono0`00`_nN0?oo_`030000003ookl0oono09d0oono0`3o034;0?oo_`40oooo002^0?oo
_`030000003ookl0oono09`0oono1@3o034:0?oo_`40oooo000;0?oo_`<00=?oX03ookl2000009d0
oono1@3o034:0?oo_`40oooo000:0?oo_`D00=?oW`3ookl00`000000oono0?oo_`2L0?oo_`D0o`0a
2P3ookl10?ooo`002P3ookl5003Coil0oono00<000000?oo_`3ookl0W@3ookl0103o0340o`0U0?l0
9@3o02D:0?oo_`40oooo00090?oo_`03003Ko`00dol00=?o00<00=?oW`3ookl00`000000oono0?oo
_`2M0?oo_`D0o`0U2@3ookl10?ooo`002@3ookl2003Ko`<00=?oX03ookl00`000000oono0?oo_`2M
0?oo_`D0o`0U2@3ookl10?ooo`002@3ookl5003Kodh0oono0`00001?0?oo_`030000003ookl0oono
04d0oono0`00001=0?oo_`80o`0U0`3o01h00`000000oono0?oo_`060?oo_`40oooo00080?oo_`80
0>Co0`00fom@0?oo_`030000003ookl0oono04h0oono00<000000?oo_`3ookl0CP3ookl00`000000
oono0?oo_`1=0?oo_`D0o`0N203ookl10?ooo`00103ookl4000000D00>CoB@3ookl500000080oono
00<000000?oo_`3ookl0CP3ookl00`000000oono0?oo_`1>0?oo_`030000003ookl0oono04d0oono
00D0o`0N0?l05`3o01L0o`0G0?l07P080?oo_`40oooo00080?oo_`D00>Co00<000000?oo_`3ookl0
C@3ookl00`000000oono0?oo_`1>0?oo_`030000003ookl0oono04h0oono00<000000?oo_`3ookl0
C@3ookl50?l05`P0oono0@3oool000P0oono00H00>_o003To`00i?l00>Co003[o`00001?0?oo_`03
0000003ookl0oono04h0oono0P00001?0?oo_`030000003ookl0oono04d0oono0P3o01L30?l04@P0
oono0@3oool000L0oono00<00>oo003[o`00jol00`00jom?0?oo_`800000D03ookl00`000000oono
0?oo_`1=0?oo_`800000C`3ookl00`3o01L0o`0A0?l04@030?l04@L0oono0@3oool000L0oono00<0
0>oo003[o`00jol00`00jonQ0?oo_`030000003ookl0oono09l0oono00D0o`0A0?l0303o00`0o`0<
0?l04@070?oo_`40oooo00070?oo_`800>oo0`00jonR0?oo_`030000003ookl0oono09l0oono00D0
o`0<0?l01`3o00L0o`070?l030070?oo_`40oooo00070?oo_`05003co`00kol00>oo003_o`00lol0
XP3ookl00`000000oono0?oo_`2O0?oo_`050?l01`3o00@0o`040?l0103o00L01`3ookl10?ooo`00
1`3ookl5003coj80oono00<000000?oo_`3ookl0W`3ookl01@3o00@0o`010?l00@3o0040o`0400L0
oono0@3oool000L0oono00D00?Oo003co`00lol00??o003go`2R0?oo_`030000003ookl0oono09l0
oono00D0o`010?l0003o0000o`000?l00@070?oo_`40oooo00070?oo_`05003io`00mol00?Oo003g
o`00nOl0XP3ookl00`000000oono0?oo_`2O0?oo_`D0o`001`3ookl10?ooo`0000<0oono00000000
0000100000001@00oOl00?Wo003io`00nOl00?go0?l00000A@0000050?l000H000000@3ookl10?oo
o`001`3ookl01@00ooh00?go003mo`00oOl00?on00d0oono00<000000?oo_`3ookl03P3ookl00`00
0000oono0?oo_`0=0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3ookl03@3ookl00`00
0000oono0?oo_`0>0?oo_`030000003ookl0oono00d0oono00<000000?oo_`3ookl03P3ookl00`00
0000oono0?oo_`0=0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3ookl03@3ookl00`00
0000oono0?oo_`0=0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3ookl03@3ookl00`00
0000oono0?oo_`0>0?oo_`030000003ookl0oono00d0oono00<000000?oo_`3ookl03P3ookl00`00
0000oono0?oo_`0=0?oo_`030000003ookl0oono00h0oono00<000000?oo_`3ookl02`3ookl50?l0
00L0oono0@3oool000L0oono00D00?om003ooP00ooh00?on003oo@1?0?oo_`030000003ookl0oono
0500oono00<000000?oo_`3ookl0C`3ookl00`000000oono0?oo_`1=0?oo_`050?l:003o0000o`00
0?l0003o2P001`3ookl10?ooo`001`3ookl01@00ooT00?om003oo@00ood00?oi0:80oono00<00000
0?oo_`3ookl0W`3ookl01@3o2P00o`h00?l>003o3P00o`X000L0oono0@3oool000L0oono00D00?of
003on@00ooT00?oi003omP2R0?oo_`030000003ookl0oono09l0oono00D0o`h00?lB003o4P00oa80
0?l>00070?oo_`40oooo00070?oo_`05003om000ooH00?of003omP00oo@0XP3ookl00`000000oono
0?oo_`2O0?oo_`<0oaH00P3o4P070?oo_`40oooo00070?oo_`06003okP00oo@00?od003om000onh0
0?oZX@3ookl00`000000oono0?oo_`2N0?oo_`D0oaH000<0oa800?oo_`3ookl01@3ookl10?ooo`00
203ookl3003okP800?oZX@3ookl00`000000oono0?oo_`2N0?oo_`D0oaH000<0oa800?oo_`3ookl0
1@3ookl10?ooo`00203ookl5003ojZ40oono0P00002O0?oo_`050?lF003o7P00oah00?lN003o5P00
203ookl10?ooo`00203ookl01@00onH00?oZ003ojP00onX00?oV0:40oono00<000000?oo_`3ookl0
WP3ookl50?lN00P0oono0@3oool000T0oono0`00onH2003ogZ00oono00<000000?oo_`3ookl0WP3o
okl50?lN00P0oono0@3oool000T0oono1@00omjP0?oo_`030000003ookl0oono09h0oono0`3o9P02
0?lN00P0oono0@3oool000T0oono1@00omjP0?oo_`030000003ookl0oono09d0oono1@3o9P090?oo
_`40oooo000:0?oo_`<00?oNX@3ookl00`000000oono0?oo_`2M0?oo_`<0obd00P3o9P090?oo_`40
oooo000;0?oo_`<00?o?X03ookl00`000000oono0?oo_`2L0?oo_`D0obd000<0obH00?oo_`3ookl0
1`3ookl10?ooo`002P3ookl5003ocil0oono00<000000?oo_`3ookl0W03ookl50?l]00X0oono0@3o
ool000X0oono1@00olnO0?oo_`800000W@3ookl50?l]00X0oono0@3oool000X0oono1@00olnO0?oo
_`030000003ookl0oono09d0oono0`3o;@0;0?oo_`40oooo000;0?oo_`<00?o?X03ookl00`000000
oono0?oo_`2K0?oo_`<0och03@3ookl10?ooo`003@3ookl3003o`Ih0oono00<000000?oo_`3ookl0
VP3ookl50?ln00`0oono0@3oool000`0oono1@00ol6M0?oo_`030000003ookl0oono09X0oono1@3o
?P0<0?oo_`40oooo000<0?oo_`D00?o1W@3ookl00`000000oono0?oo_`2J0?oo_`D0och0303ookl1
0?ooo`00303ookl5003o`Id0oono00<000000?oo_`3ookl0V`3ookl30?ln00d0oono0@3oool000d0
oono0`00ol6N0?oo_`030000003ookl0oono0:/0oono0@3oool00100oono0`00ok6K0?oo_`800000
V03ookl30?m?0140oono0@3oool000l0oono1@00ok6J0?oo_`030000003ookl0oono09H0oono1@3o
C`0@0?oo_`40oooo000?0?oo_`D00?naVP3ookl00`000000oono0?oo_`2F0?oo_`D0odl0403ookl1
0?ooo`003`3ookl5003o/IX0oono00<000000?oo_`3ookl0UP3ookl50?m?0100oono0@3oool00100
oono0`00ok6K0?oo_`030000003ookl0oono09L0oono0`3oC`0A0?oo_`40oooo000D0?oo_`<00?nP
U`3ookl00`000000oono0?oo_`2D0?oo_`<0oeh0503ookl10?ooo`004`3ookl5003oX9H0oono00<0
00000?oo_`3ookl0T`3ookl50?mN01<0oono0@3oool001<0oono1@00oj2F0?oo_`030000003ookl0
oono09<0oono1@3oGP0C0?oo_`40oooo000C0?oo_`D00?nPUP3ookl00`000000oono0?oo_`2C0?oo
_`D0oeh04`3ookl10?ooo`00503ookl3003oX9L0oono0P00002E0?oo_`<0oeh0503ookl10?ooo`00
6@3ookl3003oT980oono00<000000?oo_`3ookl0Z`3ookl10?ooo`00603ookl5003oT940oono00<0
00000?oo_`3ookl0Z`3ookl10?ooo`00603ookl5003oT940oono00<000000?oo_`3ookl0Z`3ookl1
0?ooo`00603ookl5003oT940oono00<000000?oo_`3ookl0Z`3ookl10?ooo`006@3ookl3003oT980
oono00<000000?oo_`3ookl0Z`3ookl10?ooo`00V@3ookl2000000@0oono0P0000030?oo_`<00000
1`3ookl00`000000oono0?oo_`2[0?oo_`40oooo002H0?oo_`040000003ookl0oono000000<0oono
0P0000060?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0R@3ookl30?n201l0oono
0@3oool009P0oono00@000000?oo_`3ookl000002`3ookl00`000000oono0?oo_`040?oo_`<00000
R03ookl50?n201h0oono0@3oool009P0oono00@000000?oo_`3ookl00000203ookl3000000L0oono
00<000000?oo_`3ookl0R03ookl50?n201h0oono0@3oool002@0oono0`00og1a0?oo_`040000003o
okl0oono000000P0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`280?oo_`D0oh80
7P3ookl10?ooo`008`3ookl5003oL740oono0P0000090?oo_`@000001P3ookl00`000000oono0?oo
_`290?oo_`<0oh807`3ookl10?ooo`008`3ookl5003oL8H0oono00<000000?oo_`3ookl0Z`3ookl1
0?ooo`008`3ookl5003oL8H0oono00<000000?oo_`3ookl0Z`3ookl10?ooo`00903ookl3003oL8L0
oono00<000000?oo_`3ookl0Z`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`1n0?oo_`<0oj00
:P3ookl10?ooo`00[P3ookl2000007h0oono1@3oX00Y0?oo_`40oooo002^0?oo_`030000003ookl0
oono07d0oono1@3oX00Y0?oo_`40oooo002^0?oo_`030000003ookl0oono07d0oono1@3oX00Y0?oo
_`40oooo002^0?oo_`030000003ookl0oono07h0oono0`3oX00Z0?oo_`40oooo000b0?oo_`<00?m=
N@3ookl00`000000oono0?oo_`2[0?oo_`40oooo000a0?oo_`D00?m=N03ookl00`000000oono0?oo
_`2[0?oo_`40oooo000a0?oo_`D00?m=N03ookl00`000000oono0?oo_`2[0?oo_`40oooo000a0?oo
_`D00?m=N03ookl00`000000oono0?oo_`1_0?oo_`<0ol80>@3ookl10?ooo`00<P3ookl3003oCGT0
oono0P00001_0?oo_`D0ol80>03ookl10?ooo`00[P3ookl00`000000oono0?oo_`1^0?oo_`D0ol80
>03ookl10?ooo`00[P3ookl00`000000oono0?oo_`1^0?oo_`D0ol80>03ookl10?ooo`00@P3ookl3
003o:fT0oono00<000000?oo_`3ookl0K`3ookl30?o203T0oono0@3oool00440oono1@00ob]X0?oo
_`030000003ookl0oono0:/0oono0@3oool00440oono1@00ob]X0?oo_`030000003ookl0oono0:/0
oono0@3oool00440oono1@00ob]X0?oo_`030000003ookl0oono05l0oono0`3ohP190?oo_`40oooo
00120?oo_`<00?l[J@3ookl00`000000oono0?oo_`1N0?oo_`D0on80B03ookl10?ooo`00[P3ookl0
0`000000oono0?oo_`1N0?oo_`D0on80B03ookl10?ooo`00[P3ookl2000005l0oono1@3ohP180?oo
_`40oooo001C0?oo_`<00?l<F03ookl00`000000oono0?oo_`1O0?oo_`<0on80B@3ookl10?ooo`00
DP3ookl5003o35L0oono00<000000?oo_`3ookl0Z`3ookl10?ooo`00DP3ookl5003o35L0oono00<0
00000?oo_`3ookl0Z`3ookl10?ooo`00DP3ookl5003o35L0oono00<000000?oo_`3ookl0B`3ookl3
0?co05d0oono0@3oool005<0oono0`00o`aH0?oo_`030000003ookl0oono04X0oono1@3lo`1L0?oo
_`40oooo001V0?oo_`<05?l0A@3ookl00`000000oono0?oo_`120?oo_`<0jol01@3ookl50?co05`0
oono0@3oool006D0oono1@0Do`140?oo_`030000003ookl0oono0440oono1@3[o`040?oo_`D0o?l0
G03ookl10?ooo`00I@3ookl501Co04@0oono0P0000120?oo_`D0jol01@3ookl30?co05d0oono0@3o
ool006D0oono1@0Do`070?oo_`<09_l0>P3ookl00`000000oono0?oo_`0f0?oo_`<0fOl0203ookl5
0>_o06D0oono0@3oool006H0oono0`0Do`070?oo_`D09_l01`3ookl303Ko02l0oono00<000000?oo
_`3ookl0;@3ookl30<Wo00D0oono1@3Io`080?oo_`<0jol0IP3ookl10?ooo`00L03ookl502Ko00H0
oono1@0fo`0^0?oo_`030000003ookl0oono02`0oono1@39o`040?oo_`D0fOl0L@3ookl10?ooo`00
L03ookl502Ko00H0oono1@0fo`070?oo_`<0Aol0903ookl00`000000oono0?oo_`0L0?oo_`<0/Ol0
0`3ookl30;Wo00L0oono1@39o`040?oo_`D0fOl0L@3ookl10?ooo`00L@3ookl302Ko00L0oono1@0f
o`060?oo_`D0Aol01`3ookl305So00040?oo_`1Oo`00Gol005oo01D0oono00<000000?oo_`3ookl0
4P3ookl30:7o0080oono0`2Xo`000`3ookl0/Ol00;7o00030;7o00030?oo_`2io`00^Ol000<0^Ol0
1P3ookl50<Wo00D0oono0`3Io`1b0?oo_`40oooo001l0?oo_`<0=_l01`3ookl504Oo00H0oono1@1H
o`0405oo0080oono0`1Vo`020?oo_`<0Kol00`1co`0207Oo0080N?l000D0N_l007co001no`00O_l0
087o000208?o000508Go0027o`00ROl008Wo002;o`000`2?o`0309Co00<0V?l00P3ookl50:7o00D0
Z?l01@2ao`000`3ookl0^Ol00;Wo00030;Wo00L0oono0`39o`1k0?oo_`40oooo00260?oo_`D0Aol0
1P3ookl505So00@0Gol000<0oono06Ko001Vo`000`1Vo`0506oo00<0Lol00P1go`0207So000507[o
001lo`00O_l007ko0021o`000P23o`001@25o`00Qol008Wo0029o`00Rol000<0Sol00`2Do`0309So
00030?oo_`2Qo`00XOl000<0XOl01@2Xo`050;7o00030?oo_`2io`00^Ol000<0^Ol0Q@3ookl10?oo
o`00Q`3ookl304Oo00L0oono1@1Ho`0405oo00030?oo_`1Vo`00I_l000<0I_l01@1_o`0307?o0080
Mol00P1ho`001@1jo`00O?l007ko001no`00POl00080Pol000D0QOl008Oo0029o`00ROl008_o0003
08oo00<0U?l00`2Ho`000`3ookl0XOl00:7o00030:7o00D0Z?l000@0oono0;7o002ao`00/Ol00`3o
okl30;Wo08H0oono0@3oool00980oono0`1Ho`00103ookl0Gol005oo001Oo`020?oo_`D0I_l01@1_
o`0307?o0080Mol00P1ho`001@1jo`00O?l007ko001no`00POl00080Pol000D0QOl008Oo0029o`00
ROl008_o000308oo00<0U?l00`2Ho`020?oo_`<0XOl00P3ookl30:So0940oono0@3oool009`0oono
0`1Vo`020?oo_`<0Kol00`1co`0207Oo0080N?l000D0N_l007co001no`00O_l0087o000208?o0005
08Go0027o`00ROl008Wo002;o`000`2?o`0309Co00<0V?l0W03ookl10?ooo`00Y03ookl2000000P0
oono00<000000?oo_`3ookl0Z`3ookl10?ooo`00[P3ookl00`000000oono0?oo_`2[0?oo_`40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 348}, {173.5, 0}} -> {-2.11555, -1.05474, 0.0121584, 
  0.0121584}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
PlotE[{2Cos[t],Sin[t]},{t,0,2Pi},
\tFill[Cyan],Lines[Thick,Forest],Same];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 0.500002 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.500002 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.499998 0.238096 0.250001 0.238096 [
[.02381 .2375 -6 -9 ]
[.02381 .2375 6 0 ]
[.2619 .2375 -6 -9 ]
[.2619 .2375 6 0 ]
[.73809 .2375 -3 -9 ]
[.73809 .2375 3 0 ]
[.97619 .2375 -3 -9 ]
[.97619 .2375 3 0 ]
[.4875 .0119 -12 -4.5 ]
[.4875 .0119 0 4.5 ]
[.4875 .13095 -24 -4.5 ]
[.4875 .13095 0 4.5 ]
[.4875 .36905 -18 -4.5 ]
[.4875 .36905 0 4.5 ]
[.4875 .4881 -6 -4.5 ]
[.4875 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .25 m
.02381 .25625 L
s
[(-2)] .02381 .2375 0 1 Mshowa
.2619 .25 m
.2619 .25625 L
s
[(-1)] .2619 .2375 0 1 Mshowa
.73809 .25 m
.73809 .25625 L
s
[(1)] .73809 .2375 0 1 Mshowa
.97619 .25 m
.97619 .25625 L
s
[(2)] .97619 .2375 0 1 Mshowa
.125 Mabswid
.07143 .25 m
.07143 .25375 L
s
.11904 .25 m
.11904 .25375 L
s
.16666 .25 m
.16666 .25375 L
s
.21428 .25 m
.21428 .25375 L
s
.30952 .25 m
.30952 .25375 L
s
.35714 .25 m
.35714 .25375 L
s
.40476 .25 m
.40476 .25375 L
s
.45238 .25 m
.45238 .25375 L
s
.54762 .25 m
.54762 .25375 L
s
.59524 .25 m
.59524 .25375 L
s
.64286 .25 m
.64286 .25375 L
s
.69048 .25 m
.69048 .25375 L
s
.78571 .25 m
.78571 .25375 L
s
.83333 .25 m
.83333 .25375 L
s
.88095 .25 m
.88095 .25375 L
s
.92857 .25 m
.92857 .25375 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.5 .0119 m
.50625 .0119 L
s
[(-1)] .4875 .0119 1 0 Mshowa
.5 .13095 m
.50625 .13095 L
s
[(-0.5)] .4875 .13095 1 0 Mshowa
.5 .36905 m
.50625 .36905 L
s
[(0.5)] .4875 .36905 1 0 Mshowa
.5 .4881 m
.50625 .4881 L
s
[(1)] .4875 .4881 1 0 Mshowa
.125 Mabswid
.5 .03571 m
.50375 .03571 L
s
.5 .05952 m
.50375 .05952 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .34524 m
.50375 .34524 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .46429 m
.50375 .46429 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 1 1 r
.97619 .25 m
.97618 .25185 L
.97614 .25353 L
.97606 .25547 L
.97597 .2573 L
.97572 .26056 L
.97536 .26409 L
.97483 .26798 L
.97414 .2721 L
.97253 .27947 L
.97039 .28704 L
.96795 .29411 L
.96081 .31003 L
.95129 .32599 L
.94065 .34026 L
.91017 .37096 L
.87673 .39563 L
.83352 .41994 L
.78673 .4401 L
.73155 .45805 L
.7028 .46542 L
.67066 .47228 L
.64214 .47724 L
.61017 .48164 L
.5949 .48332 L
.57842 .48485 L
.5641 .48593 L
.54845 .48686 L
.53926 .48729 L
.53074 .4876 L
.52259 .48783 L
.51847 .48792 L
.51392 .48799 L
.50983 .48805 L
.50609 .48808 L
.50197 .48809 L
.4999 .4881 L
.49764 .48809 L
.49381 .48808 L
.48973 .48804 L
.48587 .48799 L
.48236 .48793 L
.47512 .48777 L
.46715 .48753 L
.45109 .48684 L
.43626 .48595 L
.42244 .48492 L
.39155 .48184 L
.3589 .47741 L
.32884 .47219 L
.29695 .46537 L
.24178 .45005 L
.19207 .43162 L
.14489 .40863 L
.10369 .382 L
.07215 .35453 L
.05955 .3405 L
.04825 .3253 L
.03956 .31074 L
.03328 .29726 L
.02828 .28255 L
.02631 .27439 L
.0256 .27064 L
.02497 .26665 L
.02454 .26324 L
.02436 .26143 L
.02418 .25948 L
.02406 .2577 L
.02396 .25606 L
.02389 .2545 L
.02384 .25285 L
.02381 .25105 L
.02381 .24914 L
.02384 .24733 L
.02388 .24568 L
.02397 .24375 L
.0241 .24165 L
.02443 .23785 L
.02486 .23414 L
.02546 .23016 L
.02688 .223 L
.02913 .21451 L
.03171 .20681 L
.03905 .19023 L
.04818 .1748 L
.07174 .1459 L
.10012 .12072 L
.13486 .09716 L
.17963 .07385 L
.22702 .05491 L
.28309 .03804 L
.3408 .0256 L
.37094 .02082 L
.38817 .01856 L
.40459 .01673 L
.41978 .01531 L
.43635 .01404 L
.45149 .01314 L
.4655 .01253 L
.47334 .01228 L
.48068 .0121 L
.48489 .01202 L
.48874 .01197 L
.49087 .01195 L
.49319 .01193 L
.49538 .01192 L
.49741 .01191 L
.49954 .0119 L
.50184 .01191 L
.50401 .01191 L
.50601 .01192 L
.5098 .01196 L
.5138 .012 L
.5181 .01208 L
.52212 .01216 L
.53124 .01242 L
.5394 .01272 L
.54693 .01306 L
.56393 .01406 L
.57886 .01519 L
.59461 .01665 L
.62161 .0198 L
.65091 .02418 L
.70722 .03563 L
.76408 .05187 L
.81405 .07102 L
.86069 .09455 L
.89804 .11931 L
.92672 .14433 L
.94037 .1594 L
.95129 .17402 L
.95954 .18759 L
.9665 .2022 L
.9707 .21394 L
.97256 .22066 L
.97395 .22696 L
.97494 .23275 L
.97559 .23805 L
.97585 .24099 L
.97596 .24253 L
.97605 .24418 L
.97612 .24577 L
.97616 .2472 L
.97618 .24864 L
.97619 .25 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.500002 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499998 0.238096 0.250001 0.238096 [
[.02381 .2375 -6 -9 ]
[.02381 .2375 6 0 ]
[.2619 .2375 -6 -9 ]
[.2619 .2375 6 0 ]
[.73809 .2375 -3 -9 ]
[.73809 .2375 3 0 ]
[.97619 .2375 -3 -9 ]
[.97619 .2375 3 0 ]
[.4875 .0119 -12 -4.5 ]
[.4875 .0119 0 4.5 ]
[.4875 .13095 -24 -4.5 ]
[.4875 .13095 0 4.5 ]
[.4875 .36905 -18 -4.5 ]
[.4875 .36905 0 4.5 ]
[.4875 .4881 -6 -4.5 ]
[.4875 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25 m
.02381 .25625 L
s
[(-2)] .02381 .2375 0 1 Mshowa
.2619 .25 m
.2619 .25625 L
s
[(-1)] .2619 .2375 0 1 Mshowa
.73809 .25 m
.73809 .25625 L
s
[(1)] .73809 .2375 0 1 Mshowa
.97619 .25 m
.97619 .25625 L
s
[(2)] .97619 .2375 0 1 Mshowa
.125 Mabswid
.07143 .25 m
.07143 .25375 L
s
.11904 .25 m
.11904 .25375 L
s
.16666 .25 m
.16666 .25375 L
s
.21428 .25 m
.21428 .25375 L
s
.30952 .25 m
.30952 .25375 L
s
.35714 .25 m
.35714 .25375 L
s
.40476 .25 m
.40476 .25375 L
s
.45238 .25 m
.45238 .25375 L
s
.54762 .25 m
.54762 .25375 L
s
.59524 .25 m
.59524 .25375 L
s
.64286 .25 m
.64286 .25375 L
s
.69048 .25 m
.69048 .25375 L
s
.78571 .25 m
.78571 .25375 L
s
.83333 .25 m
.83333 .25375 L
s
.88095 .25 m
.88095 .25375 L
s
.92857 .25 m
.92857 .25375 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.5 .0119 m
.50625 .0119 L
s
[(-1)] .4875 .0119 1 0 Mshowa
.5 .13095 m
.50625 .13095 L
s
[(-0.5)] .4875 .13095 1 0 Mshowa
.5 .36905 m
.50625 .36905 L
s
[(0.5)] .4875 .36905 1 0 Mshowa
.5 .4881 m
.50625 .4881 L
s
[(1)] .4875 .4881 1 0 Mshowa
.125 Mabswid
.5 .03571 m
.50375 .03571 L
s
.5 .05952 m
.50375 .05952 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .34524 m
.50375 .34524 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .46429 m
.50375 .46429 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 .5 0 r
.01 w
.97619 .25 m
.97618 .25185 L
.97614 .25353 L
.97606 .25547 L
.97597 .2573 L
.97572 .26056 L
.97536 .26409 L
.97483 .26798 L
.97414 .2721 L
.97253 .27947 L
.97039 .28704 L
.96795 .29411 L
.96081 .31003 L
.95129 .32599 L
.94065 .34026 L
.91017 .37096 L
.87673 .39563 L
.83352 .41994 L
.78673 .4401 L
.73155 .45805 L
.7028 .46542 L
.67066 .47228 L
.64214 .47724 L
.61017 .48164 L
.5949 .48332 L
.57842 .48485 L
.5641 .48593 L
.54845 .48686 L
.53926 .48729 L
.53074 .4876 L
.52259 .48783 L
.51847 .48792 L
.51392 .48799 L
.50983 .48805 L
.50609 .48808 L
.50197 .48809 L
.4999 .4881 L
.49764 .48809 L
.49381 .48808 L
.48973 .48804 L
.48587 .48799 L
.48236 .48793 L
.47512 .48777 L
.46715 .48753 L
.45109 .48684 L
.43626 .48595 L
.42244 .48492 L
.39155 .48184 L
.3589 .47741 L
.32884 .47219 L
Mistroke
.29695 .46537 L
.24178 .45005 L
.19207 .43162 L
.14489 .40863 L
.10369 .382 L
.07215 .35453 L
.05955 .3405 L
.04825 .3253 L
.03956 .31074 L
.03328 .29726 L
.02828 .28255 L
.02631 .27439 L
.0256 .27064 L
.02497 .26665 L
.02454 .26324 L
.02436 .26143 L
.02418 .25948 L
.02406 .2577 L
.02396 .25606 L
.02389 .2545 L
.02384 .25285 L
.02381 .25105 L
.02381 .24914 L
.02384 .24733 L
.02388 .24568 L
.02397 .24375 L
.0241 .24165 L
.02443 .23785 L
.02486 .23414 L
.02546 .23016 L
.02688 .223 L
.02913 .21451 L
.03171 .20681 L
.03905 .19023 L
.04818 .1748 L
.07174 .1459 L
.10012 .12072 L
.13486 .09716 L
.17963 .07385 L
.22702 .05491 L
.28309 .03804 L
.3408 .0256 L
.37094 .02082 L
.38817 .01856 L
.40459 .01673 L
.41978 .01531 L
.43635 .01404 L
.45149 .01314 L
.4655 .01253 L
.47334 .01228 L
Mistroke
.48068 .0121 L
.48489 .01202 L
.48874 .01197 L
.49087 .01195 L
.49319 .01193 L
.49538 .01192 L
.49741 .01191 L
.49954 .0119 L
.50184 .01191 L
.50401 .01191 L
.50601 .01192 L
.5098 .01196 L
.5138 .012 L
.5181 .01208 L
.52212 .01216 L
.53124 .01242 L
.5394 .01272 L
.54693 .01306 L
.56393 .01406 L
.57886 .01519 L
.59461 .01665 L
.62161 .0198 L
.65091 .02418 L
.70722 .03563 L
.76408 .05187 L
.81405 .07102 L
.86069 .09455 L
.89804 .11931 L
.92672 .14433 L
.94037 .1594 L
.95129 .17402 L
.95954 .18759 L
.9665 .2022 L
.9707 .21394 L
.97256 .22066 L
.97395 .22696 L
.97494 .23275 L
.97559 .23805 L
.97585 .24099 L
.97596 .24253 L
.97605 .24418 L
.97612 .24577 L
.97616 .2472 L
.97618 .24864 L
.97619 .25 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 157},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000WB000`400?l00000o`00003oo`3ooolk
0?ooo`00W03ookl00`000000oono0?oo_`2J0?oo_`40oooo002L0?oo_`030000003ookl0oono09X0
oono0@3oool009<0oono0`0000060?oo_`030000003ookl0oono09X0oono0@3oool008X0oono9@00
O`2:0?oo_`40oooo001k0?oo_dD007l0N@3ookl10?ooo`00MP3ookm@001o07<0oono0@3oool006l0
oono7@00O`08003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool03P00oolN001o06h0
oono0@3oool006P0oono5@00O`0F003oo`8000001`00ool00`0000000?oo003oo`0O003ooa8007l0
J@3ookl10?ooo`00H`3ooklE001o02@00?oo00<00000003oo`00ool09@00oolB001o06<0oono0@3o
ool005l0oono4P00O`0[003oo`0300000000ool00?oo02X00?oo4P00O`1N0?oo_`40oooo001J0?oo
_a0007l0<P00ool00`0000000?oo003oo`0_003ooa8007l0F@3ookl10?ooo`00EP3ookl?001o03L0
0?oo0P00000f003oo`l007l0EP3ookl10?ooo`00D`3ookl>001o03/00?oo00<00000003oo`00ool0
>P00ool>001o0580oono0@3oool004l0oono3@00O`10003oo`0300000000ool00?oo03l00?oo3@00
O`1>0?oo_`40oooo001<0?oo_``007l0A000ool00`0000000?oo003oo`12003oo`d007l0B`3ookl1
0?ooo`00B@3ookl<001o04L00?oo00<00000003oo`00ool0AP00ool<001o04P0oono0@3oool004H0
oono2`00O`1;003oo`0300000000ool00?oo04X00?oo2`00O`150?oo_`40oooo00130?oo_`/007l0
CP00ool00`0000000?oo003oo`1=003oo`X007l0@`3ookl10?ooo`00@@3ookl:001o05400?oo00<0
0000003oo`00ool0D000ool:001o0400oono0@3oool003h0oono2P00O`1D003oo`800000E000ool9
001o03h0oono0@3oool003`0oono2@00O`1G003oo`0300000000ool00?oo05D00?oo2P00O`0k0?oo
_`40oooo000i0?oo_`X007l0F@00ool00`0000000?oo003oo`1H003oo`T007l0>@3ookl10?ooo`00
=`3ookl9001o05`00?oo00<00000003oo`00ool0FP00ool9001o03L0oono0@3oool003D0oono2@00
O`1N003oo`0300000000ool00?oo05d00?oo1`00O`0f0?oo_`40oooo000c0?oo_`P007l0H@00ool0
0`0000000?oo003oo`1O003oo`L007l0=03ookl10?ooo`00<@3ookl8001o06<00?oo00<00000003o
o`00ool0H@00ool7001o0380oono0@3oool002l0oono2000O`1U003oo`800000H`00ool8001o0300
oono0@3oool002d0oono2000O`1W003oo`0300000000ool00?oo06@00?oo1`00O`0_0?oo_`40oooo
000[0?oo_`P007l0J@00ool00`0000000?oo003oo`1V003oo`L007l0;@3ookl10?ooo`00:@3ookl8
001o06/00?oo00<00000003oo`00ool0J000ool7001o02/0oono0@3oool002P0oono1`00O`1]003o
o`0300000000ool00?oo06T00?oo2000O`0Y0?oo_`40oooo000W0?oo_`H007l0K`00ool00`000000
0?oo003oo`1[003oo`L007l0:03ookl10?ooo`009P3ookl5001o07400?oo00<00000003oo`00ool0
K@00ool7001o02H0oono0@3oool002@0oono1P00O`1b003oo`800000L000ool7001o02@0oono0@3o
ool002<0oono1P00O`1c003oo`0300000000ool00?oo07000?oo1`00O`0S0?oo_`40oooo000R0?oo
_`H007l0M000ool00`0000000?oo003oo`1b003oo`L007l08@3ookl10?ooo`008@3ookl5001o07H0
0?oo00<00000003oo`00ool0M000ool7001o01l0oono0@3oool001l0oono1P00O`1g003oo`030000
0000ool00?oo07D00?oo1`00O`0N0?oo_`40oooo000N0?oo_`H007l0N000ool00`0000000?oo003o
o`1g003oo`H007l07@3ookl10?ooo`007@3ookl6001o06D00?oo0P000004003oo`8000000`00ool3
000000H00?oo00<00000003oo`00ool0N@00ool5001o01`0oono0@3oool001/0oono1P00O`1V003o
o`0400000000ool00?oo000000<00?oo0P000006003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool0NP00ool5001o01/0oono0@3oool001X0oono1P00O`1Q003oo`D0000000D00?oo0000
0000ool00?oo0000000;003oo`0300000000ool00?oo00<00?oo0`00001k003oo`D007l06P3ookl1
0?ooo`006@3ookl6001o06P00?oo00@00000003oo`00ool000002000ool3000000H00?oo00<00000
003oo`00ool0O000ool5001o01T0oono0@3oool001P0oono1@00O`1Z003oo`0400000000ool00?oo
000000P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`1m003oo`D007l0603ookl1
0?ooo`005`3ookl5001o06`00?oo0P000009003oo`@000001@00ool00`0000000?oo003oo`1n003o
o`D007l05`3ookl10?ooo`005`3ookl4001o08400?oo00<00000003oo`00ool0O`00ool4001o01L0
oono0@3oool001H0oono1000O`22003oo`0300000000ool00?oo08000?oo1000O`0F0?oo_`40oooo
000E0?oo_`D007l0PP00ool00`0000000?oo003oo`20003oo`D007l05@3ookl10?ooo`00503ookl5
001o08<00?oo0P000022003oo`D007l0503ookl10?ooo`004`3ookl5001o08@00?oo00<00000003o
o`00ool0PP00ool5001o01<0oono0@3oool001<0oono1000O`25003oo`0300000000ool00?oo08<0
0?oo1000O`0C0?oo_`40oooo000B0?oo_`@007l0QP00ool00`0000000?oo003oo`24003oo`@007l0
4P3ookl10?ooo`004@3ookl5001o08H00?oo00<00000003oo`00ool0Q000ool5001o0140oono0@3o
ool00100oono1@00O`27003oo`0300000000ool00?oo08D00?oo1@00O`0@0?oo_`40oooo000@0?oo
_`@007l0R000ool00`0000000?oo003oo`26003oo`@007l0403ookl10?ooo`003`3ookl4001o08T0
0?oo0P000028003oo`@007l03`3ookl10?ooo`003P3ookl5001o08T00?oo00<00000003oo`00ool0
Q`00ool5001o00h0oono0@3oool000h0oono1000O`2:003oo`0300000000ool00?oo08P00?oo1@00
O`0=0?oo_`40oooo000=0?oo_`@007l0R`00ool00`0000000?oo003oo`29003oo`@007l03@3ookl1
0?ooo`003@3ookl4001o08/00?oo00<00000003oo`00ool0RP00ool4001o00`0oono0@3oool000`0
oono1000O`2<003oo`0300000000ool00?oo08X00?oo1000O`0<0?oo_`40oooo000;0?oo_`D007l0
S000ool00`0000000?oo003oo`2;003oo`<007l0303ookl10?ooo`002`3ookl4001o08d00?oo00<0
0000003oo`00ool0R`00ool4001o00/0oono0@3oool000X0oono1000O`2>003oo`800000S000ool4
001o00/0oono0@3oool000X0oono1000O`2>003oo`0300000000ool00?oo08`00?oo1000O`0:0?oo
_`40oooo000:0?oo_`<007l0S`00ool00`0000000?oo003oo`2<003oo`@007l02P3ookl10?ooo`00
2P3ookl3001o08l00?oo00<00000003oo`00ool0S@00ool3001o00X0oono0@3oool000X0oono0`00
O`000`0000000?oo003oo`14003oo`<00000A@00ool00`0000000?oo003oo`14003oo`<00000AP00
ool4001o00030000003ookl0oono00H0oono0@3oool000T0oono1000O`18003oo`0300000000ool0
0?oo04@00?oo00<00000003oo`00ool0A@00ool00`0000000?oo003oo`15003oo`@007l02@3ookl1
0?ooo`00103ookl5000000@007l0@@00ool5000000800?oo00<00000003oo`00ool0A000ool00`00
00000?oo003oo`15003oo`0300000000ool00?oo04H00?oo0`00O`090?oo_`40oooo00090?oo_`<0
07l000<00?oo00000000ool0AP00ool00`0000000?oo003oo`14003oo`800000AP00ool00`000000
0?oo003oo`16003oo`<007l000<000000?oo_`3ookl01P3ookl10?ooo`002@3ookl3001o0003003o
o`0000000?oo04H00?oo00<00000003oo`00ool0A000ool00`0000000?oo003oo`15003oo`030000
0000ool00?oo04H00?oo1000O`080?oo_`40oooo00080?oo_`@007l000<00000003oo`00ool0A@00
ool2000004H00?oo00<00000003oo`00ool0A000ool2000004P00?oo1000O`080?oo_`40oooo0008
0?oo_`@007l0T000ool00`0000000?oo003oo`2?003oo`<007l0203ookl10?ooo`00203ookl3001o
09400?oo00<00000003oo`00ool0S`00ool3001o00P0oono0@3oool000P0oono0`00O`2A003oo`03
00000000ool00?oo08l00?oo0`00O`080?oo_`40oooo00080?oo_`<007l0T@00ool00`0000000?oo
003oo`2?003oo`<007l0203ookl10?ooo`000P3ookl6000000<007l0o`00000T000000<007l01P00
00020?oo_`40oooo00080?oo_`<007l03@00ool00`0000000?oo003oo`0;003oo`0300000000ool0
0?oo00`00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0<003oo`0300000000ool0
0?oo00/00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0<003oo`0300000000ool0
0?oo00/00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0<003oo`0300000000ool0
0?oo00/00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0<003oo`0300000000ool0
0?oo00/00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0<003oo`0300000000ool0
0?oo00`00?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`0;003oo`<007l0203ookl1
0?ooo`00203ookl3001o00d00?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`0<003o
o`0300000000ool00?oo00`00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0;003o
o`0300000000ool00?oo00`00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0;003o
o`0300000000ool00?oo00`00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0;003o
o`0300000000ool00?oo00`00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0;003o
o`0300000000ool00?oo00`00?oo00<00000003oo`00ool03000ool00`0000000?oo003oo`0<003o
o`0300000000ool00?oo00/00?oo00<00000003oo`00ool02`00ool3001o00P0oono0@3oool000P0
oono0`00O`2A003oo`0300000000ool00?oo08l00?oo0`00O`080?oo_`40oooo00080?oo_`<007l0
T@00ool00`0000000?oo003oo`2?003oo`<007l0203ookl10?ooo`00203ookl3001o09400?oo00<0
0000003oo`00ool0S`00ool3001o00P0oono0@3oool000P0oono1000O`2@003oo`0300000000ool0
0?oo08h00?oo1000O`080?oo_`40oooo00080?oo_`@007l0T000ool00`0000000?oo003oo`2>003o
o`@007l0203ookl10?ooo`002@3ookl3001o09000?oo0P00002?003oo`<007l02@3ookl10?ooo`00
2@3ookl3001o09000?oo00<00000003oo`00ool0SP00ool3001o00T0oono0@3oool000T0oono0`00
O`2@003oo`0300000000ool00?oo08h00?oo0`00O`090?oo_`40oooo00090?oo_`<007l0T000ool0
0`0000000?oo003oo`2=003oo`@007l02@3ookl10?ooo`002@3ookl4001o08l00?oo00<00000003o
o`00ool0S@00ool4001o00T0oono0@3oool000T0oono1000O`2?003oo`0300000000ool00?oo08`0
0?oo1000O`0:0?oo_`40oooo000:0?oo_`@007l0SP00ool00`0000000?oo003oo`2<003oo`@007l0
2P3ookl10?ooo`002P3ookl4001o08h00?oo0P00002<003oo`@007l02`3ookl10?ooo`002`3ookl4
001o08d00?oo00<00000003oo`00ool0R`00ool4001o00/0oono0@3oool000/0oono1000O`2=003o
o`0300000000ool00?oo08/00?oo0`00O`0<0?oo_`40oooo000<0?oo_`@007l0S000ool00`000000
0?oo003oo`2:003oo`@007l0303ookl10?ooo`00303ookl4001o08`00?oo00<00000003oo`00ool0
RP00ool4001o00`0oono0@3oool000d0oono1000O`2;003oo`0300000000ool00?oo08T00?oo1000
O`0=0?oo_`40oooo000=0?oo_`D007l0RP00ool00`0000000?oo003oo`28003oo`D007l03@3ookl1
0?ooo`003P3ookl4001o08X00?oo00<00000003oo`00ool0R000ool4001o00h0oono0@3oool000l0
oono1000O`29003oo`800000R000ool4001o00l0oono0@3oool000l0oono1000O`29003oo`030000
0000ool00?oo08L00?oo1000O`0?0?oo_`40oooo000@0?oo_`@007l0R000ool00`0000000?oo003o
o`26003oo`@007l0403ookl10?ooo`00403ookl5001o08L00?oo00<00000003oo`00ool0Q@00ool5
001o0100oono0@3oool00140oono1@00O`26003oo`0300000000ool00?oo08@00?oo1@00O`0A0?oo
_`40oooo000B0?oo_`@007l0QP00ool00`0000000?oo003oo`24003oo`@007l04P3ookl10?ooo`00
4`3ookl4001o08D00?oo00<00000003oo`00ool0P`00ool4001o01<0oono0@3oool001<0oono1@00
O`24003oo`800000P`00ool5001o01<0oono0@3oool001@0oono1@00O`23003oo`0300000000ool0
0?oo08400?oo1@00O`0D0?oo_`40oooo000E0?oo_`H007l0P@00ool00`0000000?oo003oo`20003o
o`D007l05@3ookl10?ooo`005P3ookl6001o08000?oo00<00000003oo`00ool0O`00ool5001o01H0
oono0@3oool001L0oono1P00O`1o003oo`0300000000ool00?oo07h00?oo1@00O`0G0?oo_`40oooo
000I0?oo_`D007l0JP00ool2000000@00?oo0P000003003oo`<000001P00ool00`0000000?oo003o
o`1m003oo`D007l0603ookl10?ooo`006P3ookl6001o06L00?oo00@00000003oo`00ool000000`00
ool2000000H00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`1l003oo`D007l06@3o
okl10?ooo`006`3ookl6001o06H00?oo00@00000003oo`00ool000002`00ool00`0000000?oo003o
o`03003oo`<00000NP00ool6001o01X0oono0@3oool001`0oono1P00O`1U003oo`0400000000ool0
0?oo000000P00?oo0`000006003oo`0300000000ool00?oo07T00?oo1P00O`0K0?oo_`40oooo000N
0?oo_`D007l0I000ool0100000000?oo003oo`000008003oo`0300000000ool00?oo00H00?oo00<0
0000003oo`00ool0M`00ool7001o01`0oono0@3oool001l0oono1P00O`1S003oo`8000002@00ool4
000000D00?oo00<00000003oo`00ool0M@00ool7001o01h0oono0@3oool00200oono1P00O`1f003o
o`0300000000ool00?oo07@00?oo1`00O`0O0?oo_`40oooo000Q0?oo_`L007l0M000ool00`000000
0?oo003oo`1b003oo`L007l08@3ookl10?ooo`008`3ookl6001o07<00?oo00<00000003oo`00ool0
L@00ool6001o02<0oono0@3oool002@0oono1`00O`1a003oo`0300000000ool00?oo06l00?oo1`00
O`0T0?oo_`40oooo000V0?oo_`H007l0L000ool2000006l00?oo1P00O`0V0?oo_`40oooo000W0?oo
_`L007l0KP00ool00`0000000?oo003oo`1/003oo`L007l09`3ookl10?ooo`00:@3ookl6001o06d0
0?oo00<00000003oo`00ool0JP00ool7001o02T0oono0@3oool002X0oono1`00O`1[003oo`030000
0000ool00?oo06T00?oo1`00O`0Z0?oo_`40oooo000/0?oo_`L007l0J@00ool00`0000000?oo003o
o`1W003oo`L007l0;03ookl10?ooo`00;@3ookl8001o06L00?oo00<00000003oo`00ool0I@00ool7
001o02h0oono0@3oool002l0oono2000O`1U003oo`0300000000ool00?oo06@00?oo1`00O`0_0?oo
_`40oooo000a0?oo_`L007l0I000ool2000006<00?oo1`00O`0a0?oo_`40oooo000c0?oo_`L007l0
HP00ool00`0000000?oo003oo`1O003oo`P007l0<`3ookl10?ooo`00=@3ookl7001o06000?oo00<0
0000003oo`00ool0G@00ool9001o03@0oono0@3oool003H0oono2000O`1N003oo`0300000000ool0
0?oo05/00?oo2@00O`0f0?oo_`40oooo000h0?oo_`T007l0F`00ool00`0000000?oo003oo`1H003o
o`T007l0>@3ookl10?ooo`00>P3ookl:001o05P00?oo00<00000003oo`00ool0EP00ool9001o03/0
oono0@3oool003`0oono2`00O`1E003oo`0300000000ool00?oo05@00?oo2@00O`0m0?oo_`40oooo
000o0?oo_`/007l0DP00ool2000005800?oo2@00O`100?oo_`40oooo00120?oo_`/007l0C`00ool0
0`0000000?oo003oo`1>003oo`X007l0@P3ookl10?ooo`00A@3ookl;001o04`00?oo00<00000003o
o`00ool0B`00ool;001o04@0oono0@3oool004P0oono2`00O`19003oo`0300000000ool00?oo04P0
0?oo2`00O`170?oo_`40oooo001;0?oo_``007l0A@00ool00`0000000?oo003oo`15003oo`/007l0
BP3ookl10?ooo`00CP3ookl<001o04800?oo00<00000003oo`00ool0@@00ool<001o04d0oono0@3o
ool00540oono3000O`0o003oo`0300000000ool00?oo03d00?oo3@00O`1@0?oo_`40oooo001E0?oo
_`d007l0>P00ool00`0000000?oo003oo`0i003oo`h007l0D`3ookl10?ooo`00F03ookl?001o03D0
0?oo0P00000e003oo`l007l0E`3ookl10?ooo`00F`3ookl@001o03400?oo00<00000003oo`00ool0
;`00ool@001o05/0oono0@3oool00600oono4000O`0/003oo`0300000000ool00?oo02X00?oo4@00
O`1O0?oo_`40oooo001U0?oo_a<007l09000ool00`0000000?oo003oo`0S003ooa<007l0I03ookl1
0?ooo`00J@3ooklI001o01X00?oo00<00000003oo`00ool07000oolE001o06T0oono0@3oool006h0
oono7`00O`06003oo`<000001P00ool00`0000000?oo003oo`0>003ooah007l0KP3ookl10?ooo`00
MP3ookm>001o07D0oono0@3oool00800oono?@00O`1l0?oo_`40oooo002;0?oo_b@007l0RP3ookl1
0?ooo`00U03ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono09X0oono0@3oool009<0
oono0P0000070?oo_`030000003ookl0oono09X0oono0@3oool009`0oono00<000000?oo_`3ookl0
VP3ookl10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 313}, {156, 0}} -> {-0.00160758, -5.00003*^-6, 
  0.00320516, 0.00641029}, {{0.5, 312.5}, {156, 0}} -> {-2.1293, -1.06126, 
  0.0136058, 0.0136058}, {{0.5, 312.5}, {156, 0}} -> {-2.1293, -1.06126, 
  0.0136058, 0.0136058}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Arrays", "Section"],

Cell[CellGroupData[{

Cell["\<\
PlotE[Table[Sin[k x],{k,4}],{-2Pi,2Pi},Frame,Thick,
Array[\"Graph \",Number,LowerCase]];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.0757881 0.309017 0.294302 [
[.04527 -0.0125 -6 -9 ]
[.04527 -0.0125 6 0 ]
[.19685 -0.0125 -6 -9 ]
[.19685 -0.0125 6 0 ]
[.34842 -0.0125 -6 -9 ]
[.34842 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65158 -0.0125 -3 -9 ]
[.65158 -0.0125 3 0 ]
[.80315 -0.0125 -3 -9 ]
[.80315 -0.0125 3 0 ]
[.95473 -0.0125 -3 -9 ]
[.95473 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04527 .63053 -6 0 ]
[.04527 .63053 6 9 ]
[.19685 .63053 -6 0 ]
[.19685 .63053 6 9 ]
[.34842 .63053 -6 0 ]
[.34842 .63053 6 9 ]
[.5 .63053 -3 0 ]
[.5 .63053 3 9 ]
[.65158 .63053 -3 0 ]
[.65158 .63053 3 9 ]
[.80315 .63053 -3 0 ]
[.80315 .63053 3 9 ]
[.95473 .63053 -3 0 ]
[.95473 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[1.0125 .01472 0 -4.5 ]
[1.0125 .01472 12 4.5 ]
[1.0125 .16187 0 -4.5 ]
[1.0125 .16187 24 4.5 ]
[1.0125 .30902 0 -4.5 ]
[1.0125 .30902 6 4.5 ]
[1.0125 .45617 0 -4.5 ]
[1.0125 .45617 18 4.5 ]
[1.0125 .60332 0 -4.5 ]
[1.0125 .60332 6 4.5 ]
[ 1 0 .125 0 ]
[.5 .63053 -26 9 ]
[.5 .63053 26 21 ]
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.002 w
[ ] 0 setdash
.04527 0 m
.04527 .01 L
s
[(-6)] .04527 -0.0125 0 1 Mshowa
.19685 0 m
.19685 .01 L
s
[(-4)] .19685 -0.0125 0 1 Mshowa
.34842 0 m
.34842 .01 L
s
[(-2)] .34842 -0.0125 0 1 Mshowa
.5 0 m
.5 .01 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65158 0 m
.65158 .01 L
s
[(2)] .65158 -0.0125 0 1 Mshowa
.80315 0 m
.80315 .01 L
s
[(4)] .80315 -0.0125 0 1 Mshowa
.95473 0 m
.95473 .01 L
s
[(6)] .95473 -0.0125 0 1 Mshowa
.001 w
.00738 0 m
.00738 .005 L
s
.08317 0 m
.08317 .005 L
s
.12106 0 m
.12106 .005 L
s
.15895 0 m
.15895 .005 L
s
.23474 0 m
.23474 .005 L
s
.27264 0 m
.27264 .005 L
s
.31053 0 m
.31053 .005 L
s
.38632 0 m
.38632 .005 L
s
.42421 0 m
.42421 .005 L
s
.46211 0 m
.46211 .005 L
s
.53789 0 m
.53789 .005 L
s
.57579 0 m
.57579 .005 L
s
.61368 0 m
.61368 .005 L
s
.68947 0 m
.68947 .005 L
s
.72736 0 m
.72736 .005 L
s
.76526 0 m
.76526 .005 L
s
.84105 0 m
.84105 .005 L
s
.87894 0 m
.87894 .005 L
s
.91683 0 m
.91683 .005 L
s
.99262 0 m
.99262 .005 L
s
.25 Mabswid
0 0 m
1 0 L
s
.002 w
0 .01472 m
.01 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.01 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.01 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.01 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.01 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.001 w
0 .04415 m
.005 .04415 L
s
0 .07358 m
.005 .07358 L
s
0 .10301 m
.005 .10301 L
s
0 .13244 m
.005 .13244 L
s
0 .1913 m
.005 .1913 L
s
0 .22073 m
.005 .22073 L
s
0 .25016 m
.005 .25016 L
s
0 .27959 m
.005 .27959 L
s
0 .33845 m
.005 .33845 L
s
0 .36788 m
.005 .36788 L
s
0 .39731 m
.005 .39731 L
s
0 .42674 m
.005 .42674 L
s
0 .4856 m
.005 .4856 L
s
0 .51503 m
.005 .51503 L
s
0 .54446 m
.005 .54446 L
s
0 .57389 m
.005 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.002 w
.04527 .60803 m
.04527 .61803 L
s
[(-6)] .04527 .63053 0 -1 Mshowa
.19685 .60803 m
.19685 .61803 L
s
[(-4)] .19685 .63053 0 -1 Mshowa
.34842 .60803 m
.34842 .61803 L
s
[(-2)] .34842 .63053 0 -1 Mshowa
.5 .60803 m
.5 .61803 L
s
[(0)] .5 .63053 0 -1 Mshowa
.65158 .60803 m
.65158 .61803 L
s
[(2)] .65158 .63053 0 -1 Mshowa
.80315 .60803 m
.80315 .61803 L
s
[(4)] .80315 .63053 0 -1 Mshowa
.95473 .60803 m
.95473 .61803 L
s
[(6)] .95473 .63053 0 -1 Mshowa
.001 w
.00738 .61303 m
.00738 .61803 L
s
.08317 .61303 m
.08317 .61803 L
s
.12106 .61303 m
.12106 .61803 L
s
.15895 .61303 m
.15895 .61803 L
s
.23474 .61303 m
.23474 .61803 L
s
.27264 .61303 m
.27264 .61803 L
s
.31053 .61303 m
.31053 .61803 L
s
.38632 .61303 m
.38632 .61803 L
s
.42421 .61303 m
.42421 .61803 L
s
.46211 .61303 m
.46211 .61803 L
s
.53789 .61303 m
.53789 .61803 L
s
.57579 .61303 m
.57579 .61803 L
s
.61368 .61303 m
.61368 .61803 L
s
.68947 .61303 m
.68947 .61803 L
s
.72736 .61303 m
.72736 .61803 L
s
.76526 .61303 m
.76526 .61803 L
s
.84105 .61303 m
.84105 .61803 L
s
.87894 .61303 m
.87894 .61803 L
s
.91683 .61303 m
.91683 .61803 L
s
.99262 .61303 m
.99262 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.002 w
.99 .01472 m
1 .01472 L
s
[(-1)] 1.0125 .01472 -1 0 Mshowa
.99 .16187 m
1 .16187 L
s
[(-0.5)] 1.0125 .16187 -1 0 Mshowa
.99 .30902 m
1 .30902 L
s
[(0)] 1.0125 .30902 -1 0 Mshowa
.99 .45617 m
1 .45617 L
s
[(0.5)] 1.0125 .45617 -1 0 Mshowa
.99 .60332 m
1 .60332 L
s
[(1)] 1.0125 .60332 -1 0 Mshowa
.001 w
.995 .04415 m
1 .04415 L
s
.995 .07358 m
1 .07358 L
s
.995 .10301 m
1 .10301 L
s
.995 .13244 m
1 .13244 L
s
.995 .1913 m
1 .1913 L
s
.995 .22073 m
1 .22073 L
s
.995 .25016 m
1 .25016 L
s
.995 .27959 m
1 .27959 L
s
.995 .33845 m
1 .33845 L
s
.995 .36788 m
1 .36788 L
s
.995 .39731 m
1 .39731 L
s
.995 .42674 m
1 .42674 L
s
.995 .4856 m
1 .4856 L
s
.995 .51503 m
1 .51503 L
s
.995 .54446 m
1 .54446 L
s
.995 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -87 5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Graph) show
99.000000 13.000000 moveto
(2) show
105.000000 13.000000 moveto
(a) show
111.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.01 w
.02381 .30902 m
.03279 .4114 L
.04262 .50843 L
.04758 .54682 L
.0503 .56412 L
.05288 .57774 L
.05528 .58792 L
.05655 .59227 L
.05789 .59611 L
.05902 .59871 L
.06026 .60091 L
.06139 .6023 L
.06244 .60307 L
.0631 .60328 L
.06379 .6033 L
.06504 .60276 L
.06581 .60208 L
.06653 .60119 L
.06788 .59889 L
.06917 .59591 L
.07036 .59251 L
.07305 .58253 L
.07776 .55761 L
.08274 .52192 L
.09315 .42272 L
.10458 .29266 L
.1146 .18042 L
.12409 .09226 L
.12933 .05591 L
.13229 .04009 L
.13503 .02873 L
.13733 .02173 L
.13864 .01881 L
.13987 .01678 L
.14116 .01538 L
.14234 .01478 L
.14364 .01486 L
.14429 .01519 L
.145 .01578 L
.14632 .01748 L
.14754 .01976 L
.14888 .02303 L
.15029 .02736 L
.15267 .03662 L
.15528 .04958 L
.1601 .08066 L
.16461 .11728 L
.18557 .34418 L
.19597 .45823 L
.2011 .5063 L
Mistroke
.20585 .54366 L
.21015 .57034 L
.21235 .58112 L
.21472 .59044 L
.21608 .59467 L
.21734 .59783 L
.21853 .60019 L
.21979 .60196 L
.22093 .60293 L
.22199 .60331 L
.22315 .60312 L
.22439 .60224 L
.22561 .60067 L
.22631 .59948 L
.22696 .59816 L
.22969 .59055 L
.23205 .58133 L
.23459 .56876 L
.24037 .53057 L
.24567 .4854 L
.2658 .26379 L
.27498 .16344 L
.28001 .11566 L
.28476 .07759 L
.28747 .0595 L
.29039 .04314 L
.29305 .03135 L
.29432 .02681 L
.2955 .02321 L
.29671 .02018 L
.29781 .01799 L
.29904 .01621 L
.30035 .01507 L
.30161 .01472 L
.30232 .01484 L
.30298 .01516 L
.30419 .01628 L
.30548 .0182 L
.30661 .02052 L
.30785 .02372 L
.31036 .03227 L
.31267 .04261 L
.31483 .05425 L
.32493 .13162 L
.33376 .22277 L
.3432 .33145 L
.35342 .4452 L
.35881 .49733 L
.36452 .54321 L
.3695 .57362 L
Mistroke
.37234 .58638 L
.3737 .59128 L
.37499 .59517 L
.37616 .59804 L
.37743 .60046 L
.37858 .60203 L
.37965 .60293 L
.38093 .60332 L
.38208 .60303 L
.38272 .6026 L
.38341 .60193 L
.38466 .60015 L
.38591 .59768 L
.38704 .59482 L
.38958 .5863 L
.39194 .5759 L
.39418 .5639 L
.39918 .52999 L
.40462 .48337 L
.42569 .25057 L
.4359 .14186 L
.44089 .0975 L
.44547 .06407 L
.45028 .03762 L
.45281 .02762 L
.4542 .0233 L
.45547 .02013 L
.45678 .01759 L
.45751 .01653 L
.45819 .01575 L
.45941 .0149 L
.46073 .01475 L
.46142 .015 L
.46219 .01552 L
.46298 .01635 L
.46373 .01739 L
.46506 .01988 L
.46649 .02345 L
.46904 .03207 L
.47175 .04435 L
.47663 .07396 L
.48243 .12043 L
.48768 .17109 L
.50778 .39827 L
.51718 .49407 L
.52231 .5364 L
.52708 .56747 L
.52959 .58013 L
.53227 .59073 L
.5338 .59536 L
Mistroke
.53524 .59878 L
.53654 .60104 L
.53727 .60198 L
.53795 .60262 L
.53914 .60325 L
.54025 .60324 L
.54147 .60258 L
.54279 .6011 L
.54345 .60006 L
.54416 .5987 L
.54547 .59563 L
.54792 .5878 L
.55047 .57688 L
.55323 .562 L
.55823 .52747 L
.56759 .44131 L
.58856 .20429 L
.59353 .15252 L
.59886 .10377 L
.6038 .06669 L
.60849 .04006 L
.611 .02952 L
.61233 .02507 L
.61374 .0212 L
.61492 .01864 L
.61622 .01655 L
.61741 .01533 L
.61852 .01478 L
.61917 .01472 L
.61987 .01487 L
.62061 .01528 L
.62129 .01587 L
.62252 .01749 L
.62383 .01997 L
.62537 .02388 L
.62682 .02855 L
.62955 .03977 L
.63417 .0659 L
.63926 .10401 L
.64955 .20442 L
.668 .41461 L
.67277 .46429 L
.67797 .51212 L
.68256 .54723 L
.68744 .57599 L
.69041 .58868 L
.6931 .59684 L
.6944 .59962 L
.69509 .60077 L
.69581 .60175 L
Mistroke
.69644 .60242 L
.69713 .60294 L
.69835 .60332 L
.69966 .60296 L
.70085 .60196 L
.7015 .60112 L
.70222 .59999 L
.70351 .59734 L
.70602 .59009 L
.70833 .58094 L
.71297 .55578 L
.71797 .51941 L
.72702 .43393 L
.74763 .20051 L
.75267 .14852 L
.75804 .10009 L
.76301 .06357 L
.7677 .0378 L
.77024 .02771 L
.77158 .02353 L
.77299 .01998 L
.77418 .01769 L
.77549 .01592 L
.77668 .01499 L
.77779 .01472 L
.77847 .01483 L
.77922 .01519 L
.77992 .01577 L
.78057 .01651 L
.7818 .01844 L
.78311 .02124 L
.78582 .0295 L
.78881 .04236 L
.79372 .07138 L
.79888 .1116 L
.80813 .20276 L
.8182 .31764 L
.82897 .43854 L
.83428 .49079 L
.83929 .53286 L
.84379 .56319 L
.84612 .57575 L
.84868 .58696 L
.84983 .59109 L
.85107 .59487 L
.85214 .59758 L
.85331 .59995 L
.85463 .60186 L
.85588 .60295 L
.8571 .60332 L
Mistroke
.85823 .60305 L
.85938 .60217 L
.86046 .60078 L
.86144 .59908 L
.86249 .59675 L
.86486 .5897 L
.86704 .58104 L
.87174 .55556 L
.87678 .51883 L
.88587 .43271 L
.90653 .1987 L
.91671 .10056 L
.9195 .07895 L
.92246 .05906 L
.92502 .04463 L
.92778 .03211 L
.92903 .02751 L
.93035 .02341 L
.93157 .02031 L
.93271 .01803 L
.93378 .01643 L
.93492 .01529 L
.93619 .01474 L
.93734 .01488 L
.938 .01523 L
.9387 .01582 L
.93995 .01744 L
.94064 .01865 L
.9413 .01998 L
.94277 .02372 L
.94525 .03214 L
.9479 .04414 L
.9515 .06506 L
.95485 .0889 L
.96241 .15637 L
.97619 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.0757881 0.309016 0.294303 [
[.04527 -0.0125 -6 -9 ]
[.04527 -0.0125 6 0 ]
[.19685 -0.0125 -6 -9 ]
[.19685 -0.0125 6 0 ]
[.34842 -0.0125 -6 -9 ]
[.34842 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65158 -0.0125 -3 -9 ]
[.65158 -0.0125 3 0 ]
[.80315 -0.0125 -3 -9 ]
[.80315 -0.0125 3 0 ]
[.95473 -0.0125 -3 -9 ]
[.95473 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -12 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .16186 -24 -4.5 ]
[-0.0125 .16186 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04527 .63053 -6 0 ]
[.04527 .63053 6 9 ]
[.19685 .63053 -6 0 ]
[.19685 .63053 6 9 ]
[.34842 .63053 -6 0 ]
[.34842 .63053 6 9 ]
[.5 .63053 -3 0 ]
[.5 .63053 3 9 ]
[.65158 .63053 -3 0 ]
[.65158 .63053 3 9 ]
[.80315 .63053 -3 0 ]
[.80315 .63053 3 9 ]
[.95473 .63053 -3 0 ]
[.95473 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[1.0125 .01471 0 -4.5 ]
[1.0125 .01471 12 4.5 ]
[1.0125 .16186 0 -4.5 ]
[1.0125 .16186 24 4.5 ]
[1.0125 .30902 0 -4.5 ]
[1.0125 .30902 6 4.5 ]
[1.0125 .45617 0 -4.5 ]
[1.0125 .45617 18 4.5 ]
[1.0125 .60332 0 -4.5 ]
[1.0125 .60332 6 4.5 ]
[ 1 0 .125 0 ]
[.5 .63053 -26 9 ]
[.5 .63053 26 21 ]
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.002 w
[ ] 0 setdash
.04527 0 m
.04527 .01 L
s
[(-6)] .04527 -0.0125 0 1 Mshowa
.19685 0 m
.19685 .01 L
s
[(-4)] .19685 -0.0125 0 1 Mshowa
.34842 0 m
.34842 .01 L
s
[(-2)] .34842 -0.0125 0 1 Mshowa
.5 0 m
.5 .01 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65158 0 m
.65158 .01 L
s
[(2)] .65158 -0.0125 0 1 Mshowa
.80315 0 m
.80315 .01 L
s
[(4)] .80315 -0.0125 0 1 Mshowa
.95473 0 m
.95473 .01 L
s
[(6)] .95473 -0.0125 0 1 Mshowa
.001 w
.00738 0 m
.00738 .005 L
s
.08317 0 m
.08317 .005 L
s
.12106 0 m
.12106 .005 L
s
.15895 0 m
.15895 .005 L
s
.23474 0 m
.23474 .005 L
s
.27264 0 m
.27264 .005 L
s
.31053 0 m
.31053 .005 L
s
.38632 0 m
.38632 .005 L
s
.42421 0 m
.42421 .005 L
s
.46211 0 m
.46211 .005 L
s
.53789 0 m
.53789 .005 L
s
.57579 0 m
.57579 .005 L
s
.61368 0 m
.61368 .005 L
s
.68947 0 m
.68947 .005 L
s
.72736 0 m
.72736 .005 L
s
.76526 0 m
.76526 .005 L
s
.84105 0 m
.84105 .005 L
s
.87894 0 m
.87894 .005 L
s
.91683 0 m
.91683 .005 L
s
.99262 0 m
.99262 .005 L
s
.25 Mabswid
0 0 m
1 0 L
s
.002 w
0 .01471 m
.01 .01471 L
s
[(-1)] -0.0125 .01471 1 0 Mshowa
0 .16186 m
.01 .16186 L
s
[(-0.5)] -0.0125 .16186 1 0 Mshowa
0 .30902 m
.01 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.01 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.01 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.001 w
0 .04414 m
.005 .04414 L
s
0 .07357 m
.005 .07357 L
s
0 .103 m
.005 .103 L
s
0 .13243 m
.005 .13243 L
s
0 .19129 m
.005 .19129 L
s
0 .22072 m
.005 .22072 L
s
0 .25015 m
.005 .25015 L
s
0 .27959 m
.005 .27959 L
s
0 .33845 m
.005 .33845 L
s
0 .36788 m
.005 .36788 L
s
0 .39731 m
.005 .39731 L
s
0 .42674 m
.005 .42674 L
s
0 .4856 m
.005 .4856 L
s
0 .51503 m
.005 .51503 L
s
0 .54446 m
.005 .54446 L
s
0 .57389 m
.005 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.002 w
.04527 .60803 m
.04527 .61803 L
s
[(-6)] .04527 .63053 0 -1 Mshowa
.19685 .60803 m
.19685 .61803 L
s
[(-4)] .19685 .63053 0 -1 Mshowa
.34842 .60803 m
.34842 .61803 L
s
[(-2)] .34842 .63053 0 -1 Mshowa
.5 .60803 m
.5 .61803 L
s
[(0)] .5 .63053 0 -1 Mshowa
.65158 .60803 m
.65158 .61803 L
s
[(2)] .65158 .63053 0 -1 Mshowa
.80315 .60803 m
.80315 .61803 L
s
[(4)] .80315 .63053 0 -1 Mshowa
.95473 .60803 m
.95473 .61803 L
s
[(6)] .95473 .63053 0 -1 Mshowa
.001 w
.00738 .61303 m
.00738 .61803 L
s
.08317 .61303 m
.08317 .61803 L
s
.12106 .61303 m
.12106 .61803 L
s
.15895 .61303 m
.15895 .61803 L
s
.23474 .61303 m
.23474 .61803 L
s
.27264 .61303 m
.27264 .61803 L
s
.31053 .61303 m
.31053 .61803 L
s
.38632 .61303 m
.38632 .61803 L
s
.42421 .61303 m
.42421 .61803 L
s
.46211 .61303 m
.46211 .61803 L
s
.53789 .61303 m
.53789 .61803 L
s
.57579 .61303 m
.57579 .61803 L
s
.61368 .61303 m
.61368 .61803 L
s
.68947 .61303 m
.68947 .61803 L
s
.72736 .61303 m
.72736 .61803 L
s
.76526 .61303 m
.76526 .61803 L
s
.84105 .61303 m
.84105 .61803 L
s
.87894 .61303 m
.87894 .61803 L
s
.91683 .61303 m
.91683 .61803 L
s
.99262 .61303 m
.99262 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.002 w
.99 .01471 m
1 .01471 L
s
[(-1)] 1.0125 .01471 -1 0 Mshowa
.99 .16186 m
1 .16186 L
s
[(-0.5)] 1.0125 .16186 -1 0 Mshowa
.99 .30902 m
1 .30902 L
s
[(0)] 1.0125 .30902 -1 0 Mshowa
.99 .45617 m
1 .45617 L
s
[(0.5)] 1.0125 .45617 -1 0 Mshowa
.99 .60332 m
1 .60332 L
s
[(1)] 1.0125 .60332 -1 0 Mshowa
.001 w
.995 .04414 m
1 .04414 L
s
.995 .07357 m
1 .07357 L
s
.995 .103 m
1 .103 L
s
.995 .13243 m
1 .13243 L
s
.995 .19129 m
1 .19129 L
s
.995 .22072 m
1 .22072 L
s
.995 .25015 m
1 .25015 L
s
.995 .27959 m
1 .27959 L
s
.995 .33845 m
1 .33845 L
s
.995 .36788 m
1 .36788 L
s
.995 .39731 m
1 .39731 L
s
.995 .42674 m
1 .42674 L
s
.995 .4856 m
1 .4856 L
s
.995 .51503 m
1 .51503 L
s
.995 .54446 m
1 .54446 L
s
.995 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -87 5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Graph) show
99.000000 13.000000 moveto
(2) show
105.000000 13.000000 moveto
(b) show
111.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .30902 m
.03279 .44328 L
.03793 .50864 L
.04262 .55549 L
.04517 .57484 L
.04758 .58871 L
.0489 .59442 L
.05012 .59845 L
.05076 .60008 L
.05146 .6015 L
.05219 .60254 L
.05288 .60312 L
.05412 .6032 L
.05529 .60211 L
.05634 .60018 L
.05749 .59705 L
.05873 .59247 L
.06006 .58624 L
.06244 .57163 L
.06529 .54879 L
.06791 .52298 L
.07382 .4506 L
.08454 .29023 L
.08954 .21426 L
.09491 .14023 L
.09954 .08688 L
.10198 .06389 L
.10458 .04394 L
.10583 .03609 L
.10721 .02881 L
.10847 .02342 L
.10964 .0196 L
.11083 .01682 L
.11211 .01511 L
.11324 .01472 L
.11443 .01544 L
.1155 .01708 L
.11665 .01987 L
.11773 .02347 L
.11871 .02756 L
.12113 .04076 L
.1234 .05721 L
.12856 .10746 L
.13332 .16704 L
.14407 .3278 L
.15311 .46065 L
.1581 .52104 L
.16283 .56491 L
.1655 .58277 L
.167 .59049 L
Mistroke
.1684 .59606 L
.1697 .59983 L
.17087 .60206 L
.17152 .60282 L
.17222 .60325 L
.17349 .60301 L
.1747 .60154 L
.17539 .60019 L
.17602 .59858 L
.17731 .59433 L
.17869 .58832 L
.18119 .57369 L
.18347 .55636 L
.18829 .50823 L
.19341 .44322 L
.20259 .30572 L
.2126 .1579 L
.21785 .09458 L
.22071 .06669 L
.22337 .04572 L
.22572 .03145 L
.22704 .02532 L
.22824 .02095 L
.22955 .01747 L
.23029 .01612 L
.23097 .01527 L
.23223 .01472 L
.23286 .01492 L
.23355 .01553 L
.23477 .01753 L
.23588 .02041 L
.23716 .02497 L
.23837 .03048 L
.24053 .04308 L
.24288 .0607 L
.24748 .106 L
.25238 .16717 L
.26117 .29762 L
.27053 .43834 L
.27544 .50182 L
.27812 .53125 L
.28062 .55468 L
.283 .57306 L
.28517 .58617 L
.28632 .59168 L
.28757 .59647 L
.28826 .59858 L
.2889 .60018 L
.29015 .60237 L
.29119 .60323 L
Mistroke
.29217 .60322 L
.29324 .60231 L
.29439 .60028 L
.2956 .59701 L
.29674 .59283 L
.29889 .58219 L
.30148 .56471 L
.30392 .54386 L
.30849 .49479 L
.31871 .3511 L
.32748 .21661 L
.33212 .15155 L
.3371 .09239 L
.33975 .06678 L
.34216 .04753 L
.34458 .03244 L
.34567 .02711 L
.34688 .02231 L
.34812 .01857 L
.3488 .01704 L
.34944 .01596 L
.35059 .01486 L
.35182 .01487 L
.35247 .01539 L
.35319 .01634 L
.35393 .01779 L
.35462 .01953 L
.35587 .02363 L
.3572 .02937 L
.35959 .04314 L
.36218 .06282 L
.36688 .10996 L
.37567 .22806 L
.38595 .38577 L
.39556 .51413 L
.4004 .56076 L
.40311 .57994 L
.40431 .58667 L
.40559 .59262 L
.40633 .59546 L
.40699 .59766 L
.4083 .60092 L
.40903 .60215 L
.40982 .60299 L
.41056 .60331 L
.41124 .6032 L
.41249 .60203 L
.4132 .60079 L
.41386 .59928 L
.41519 .59516 L
Mistroke
.41661 .58918 L
.41919 .57438 L
.42192 .55334 L
.42682 .50323 L
.43791 .3488 L
.44761 .20085 L
.45296 .12887 L
.45559 .09832 L
.45804 .07358 L
.4606 .05197 L
.46292 .0364 L
.46415 .02975 L
.46549 .02389 L
.46623 .02127 L
.46691 .01925 L
.46755 .01767 L
.46824 .01635 L
.46936 .01503 L
.4704 .01472 L
.47164 .01552 L
.47278 .01735 L
.47395 .02036 L
.47524 .0249 L
.47757 .03647 L
.47976 .0511 L
.48218 .07123 L
.48707 .12344 L
.49587 .24533 L
.50529 .39006 L
.51042 .46288 L
.51521 .52065 L
.51793 .54774 L
.5204 .56811 L
.52315 .58556 L
.52466 .5927 L
.52534 .59532 L
.52608 .59779 L
.52729 .60082 L
.52857 .60274 L
.52976 .60332 L
.53087 .60282 L
.53218 .60093 L
.53337 .598 L
.53403 .59589 L
.53475 .59318 L
.53606 .58722 L
.53862 .57175 L
.54138 .54967 L
.5464 .497 L
.55576 .36709 L
Mistroke
.56577 .21376 L
.57107 .14059 L
.57398 .10559 L
.57674 .07687 L
.57933 .05438 L
.5807 .04441 L
.58215 .03534 L
.58337 .02895 L
.58471 .02325 L
.58593 .01931 L
.58708 .01671 L
.58826 .01515 L
.5895 .01473 L
.59056 .01537 L
.59172 .01713 L
.59297 .02025 L
.5943 .02498 L
.59671 .03703 L
.59944 .05598 L
.6024 .08241 L
.60776 .14386 L
.61779 .28944 L
.62808 .444 L
.6331 .50786 L
.63769 .55409 L
.64018 .57328 L
.64253 .5873 L
.64382 .59318 L
.64502 .59744 L
.64633 .6008 L
.64699 .60196 L
.64772 .60283 L
.64842 .60326 L
.64915 .60327 L
.65046 .60221 L
.65118 .60101 L
.65186 .59951 L
.6534 .59471 L
.65476 .58894 L
.65599 .58246 L
.65875 .56377 L
.66358 .51833 L
.6687 .45545 L
.6779 .31948 L
.68791 .16974 L
.69343 .10111 L
.69616 .07343 L
.69868 .05207 L
.70104 .03622 L
.70225 .02973 L
Mistroke
.70356 .02399 L
.70431 .02132 L
.705 .01925 L
.70565 .01767 L
.70636 .01631 L
.70759 .01494 L
.70889 .01484 L
.71011 .016 L
.71122 .01812 L
.7125 .0218 L
.71372 .02651 L
.71587 .03772 L
.71822 .0539 L
.72283 .09677 L
.72773 .15593 L
.73653 .28466 L
.7459 .42683 L
.75082 .49215 L
.75351 .52285 L
.756 .54756 L
.75839 .56733 L
.76056 .58175 L
.76171 .58798 L
.76297 .59357 L
.76366 .59611 L
.76429 .59812 L
.76554 .60112 L
.76659 .60266 L
.76756 .60328 L
.76864 .60307 L
.76979 .60179 L
.77099 .5993 L
.77214 .59584 L
.77316 .59185 L
.77428 .58655 L
.77685 .57081 L
.77962 .54844 L
.78463 .49531 L
.794 .36488 L
.80401 .21156 L
.80931 .13867 L
.81223 .10389 L
.81499 .07545 L
.81758 .05319 L
.81895 .04336 L
.8204 .03445 L
.82162 .02821 L
.82296 .02267 L
.82419 .01889 L
.82533 .01643 L
Mistroke
.82657 .01498 L
.82775 .01477 L
.82882 .01556 L
.82997 .01746 L
.83123 .02076 L
.83257 .02566 L
.83497 .03802 L
.8377 .05732 L
.84066 .08409 L
.84602 .14605 L
.85605 .29208 L
.86635 .44648 L
.87138 .50995 L
.87597 .55567 L
.87846 .57455 L
.88081 .58824 L
.88211 .59393 L
.8833 .59801 L
.88461 .60117 L
.88528 .60223 L
.88601 .60299 L
.8867 .6033 L
.88743 .6032 L
.88874 .60194 L
.88947 .60062 L
.89015 .59901 L
.89169 .59398 L
.89304 .58801 L
.89427 .58135 L
.89703 .56228 L
.90187 .51618 L
.907 .45274 L
.9162 .31631 L
.92622 .16688 L
.93174 .0988 L
.93446 .07148 L
.93699 .0505 L
.93935 .03499 L
.94056 .0287 L
.94187 .02318 L
.94262 .02063 L
.94331 .01868 L
.94396 .01721 L
.94467 .01598 L
.9459 .01483 L
.9472 .01496 L
.94842 .01634 L
.94954 .01866 L
.95082 .02258 L
.95204 .0275 L
Mistroke
.9542 .03909 L
.95654 .05566 L
.96116 .09925 L
.96606 .15899 L
.97485 .28822 L
.97619 .30901 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.0757881 0.309012 0.294307 [
[.04527 -0.0125 -6 -9 ]
[.04527 -0.0125 6 0 ]
[.19685 -0.0125 -6 -9 ]
[.19685 -0.0125 6 0 ]
[.34842 -0.0125 -6 -9 ]
[.34842 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65158 -0.0125 -3 -9 ]
[.65158 -0.0125 3 0 ]
[.80315 -0.0125 -3 -9 ]
[.80315 -0.0125 3 0 ]
[.95473 -0.0125 -3 -9 ]
[.95473 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -12 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .16186 -24 -4.5 ]
[-0.0125 .16186 0 4.5 ]
[-0.0125 .30901 -6 -4.5 ]
[-0.0125 .30901 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04527 .63053 -6 0 ]
[.04527 .63053 6 9 ]
[.19685 .63053 -6 0 ]
[.19685 .63053 6 9 ]
[.34842 .63053 -6 0 ]
[.34842 .63053 6 9 ]
[.5 .63053 -3 0 ]
[.5 .63053 3 9 ]
[.65158 .63053 -3 0 ]
[.65158 .63053 3 9 ]
[.80315 .63053 -3 0 ]
[.80315 .63053 3 9 ]
[.95473 .63053 -3 0 ]
[.95473 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[1.0125 .01471 0 -4.5 ]
[1.0125 .01471 12 4.5 ]
[1.0125 .16186 0 -4.5 ]
[1.0125 .16186 24 4.5 ]
[1.0125 .30901 0 -4.5 ]
[1.0125 .30901 6 4.5 ]
[1.0125 .45617 0 -4.5 ]
[1.0125 .45617 18 4.5 ]
[1.0125 .60332 0 -4.5 ]
[1.0125 .60332 6 4.5 ]
[ 1 0 .125 0 ]
[.5 .63053 -26 9 ]
[.5 .63053 26 21 ]
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.002 w
[ ] 0 setdash
.04527 0 m
.04527 .01 L
s
[(-6)] .04527 -0.0125 0 1 Mshowa
.19685 0 m
.19685 .01 L
s
[(-4)] .19685 -0.0125 0 1 Mshowa
.34842 0 m
.34842 .01 L
s
[(-2)] .34842 -0.0125 0 1 Mshowa
.5 0 m
.5 .01 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65158 0 m
.65158 .01 L
s
[(2)] .65158 -0.0125 0 1 Mshowa
.80315 0 m
.80315 .01 L
s
[(4)] .80315 -0.0125 0 1 Mshowa
.95473 0 m
.95473 .01 L
s
[(6)] .95473 -0.0125 0 1 Mshowa
.001 w
.00738 0 m
.00738 .005 L
s
.08317 0 m
.08317 .005 L
s
.12106 0 m
.12106 .005 L
s
.15895 0 m
.15895 .005 L
s
.23474 0 m
.23474 .005 L
s
.27264 0 m
.27264 .005 L
s
.31053 0 m
.31053 .005 L
s
.38632 0 m
.38632 .005 L
s
.42421 0 m
.42421 .005 L
s
.46211 0 m
.46211 .005 L
s
.53789 0 m
.53789 .005 L
s
.57579 0 m
.57579 .005 L
s
.61368 0 m
.61368 .005 L
s
.68947 0 m
.68947 .005 L
s
.72736 0 m
.72736 .005 L
s
.76526 0 m
.76526 .005 L
s
.84105 0 m
.84105 .005 L
s
.87894 0 m
.87894 .005 L
s
.91683 0 m
.91683 .005 L
s
.99262 0 m
.99262 .005 L
s
.25 Mabswid
0 0 m
1 0 L
s
.002 w
0 .01471 m
.01 .01471 L
s
[(-1)] -0.0125 .01471 1 0 Mshowa
0 .16186 m
.01 .16186 L
s
[(-0.5)] -0.0125 .16186 1 0 Mshowa
0 .30901 m
.01 .30901 L
s
[(0)] -0.0125 .30901 1 0 Mshowa
0 .45617 m
.01 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.01 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.001 w
0 .04414 m
.005 .04414 L
s
0 .07357 m
.005 .07357 L
s
0 .103 m
.005 .103 L
s
0 .13243 m
.005 .13243 L
s
0 .19129 m
.005 .19129 L
s
0 .22072 m
.005 .22072 L
s
0 .25015 m
.005 .25015 L
s
0 .27958 m
.005 .27958 L
s
0 .33844 m
.005 .33844 L
s
0 .36787 m
.005 .36787 L
s
0 .3973 m
.005 .3973 L
s
0 .42674 m
.005 .42674 L
s
0 .4856 m
.005 .4856 L
s
0 .51503 m
.005 .51503 L
s
0 .54446 m
.005 .54446 L
s
0 .57389 m
.005 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.002 w
.04527 .60803 m
.04527 .61803 L
s
[(-6)] .04527 .63053 0 -1 Mshowa
.19685 .60803 m
.19685 .61803 L
s
[(-4)] .19685 .63053 0 -1 Mshowa
.34842 .60803 m
.34842 .61803 L
s
[(-2)] .34842 .63053 0 -1 Mshowa
.5 .60803 m
.5 .61803 L
s
[(0)] .5 .63053 0 -1 Mshowa
.65158 .60803 m
.65158 .61803 L
s
[(2)] .65158 .63053 0 -1 Mshowa
.80315 .60803 m
.80315 .61803 L
s
[(4)] .80315 .63053 0 -1 Mshowa
.95473 .60803 m
.95473 .61803 L
s
[(6)] .95473 .63053 0 -1 Mshowa
.001 w
.00738 .61303 m
.00738 .61803 L
s
.08317 .61303 m
.08317 .61803 L
s
.12106 .61303 m
.12106 .61803 L
s
.15895 .61303 m
.15895 .61803 L
s
.23474 .61303 m
.23474 .61803 L
s
.27264 .61303 m
.27264 .61803 L
s
.31053 .61303 m
.31053 .61803 L
s
.38632 .61303 m
.38632 .61803 L
s
.42421 .61303 m
.42421 .61803 L
s
.46211 .61303 m
.46211 .61803 L
s
.53789 .61303 m
.53789 .61803 L
s
.57579 .61303 m
.57579 .61803 L
s
.61368 .61303 m
.61368 .61803 L
s
.68947 .61303 m
.68947 .61803 L
s
.72736 .61303 m
.72736 .61803 L
s
.76526 .61303 m
.76526 .61803 L
s
.84105 .61303 m
.84105 .61803 L
s
.87894 .61303 m
.87894 .61803 L
s
.91683 .61303 m
.91683 .61803 L
s
.99262 .61303 m
.99262 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.002 w
.99 .01471 m
1 .01471 L
s
[(-1)] 1.0125 .01471 -1 0 Mshowa
.99 .16186 m
1 .16186 L
s
[(-0.5)] 1.0125 .16186 -1 0 Mshowa
.99 .30901 m
1 .30901 L
s
[(0)] 1.0125 .30901 -1 0 Mshowa
.99 .45617 m
1 .45617 L
s
[(0.5)] 1.0125 .45617 -1 0 Mshowa
.99 .60332 m
1 .60332 L
s
[(1)] 1.0125 .60332 -1 0 Mshowa
.001 w
.995 .04414 m
1 .04414 L
s
.995 .07357 m
1 .07357 L
s
.995 .103 m
1 .103 L
s
.995 .13243 m
1 .13243 L
s
.995 .19129 m
1 .19129 L
s
.995 .22072 m
1 .22072 L
s
.995 .25015 m
1 .25015 L
s
.995 .27958 m
1 .27958 L
s
.995 .33844 m
1 .33844 L
s
.995 .36787 m
1 .36787 L
s
.995 .3973 m
1 .3973 L
s
.995 .42674 m
1 .42674 L
s
.995 .4856 m
1 .4856 L
s
.995 .51503 m
1 .51503 L
s
.995 .54446 m
1 .54446 L
s
.995 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30901 m
1 .30901 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -87 5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Graph) show
99.000000 13.000000 moveto
(1) show
105.000000 13.000000 moveto
(a) show
111.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.02381 .30901 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17383 .57909 L
.1827 .56357 L
.20137 .51988 L
.22197 .45702 L
.26217 .30797 L
.30086 .16431 L
.32051 .10345 L
.3309 .07659 L
.342 .05273 L
.35275 .03484 L
.35784 .02829 L
.36253 .02336 L
.36724 .01951 L
.36972 .01793 L
.37235 .0166 L
.37463 .01573 L
.37573 .01541 L
.37677 .01515 L
.37799 .01493 L
.37911 .01479 L
Mistroke
.38031 .01472 L
.38162 .01472 L
.38227 .01475 L
.38296 .01481 L
.38419 .01497 L
.38551 .01524 L
.38695 .01563 L
.38955 .0166 L
.39197 .01781 L
.39649 .02087 L
.40134 .02529 L
.40698 .03189 L
.41232 .03955 L
.42232 .05747 L
.44227 .10589 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18396 L
.79241 .11569 L
.81166 .06613 L
.82118 .04723 L
.8262 .03889 L
.83155 .03132 L
.8367 .02535 L
.84136 .02107 L
.84361 .01939 L
.84604 .01786 L
.84835 .01668 L
.85045 .01585 L
.85159 .01549 L
.85283 .01518 L
.85414 .01494 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01478 L
.85997 .01491 L
.86063 .01502 L
.86132 .01515 L
.86256 .01546 L
.86535 .01643 L
.86777 .01759 L
.87041 .0192 L
.87569 .02347 L
.88133 .02956 L
.89148 .04439 L
.90173 .06419 L
.91284 .09067 L
.933 .15021 L
.97393 .30025 L
.97619 .30901 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.0757881 0.309017 0.294302 [
[.04527 -0.0125 -6 -9 ]
[.04527 -0.0125 6 0 ]
[.19685 -0.0125 -6 -9 ]
[.19685 -0.0125 6 0 ]
[.34842 -0.0125 -6 -9 ]
[.34842 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65158 -0.0125 -3 -9 ]
[.65158 -0.0125 3 0 ]
[.80315 -0.0125 -3 -9 ]
[.80315 -0.0125 3 0 ]
[.95473 -0.0125 -3 -9 ]
[.95473 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -12 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[.04527 .63053 -6 0 ]
[.04527 .63053 6 9 ]
[.19685 .63053 -6 0 ]
[.19685 .63053 6 9 ]
[.34842 .63053 -6 0 ]
[.34842 .63053 6 9 ]
[.5 .63053 -3 0 ]
[.5 .63053 3 9 ]
[.65158 .63053 -3 0 ]
[.65158 .63053 3 9 ]
[.80315 .63053 -3 0 ]
[.80315 .63053 3 9 ]
[.95473 .63053 -3 0 ]
[.95473 .63053 3 9 ]
[ 0 .61803 .125 0 ]
[1.0125 .01471 0 -4.5 ]
[1.0125 .01471 12 4.5 ]
[1.0125 .16187 0 -4.5 ]
[1.0125 .16187 24 4.5 ]
[1.0125 .30902 0 -4.5 ]
[1.0125 .30902 6 4.5 ]
[1.0125 .45617 0 -4.5 ]
[1.0125 .45617 18 4.5 ]
[1.0125 .60332 0 -4.5 ]
[1.0125 .60332 6 4.5 ]
[ 1 0 .125 0 ]
[.5 .63053 -26 9 ]
[.5 .63053 26 21 ]
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.002 w
[ ] 0 setdash
.04527 0 m
.04527 .01 L
s
[(-6)] .04527 -0.0125 0 1 Mshowa
.19685 0 m
.19685 .01 L
s
[(-4)] .19685 -0.0125 0 1 Mshowa
.34842 0 m
.34842 .01 L
s
[(-2)] .34842 -0.0125 0 1 Mshowa
.5 0 m
.5 .01 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65158 0 m
.65158 .01 L
s
[(2)] .65158 -0.0125 0 1 Mshowa
.80315 0 m
.80315 .01 L
s
[(4)] .80315 -0.0125 0 1 Mshowa
.95473 0 m
.95473 .01 L
s
[(6)] .95473 -0.0125 0 1 Mshowa
.001 w
.00738 0 m
.00738 .005 L
s
.08317 0 m
.08317 .005 L
s
.12106 0 m
.12106 .005 L
s
.15895 0 m
.15895 .005 L
s
.23474 0 m
.23474 .005 L
s
.27264 0 m
.27264 .005 L
s
.31053 0 m
.31053 .005 L
s
.38632 0 m
.38632 .005 L
s
.42421 0 m
.42421 .005 L
s
.46211 0 m
.46211 .005 L
s
.53789 0 m
.53789 .005 L
s
.57579 0 m
.57579 .005 L
s
.61368 0 m
.61368 .005 L
s
.68947 0 m
.68947 .005 L
s
.72736 0 m
.72736 .005 L
s
.76526 0 m
.76526 .005 L
s
.84105 0 m
.84105 .005 L
s
.87894 0 m
.87894 .005 L
s
.91683 0 m
.91683 .005 L
s
.99262 0 m
.99262 .005 L
s
.25 Mabswid
0 0 m
1 0 L
s
.002 w
0 .01471 m
.01 .01471 L
s
[(-1)] -0.0125 .01471 1 0 Mshowa
0 .16187 m
.01 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.01 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.01 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.01 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.001 w
0 .04414 m
.005 .04414 L
s
0 .07357 m
.005 .07357 L
s
0 .10301 m
.005 .10301 L
s
0 .13244 m
.005 .13244 L
s
0 .1913 m
.005 .1913 L
s
0 .22073 m
.005 .22073 L
s
0 .25016 m
.005 .25016 L
s
0 .27959 m
.005 .27959 L
s
0 .33845 m
.005 .33845 L
s
0 .36788 m
.005 .36788 L
s
0 .39731 m
.005 .39731 L
s
0 .42674 m
.005 .42674 L
s
0 .4856 m
.005 .4856 L
s
0 .51503 m
.005 .51503 L
s
0 .54446 m
.005 .54446 L
s
0 .57389 m
.005 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.002 w
.04527 .60803 m
.04527 .61803 L
s
[(-6)] .04527 .63053 0 -1 Mshowa
.19685 .60803 m
.19685 .61803 L
s
[(-4)] .19685 .63053 0 -1 Mshowa
.34842 .60803 m
.34842 .61803 L
s
[(-2)] .34842 .63053 0 -1 Mshowa
.5 .60803 m
.5 .61803 L
s
[(0)] .5 .63053 0 -1 Mshowa
.65158 .60803 m
.65158 .61803 L
s
[(2)] .65158 .63053 0 -1 Mshowa
.80315 .60803 m
.80315 .61803 L
s
[(4)] .80315 .63053 0 -1 Mshowa
.95473 .60803 m
.95473 .61803 L
s
[(6)] .95473 .63053 0 -1 Mshowa
.001 w
.00738 .61303 m
.00738 .61803 L
s
.08317 .61303 m
.08317 .61803 L
s
.12106 .61303 m
.12106 .61803 L
s
.15895 .61303 m
.15895 .61803 L
s
.23474 .61303 m
.23474 .61803 L
s
.27264 .61303 m
.27264 .61803 L
s
.31053 .61303 m
.31053 .61803 L
s
.38632 .61303 m
.38632 .61803 L
s
.42421 .61303 m
.42421 .61803 L
s
.46211 .61303 m
.46211 .61803 L
s
.53789 .61303 m
.53789 .61803 L
s
.57579 .61303 m
.57579 .61803 L
s
.61368 .61303 m
.61368 .61803 L
s
.68947 .61303 m
.68947 .61803 L
s
.72736 .61303 m
.72736 .61803 L
s
.76526 .61303 m
.76526 .61803 L
s
.84105 .61303 m
.84105 .61803 L
s
.87894 .61303 m
.87894 .61803 L
s
.91683 .61303 m
.91683 .61803 L
s
.99262 .61303 m
.99262 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.002 w
.99 .01471 m
1 .01471 L
s
[(-1)] 1.0125 .01471 -1 0 Mshowa
.99 .16187 m
1 .16187 L
s
[(-0.5)] 1.0125 .16187 -1 0 Mshowa
.99 .30902 m
1 .30902 L
s
[(0)] 1.0125 .30902 -1 0 Mshowa
.99 .45617 m
1 .45617 L
s
[(0.5)] 1.0125 .45617 -1 0 Mshowa
.99 .60332 m
1 .60332 L
s
[(1)] 1.0125 .60332 -1 0 Mshowa
.001 w
.995 .04414 m
1 .04414 L
s
.995 .07357 m
1 .07357 L
s
.995 .10301 m
1 .10301 L
s
.995 .13244 m
1 .13244 L
s
.995 .1913 m
1 .1913 L
s
.995 .22073 m
1 .22073 L
s
.995 .25016 m
1 .25016 L
s
.995 .27959 m
1 .27959 L
s
.995 .33845 m
1 .33845 L
s
.995 .36788 m
1 .36788 L
s
.995 .39731 m
1 .39731 L
s
.995 .42674 m
1 .42674 L
s
.995 .4856 m
1 .4856 L
s
.995 .51503 m
1 .51503 L
s
.995 .54446 m
1 .54446 L
s
.995 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -87 5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Graph) show
99.000000 13.000000 moveto
(1) show
105.000000 13.000000 moveto
(b) show
111.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .30902 m
.04262 .44916 L
.0522 .50944 L
.06244 .55973 L
.0679 .57923 L
.07286 .59214 L
.07525 .59664 L
.07651 .59855 L
.07784 .60023 L
.07901 .6014 L
.08029 .60237 L
.08146 .60296 L
.08255 .60326 L
.08326 .60332 L
.08391 .60328 L
.08463 .60315 L
.08539 .60288 L
.08612 .60252 L
.08681 .60208 L
.0881 .601 L
.08936 .5996 L
.09053 .59803 L
.09317 .59347 L
.09581 .58751 L
.09872 .5794 L
.10458 .55826 L
.11478 .50764 L
.12409 .44889 L
.145 .29235 L
.15504 .21602 L
.1657 .14215 L
.17558 .08532 L
.18041 .06279 L
.18485 .04565 L
.18912 .03255 L
.19129 .02722 L
.19362 .02255 L
.19596 .01894 L
.197 .01768 L
.19813 .01656 L
.19882 .01601 L
.19946 .01559 L
.20072 .015 L
.20186 .01474 L
.20307 .01476 L
.20431 .0151 L
.20545 .01568 L
.20677 .01668 L
.20802 .01796 L
.21023 .02101 L
Mistroke
.21264 .02544 L
.21811 .03971 L
.22318 .05794 L
.23377 .11006 L
.24374 .17329 L
.26236 .31256 L
.28078 .4496 L
.29122 .51467 L
.29632 .54105 L
.30096 .56143 L
.30559 .57798 L
.31061 .59141 L
.31337 .59669 L
.31458 .59853 L
.31592 .60021 L
.31718 .60147 L
.31836 .60235 L
.3196 .60298 L
.3203 .60319 L
.32094 .60329 L
.32217 .60326 L
.32349 .60288 L
.32473 .6022 L
.32585 .60132 L
.32718 .59994 L
.32861 .59805 L
.33122 .59356 L
.33395 .5874 L
.33684 .57931 L
.34202 .56093 L
.35148 .51552 L
.36163 .45265 L
.37996 .31673 L
.39975 .16897 L
.41019 .10383 L
.41591 .07442 L
.42129 .05165 L
.42601 .03589 L
.42845 .02942 L
.43111 .02366 L
.43386 .01918 L
.43537 .01738 L
.43609 .01669 L
.43677 .01612 L
.43808 .0153 L
.43928 .01486 L
.44056 .01472 L
.44129 .01478 L
.44196 .01494 L
.44306 .0154 L
Mistroke
.44424 .01617 L
.44536 .01716 L
.44638 .01828 L
.44888 .02192 L
.45125 .02654 L
.45596 .03895 L
.4611 .05724 L
.47143 .10755 L
.48079 .16612 L
.50177 .32273 L
.51192 .4001 L
.52265 .47463 L
.53258 .53202 L
.53743 .55471 L
.54185 .57189 L
.54641 .58588 L
.54851 .59097 L
.55073 .59543 L
.55186 .59732 L
.5531 .5991 L
.55424 .60046 L
.55529 .60148 L
.55652 .60239 L
.55717 .60275 L
.55785 .60303 L
.55899 .60329 L
.56024 .60327 L
.5609 .60313 L
.56161 .60287 L
.56289 .60216 L
.56415 .60113 L
.5653 .59991 L
.56792 .59612 L
.5707 .59061 L
.57533 .57808 L
.58042 .55968 L
.5906 .50981 L
.59989 .45158 L
.62078 .29555 L
.63079 .2193 L
.64143 .14512 L
.65063 .09116 L
.65546 .06775 L
.66056 .04732 L
.66314 .03879 L
.66596 .03086 L
.66855 .02494 L
.67092 .0207 L
.67335 .0175 L
.67469 .01626 L
Mistroke
.67595 .01542 L
.67712 .01493 L
.67821 .01473 L
.67939 .01478 L
.68065 .01516 L
.68177 .01576 L
.6828 .01655 L
.68399 .01771 L
.68511 .01909 L
.68711 .02216 L
.6893 .02643 L
.69424 .03952 L
.69883 .05577 L
.70939 .10679 L
.71934 .16924 L
.73795 .30786 L
.75632 .44513 L
.76674 .51092 L
.77184 .5378 L
.77648 .55872 L
.78109 .57576 L
.7861 .58983 L
.78885 .59548 L
.79006 .59748 L
.7914 .59936 L
.79257 .60071 L
.79383 .60185 L
.79452 .60234 L
.79516 .6027 L
.79641 .60317 L
.79764 .60332 L
.79895 .60314 L
.80019 .60264 L
.80131 .60192 L
.80263 .60074 L
.80407 .59907 L
.80667 .59496 L
.8094 .58921 L
.81229 .58153 L
.81748 .56383 L
.82691 .51971 L
.83704 .45792 L
.85535 .32293 L
.87509 .17479 L
.88551 .10869 L
.89123 .07855 L
.89661 .05497 L
.90182 .03703 L
.90474 .02916 L
.90744 .0234 L
Mistroke
.90971 .01966 L
.91102 .01798 L
.9122 .01675 L
.91346 .01577 L
.91415 .01536 L
.91481 .01507 L
.91597 .01476 L
.91724 .01475 L
.91842 .01503 L
.91953 .01555 L
.92075 .01642 L
.92206 .01769 L
.92473 .02135 L
.92718 .02596 L
.93165 .03743 L
.93636 .05358 L
.94593 .09818 L
.95613 .16043 L
.97451 .29598 L
.97619 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{486.25, 300.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007V0001;2000`400?l00000o`00003oo`3ooooW
0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW
0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`002`3ooooM0?oo_aD0oooog03ookl=0?ooo`002`3o
oolV0?oo_`8000005P3ookl3000001D0oono1000000C0?oo_`8000005P3ookl4000001H0oono0`00
000F0?oo_`8000008`3ooklE0?ooobD0oono0P00000G0?oo_`<000005@3ookl4000001<0oono0P00
000F0?oo_`@000005P3ookl3000001H0oono0P00000R0?oo_`d0oooo000;0?ooobD0oono00@00000
0?oo_`3ookl000005P3ookl00`000000oono0?oo_`0E0?oo_`030000003ookl0oono0180oono00@0
00000?oo_`3ookl000005P3ookl00`000000oono0?oo_`0G0?oo_`030000003ookl0oono01@0oono
00@000000?oo_`3ookl000008P3ooklE0?ooob@0oono00@000000?oo_`3ookl000005`3ookl00`00
0000oono0?oo_`0E0?oo_`030000003ookl0oono0180oono00@000000?oo_`3ookl000005P3ookl0
0`000000oono0?oo_`0G0?oo_`030000003ookl0oono01@0oono00@000000?oo_`3ookl000008@3o
okl=0?ooo`002`3ooolO0?oo_`D0000000D0oono0000003ookl0oono0000000>0?oo_`D0000000<0
oono0000000000000P00000?0?oo_`D000000`3ookl00`000000oono0?oo_`0A0?oo_`040000003o
okl0oono000001L0oono00<000000?oo_`3ookl0503ookl4000001D0oono00@000000?oo_`3ookl0
00008P3ooklE0?oooah0oono1@0000001@3ookl000000?oo_`3ookl0000000l0oono1@0000000`3o
okl0000000000002000000l0oono1@0000030?oo_`030000003ookl0oono0140oono00@000000?oo
_`3ookl000005`3ookl00`000000oono0?oo_`0D0?oo_`@000005@3ookl010000000oono0?oo_`00
000Q0?oo_`d0oooo000;0?ooobD0oono0`00000E0?oo_`030000003ookl0000001T0oono00<00000
0?oo_`3ookl0403ookl010000000oono0?oo_`00000H0?oo_`030000003ookl0oono01<0oono00<0
00000?oo_`0000005P3ookl3000002<0oono5@3ooolT0?oo_`<000005P3ookl00`000000oono0000
000I0?oo_`030000003ookl0oono0100oono00@000000?oo_`3ookl00000603ookl00`000000oono
0?oo_`0C0?oo_`030000003ookl0000001H0oono0`00000R0?oo_`d0oooo000;0?ooobD0oono00<0
00000?oo_`3ookl05@3ookl00`000000oono0000000F0?oo_`040000003ookl0oono00000180oono
00@000000?oo_`3ookl000005@3ookl010000000oono0?oo_`00000E0?oo_`030000003ookl00000
01H0oono00<000000?oo_`3ookl08`3ooklE0?ooob@0oono00<000000?oo_`3ookl05P3ookl00`00
0000oono0000000F0?oo_`040000003ookl0oono00000180oono00@000000?oo_`3ookl000005@3o
okl010000000oono0?oo_`00000E0?oo_`030000003ookl0000001H0oono00<000000?oo_`3ookl0
8P3ookl=0?ooo`002`3ooolV0?oo_`<000005@3ookl2000001L0oono0P00000D0?oo_`8000005`3o
okl2000001L0oono0P00000G0?oo_`<000008P3ooklE0?ooobD0oono0`00000F0?oo_`8000005`3o
okl2000001@0oono0P00000G0?oo_`8000005`3ookl2000001L0oono0`00000Q0?oo_`d0oooo000;
0?ooomd0oono5@3ooooL0?oo_`d0oooo000;0?ooomd0oono5@3ooooL0?oo_`d0oooo000;0?ooomd0
oono5@3ooooL0?oo_`d0oooo000;0?oooa`0oonoY@00000L0?oo_aD0oooo703ooknU000001/0oono
3@3oool000/0oooo5@3ookl3000000@0oono0P0000060?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl0103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00@0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00@0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono0P00
00090?oo_`<00000403ooklE0?oooaD0oono0`0000040?oo_`8000001@3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`030?oo_`800000203ookl300000100oono3@3oool000/0oooo5P3ookl00`000000oono0?oo_`03
0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl05@3ookl00`000000oono0?oo_`0F
0?oo_`030000003ookl0oono01H0oono00<000000?oo_`3ookl05P3ookl00`000000oono0?oo_`0F
0?oo_`030000003ookl0oono01H0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`08
0?oo_`030000003ookl0oono00l0oono5@3ooolF0?oo_`030000003ookl0oono00<0oono00<00000
0?oo_`3ookl0103ookl00`000000oono0?oo_`0F0?oo_`030000003ookl0oono01H0oono00<00000
0?oo_`3ookl05P3ookl00`000000oono0?oo_`0F0?oo_`030000003ookl0oono01H0oono00<00000
0?oo_`3ookl05P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00L0oono00<00000
0?oo_`3ookl03`3ookl=0?ooo`002`3oool?0?oo_`D000000P3ookl00`000000oono0?oo_`030?oo
_`<00000503ookl2003o01P0oono0P00o`0H0?oo_`800?l01@3ookl00`000000oono0?oo_`0@0?oo
_`800?l0603ookl3003o01L0oono0`00o`070?oo_`8000000`3ookl500000080oono00<000000?oo
_`3ookl03`3ooklE0?ooo`l0oono1@0000020?oo_`030000003ookl0oono00<0oono0P00000@0?oo
_`8000004@3ookl200000180oono0P00000B0?oo_`030000003ookl0oono0080oono00<000000?oo
_`3ookl02`3ookl200000180oono0P00000A0?oo_`8000004P3ookl2000000D0oono0`0000020?oo
_`D000000P3ookl00`000000oono0?oo_`0?0?oo_`d0oooo000;0?oooaH0oono00<000000?oo_`3o
okl00`3ookl00`000000oono0?oo_`0D0?oo_`<00?l05`3ookl00`00o`00oono003o000G0?oo_`03
003o003ookl00?l000@0oono00<000000?oo_`3ookl0403ookl00`00o`00oono003o000G0?oo_`03
003o003ookl00?l001L0oono00<00?l00?oo_`00o`00203ookl00`000000oono0?oo_`080?oo_`03
0000003ookl0oono00l0oono5@3ooolF0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3o
okl03`3ookl200000140oono0P00000B0?oo_`8000004@3ookl00`000000oono000000030?oo_`03
0000003ookl0oono00/0oono0P00000A0?oo_`<000004@3ookl200000180oono0P0000070?oo_`03
0000003ookl0oono00L0oono00<000000?oo_`3ookl03`3ookl=0?ooo`002`3ooolF0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl04`3ookl01000o`00oono0?oo_`00o`0G0?oo_`03
003o003ookl00?l001L0oono00<00?l00?oo_`00o`00103ookl00`000000oono0?oo_`0@0?oo_`03
003o003ookl00?l001L0oono00<00?l00?oo_`00o`005`3ookl00`00o`00oono003o00080?oo_`03
0000003ookl0oono00P0oono00<000000?oo_`3ookl03`3ooklE0?oooaH0oono00<000000?oo_`3o
okl00`3ookl00`000000oono0?oo_`0>0?oo_`030000003ookl000000140oono00<000000?oo_`00
00004@3ookl200000140oono00<000000?oo_`0000000`3ookl00`000000oono0?oo_`0;0?oo_`80
00004@3ookl00`000000oono0000000A0?oo_`030000003ookl000000100oono00<000000?oo_`00
00001`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00l0oono3@3oool000/0oooo
5@3ookl2000000D0oono00<000000?oo_`3ookl04`3ookl01000o`00oono0?oo_`00o`0F0?oo_`04
003o003ookl0oono003o01L0oono00<00?l00?oo_`00o`00103ookl00`000000oono0?oo_`0@0?oo
_`03003o003ookl00?l001L0oono00<00?l00?oo_`00o`005`3ookl00`00o`00oono003o00080?oo
_`030000003ookl0oono00L0oono0P00000A0?oo_aD0oooo5@3ookl2000000D0oono00<000000?oo
_`3ookl03P3ookl00`000000oono0000000A0?oo_`030000003ookl000000100oono00<000000?oo
_`0000004@3ookl00`000000oono000000030?oo_`030000003ookl0oono00X0oono00<000000?oo
_`0000004@3ookl00`000000oono0000000A0?oo_`030000003ookl000000100oono00<000000?oo
_`0000001`3ookl00`000000oono0?oo_`060?oo_`8000004@3ookl=0?ooo`002`3ooolL0?oo_`03
0000003ookl0oono01<0oono00@00?l00?oo_`3ookl00?l05P3ookl01@00o`00oono0?oo_`3ookl0
0?l001D0oono00@00?l00?oo_`3ookl00?l0103ookl00`000000oono0?oo_`0?0?oo_`05003o003o
okl0oono0?oo_`00o`005@3ookl01@00o`00oono0?oo_`3ookl00?l001H0oono00<00?l00?oo_`00
o`00203ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0>0?oo_`04
0000003ookl0oono00000100oono00<000000?oo_`000000403ookl010000000oono0?oo_`00000@
0?oo_`030000003ookl0000000<0oono00<000000?oo_`3ookl02P3ookl010000000oono0?oo_`00
000@0?oo_`030000003ookl000000140oono00<000000?oo_`000000403ookl010000000oono0?oo
_`0000060?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl2000001@0oono00D0
0?l00?oo_`3ookl0oono003o000E0?oo_`05003o003ookl0oono0?oo_`00o`005@3ookl01@00o`00
oono0?oo_`3ookl00?l000<0oono00<000000?oo_`3ookl03`3ookl01@00o`00oono0?oo_`3ookl0
0?l001D0oono00D00?l00?oo_`3ookl0oono003o000E0?oo_`05003o003ookl0oono0?oo_`00o`00
1`3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl2000000l0oono00@000000?oo_`3ookl0
00003`3ookl010000000oono0?oo_`00000@0?oo_`040000003ookl0oono000000l0oono00D00000
0?oo_`3ookl0oono000000020?oo_`030000003ookl0oono00X0oono00@000000?oo_`3ookl00000
403ookl00`000000oono0000000@0?oo_`040000003ookl0oono00000100oono00@000000?oo_`3o
okl000001@3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0B0?oo_`03
003o003ookl0oono0080oono00<00?l00?oo_`3ookl04`3ookl01@00o`00oono0?oo_`3ookl00?l0
01D0oono00D00?l00?oo_`3ookl0oono003o00030?oo_`030000003ookl0oono00l0oono00D00?l0
0?oo_`3ookl0oono003o000E0?oo_`05003o003ookl0oono0?oo_`00o`005@3ookl01@00o`00oono
0?oo_`3ookl00?l000L0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3o
okl03P3ookl010000000oono0?oo_`00000?0?oo_`040000003ookl0oono00000100oono00@00000
0?oo_`3ookl000003`3ookl01@000000oono0?oo_`3ookl000000080oono00<000000?oo_`3ookl0
2P3ookl010000000oono0?oo_`00000@0?oo_`040000003ookl0oono000000l0oono00@000000?oo
_`3ookl00000403ookl010000000oono0?oo_`0000060?oo_`030000003ookl0oono01T0oono3@3o
ool000/0oooo703ookl00`000000oono0?oo_`0B0?oo_`03003o003ookl0oono0080oono00<00?l0
0?oo_`3ookl04P3ookl00`00o`00oono0?oo_`020?oo_`03003o003ookl0oono0180oono00<00?l0
0?oo_`3ookl00P3ookl01@00o`00oono0?oo_`3ookl000000100oono00<00?l00?oo_`3ookl00P3o
okl00`00o`00oono0?oo_`0C0?oo_`03003o003ookl0oono0080oono00<00?l00?oo_`3ookl04P3o
okl00`00o`00oono0?oo_`020?oo_`03003o003ookl0oono00@0oono00<000000?oo_`3ookl06P3o
oklE0?oooa`0oono00<000000?oo_`3ookl03@3ookl01@000000oono0?oo_`3ookl0000000l0oono
00D000000?oo_`3ookl0oono0000000?0?oo_`040000003ookl0oono000000l0oono00D000000?oo
_`3ookl0oono000000020?oo_`030000003ookl0oono00X0oono00@000000?oo_`3ookl00000403o
okl010000000oono0?oo_`00000?0?oo_`040000003ookl0oono00000100oono00@000000?oo_`3o
okl000001P3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3o
okl04P3ookl00`00o`00oono0?oo_`020?oo_`03003o003ookl0oono0180oono00<00?l00?oo_`3o
okl00P3ookl00`00o`00oono0?oo_`0B0?oo_`03003o003ookl0oono0080oono00D00?l00?oo_`3o
okl0oono0000000@0?oo_`03003o003ookl0oono0080oono00<00?l00?oo_`3ookl04`3ookl00`00
o`00oono0?oo_`020?oo_`03003o003ookl0oono0180oono00<00?l00?oo_`3ookl00P3ookl00`00
o`00oono0?oo_`040?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono
00d0oono00D000000?oo_`3ookl0oono0000000?0?oo_`050000003ookl0oono0?oo_`0000003`3o
okl010000000oono0?oo_`00000?0?oo_`050000003ookl0oono0?oo_`0000000P3ookl00`000000
oono0?oo_`0:0?oo_`040000003ookl0oono000000l0oono00D000000?oo_`3ookl0oono0000000?
0?oo_`040000003ookl0oono000000l0oono00D000000?oo_`3ookl0oono000000060?oo_`030000
003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0B0?oo_`03003o003o
okl0oono0080oono00<00?l00?oo_`3ookl04P3ookl00`00o`00oono0?oo_`020?oo_`03003o003o
okl0oono0180oono00<00?l00?oo_`3ookl00P3ookl01@00o`00oono0?oo_`3ookl000000100oono
00<00?l00?oo_`3ookl00P3ookl00`00o`00oono0?oo_`0C0?oo_`03003o003ookl0oono0080oono
00<00?l00?oo_`3ookl04@3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono00@0oono
00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl03@3ookl01@000000oono
0?oo_`3ookl0000000l0oono00D000000?oo_`3ookl0oono0000000?0?oo_`040000003ookl0oono
000000l0oono00D000000?oo_`3ookl0oono000000020?oo_`030000003ookl0oono00T0oono00D0
00000?oo_`3ookl0oono0000000?0?oo_`050000003ookl0oono0?oo_`0000003`3ookl010000000
oono0?oo_`00000?0?oo_`050000003ookl0oono0?oo_`0000001P3ookl00`000000oono0?oo_`0I
0?oo_`d0oooo000;0?oooa`0oono0P00000C0?oo_`03003o003ookl0oono0080oono00<00?l00?oo
_`3ookl04P3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono00<00?l00?oo
_`3ookl00P3ookl01@00o`00oono0?oo_`3ookl000000100oono00<00?l00?oo_`3ookl00P3ookl0
0`00o`00oono0?oo_`0C0?oo_`03003o003ookl0oono0080oono00<00?l00?oo_`3ookl04@3ookl0
0`00o`00oono0?oo_`030?oo_`03003o003ookl0oono00@0oono00<000000?oo_`3ookl06P3ooklE
0?oooa`0oono0P00000>0?oo_`050000003ookl0oono0?oo_`0000003`3ookl01@000000oono0?oo
_`3ookl0000000l0oono00@000000?oo_`3ookl000003`3ookl01@000000oono0?oo_`3ookl00000
0080oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono
00`0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`050000003ookl0oono
0?oo_`0000003P3ookl01@000000oono0?oo_`3ookl0000000D0oono0P00000K0?oo_`d0oooo000;
0?oooa`0oono00<000000?oo_`3ookl04P3ookl00`00o`00oono0?oo_`020?oo_`03003o003ookl0
oono0180oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0A0?oo_`03003o003ookl0
oono0080oono00D00?l00?oo_`3ookl0oono0000000@0?oo_`03003o003ookl0oono0080oono00<0
0?l00?oo_`3ookl04`3ookl00`00o`00oono0?oo_`020?oo_`03003o003ookl0oono0140oono00<0
0?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`040?oo_`030000003ookl0oono01X0oono5@3o
oolL0?oo_`030000003ookl0oono00d0oono00D000000?oo_`3ookl0oono0000000?0?oo_`050000
003ookl0oono0?oo_`0000003P3ookl01@000000oono0?oo_`3ookl0000000l0oono00D000000?oo
_`3ookl0oono000000020?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl00P3ookl0
0`000000oono0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0303ookl0
1@000000oono0?oo_`3ookl0000000h0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0B
0?oo_`03003o003ookl0oono0080oono00<00?l00?oo_`3ookl04P3ookl00`00o`00oono0?oo_`03
0?oo_`03003o003ookl0oono0140oono00<00?l00?oo_`3ookl00P3ookl01@00o`00oono0?oo_`3o
okl000000100oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0A0?oo_`03003o003o
okl0oono00<0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono0?oo_`030?oo_`03003o003o
okl0oono00@0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl03@3o
okl00`000000oono0?oo_`020?oo_`030000003ookl0oono00`0oono00D000000?oo_`3ookl0oono
0000000>0?oo_`050000003ookl0oono0?oo_`0000003`3ookl01@000000oono0?oo_`3ookl00000
0080oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono
00`0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`050000003ookl0oono
0?oo_`0000003P3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00<0oono00<00000
0?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0180oono00<00?l00?oo
_`3ookl00P3ookl00`00o`00oono0?oo_`0B0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo
_`3ookl04@3ookl00`00o`00oono0?oo_`020?oo_`05003o003ookl0oono0?oo_`000000403ookl0
0`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono00<00?l00?oo_`3ookl00`3ookl0
0`00o`00oono0?oo_`0A0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo_`3ookl0103ookl0
0`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0=0?oo_`030000003ookl0
oono0080oono00<000000?oo_`3ookl0303ookl01@000000oono0?oo_`3ookl0000000h0oono00<0
00000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`050000003ookl0oono0?oo_`000000
0P3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0
303ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl0
0P3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono0P00000C0?oo_`03003o003o
okl0oono0080oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono0?oo_`040?oo_`03003o003o
okl0oono0140oono00<00?l00?oo_`3ookl00`3ookl01000o`00oono0?oo_`00000@0?oo_`03003o
003ookl0oono00<0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono0?oo_`030?oo_`03003o
003ookl0oono0140oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`040?oo_`030000
003ookl0oono01X0oono5@3ooolL0?oo_`8000003P3ookl00`000000oono0?oo_`020?oo_`030000
003ookl0oono00`0oono00D000000?oo_`3ookl0oono0000000>0?oo_`030000003ookl0oono0080
oono00<000000?oo_`3ookl0303ookl00`000000oono0?oo_`020?oo_`030000003ookl0000000/0
oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono0080
oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00`0
oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`020?oo_`8000006`3ookl=0?ooo`00
2`3ooolL0?oo_`030000003ookl0oono0180oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono
0?oo_`0@0?oo_`03003o003ookl0oono00@0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono
0?oo_`030?oo_`04003o003ookl0oono00000100oono00<00?l00?oo_`3ookl00`3ookl00`00o`00
oono0?oo_`0A0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00
oono0?oo_`030?oo_`03003o003ookl0oono00@0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0
oono00<000000?oo_`3ookl03@3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00`0
oono00D000000?oo_`3ookl0oono0000000>0?oo_`030000003ookl0oono0080oono00<000000?oo
_`3ookl0303ookl00`000000oono0?oo_`020?oo_`030000003ookl0000000/0oono00<000000?oo
_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo
_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00`0oono00<000000?oo
_`3ookl00P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono01T0oono3@3oool000/0
oooo703ookl00`000000oono0?oo_`0B0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo_`3o
okl0403ookl00`00o`00oono0?oo_`040?oo_`03003o003ookl0oono0140oono00<00?l00?oo_`3o
okl00`3ookl01000o`00oono0?oo_`00000@0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo
_`3ookl04@3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono00<00?l00?oo
_`3ookl00`3ookl00`00o`00oono0?oo_`040?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo
_`030000003ookl0oono00d0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo
_`050000003ookl0oono0?oo_`0000003P3ookl00`000000oono0?oo_`020?oo_`030000003ookl0
oono00`0oono00<000000?oo_`3ookl00P3ookl00`000000oono0000000;0?oo_`030000003ookl0
oono0080oono00<000000?oo_`3ookl0303ookl00`000000oono0?oo_`020?oo_`030000003ookl0
oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0
oono0080oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oo
oa`0oono00<000000?oo_`3ookl04@3ookl00`00o`00oono0?oo_`040?oo_`03003o003ookl0oono
0100oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo_`0@0?oo_`03003o003ookl0oono
00<0oono00@00?l00?oo_`3ookl00000403ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0
oono0140oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0A0?oo_`03003o003ookl0
oono00<0oono00<00?l00?oo_`3ookl0103ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl0
0`000000oono0?oo_`0<0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0303ookl0
1@000000oono0?oo_`3ookl0000000h0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo
_`0;0?oo_`030000003ookl0oono00<0oono00<000000?oo_`0000002`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo
_`0;0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo
_`020?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL
0?oo_`030000003ookl0oono0140oono00<00?l00?oo_`3ookl0103ookl00`00o`00oono0?oo_`0@
0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`04
0?oo_`04003o003ookl0oono00000100oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo
_`0A0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono0?oo
_`040?oo_`03003o003ookl0oono00<0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<0
00000?oo_`3ookl0303ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00`0oono00D0
00000?oo_`3ookl0oono0000000=0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
2`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0000000/0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0
2`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl0
0P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703o
okl200000180oono00<00?l00?oo_`3ookl0103ookl00`00o`00oono0?oo_`0@0?oo_`03003o003o
okl0oono00D0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`040?oo_`04003o003o
okl0oono000000l0oono00<00?l00?oo_`3ookl0103ookl00`00o`00oono0?oo_`0@0?oo_`03003o
003ookl0oono00@0oono00<00?l00?oo_`3ookl0403ookl00`00o`00oono0?oo_`050?oo_`03003o
003ookl0oono00<0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono0P00000=0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000
003ookl0oono00/0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0;0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`0000002`3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0;0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000
003ookl0oono0080oono0P00000K0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl04@3o
okl00`00o`00oono0?oo_`040?oo_`03003o003ookl0oono0100oono00<00?l00?oo_`3ookl01@3o
okl00`00o`00oono0?oo_`0?0?oo_`03003o003ookl0oono00@0oono00@00?l00?oo_`3ookl00000
3`3ookl00`00o`00oono0?oo_`050?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl0
103ookl00`00o`00oono0?oo_`0@0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl0
0`3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0<0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000
003ookl0oono00/0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0;0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`0000002`3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0;0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003o
okl0oono0140oono00<00?l00?oo_`3ookl0103ookl00`00o`00oono0?oo_`0?0?oo_`03003o003o
okl0oono00H0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`040?oo_`04003o003o
okl0oono000000l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo_`0?0?oo_`03003o
003ookl0oono00D0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`050?oo_`03003o
003ookl0oono00<0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl0
303ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
2`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0000000/0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
2`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo2P3o
okl2000000@0oono0P0000030?oo_`<00000103ookl00`000000oono0?oo_`0A0?oo_`03003o003o
okl0oono00@0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`060?oo_`03003o003o
okl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0000000?0?oo_`03003o003o
okl0oono00D0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`050?oo_`03003o003o
okl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo_`030?oo_`030000003o
okl0oono00P0oono0P0000040?oo_`8000000`3ookl3000000@0oono5@3oool:0?oo_`800000103o
okl2000000<0oono0`0000040?oo_`030000003ookl0oono00`0oono00<000000?oo_`3ookl0103o
okl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3o
okl00`000000oono0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00`3o
okl00`000000oono0000000;0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3o
okl00`000000oono0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00`3o
okl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3o
okl00`000000oono0?oo_`070?oo_`800000103ookl2000000<0oono0`0000040?oo_`d0oooo000;
0?ooo`T0oono00@000000?oo_`3ookl000000`3ookl2000000H0oono00D000000?oo_`3ookl0oono
0000000C0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono
0?oo_`060?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono
0000000?0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono
0?oo_`050?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono
0?oo_`030?oo_`030000003ookl0oono00L0oono00@000000?oo_`3ookl000000`3ookl2000000H0
oono00@000000?oo_`3ookl0oono5@3oool90?oo_`040000003ookl0oono000000<0oono0P000006
0?oo_`050000003ookl0oono0?oo_`0000003P3ookl00`000000oono0?oo_`040?oo_`030000003o
okl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0:0?oo_`030000003o
okl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0000000/0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0:0?oo_`030000003o
okl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono00H0oono00@000000?oo_`3ookl000000`3ookl2000000H0oono00@000000?oo_`3ookl0
oono3@3oool000/0oooo0`3ookl5000000050?oo_`000000oono0?oo_`0000002`3ookl010000000
oono0?oo_`3ookl300000100oono00<00?l00?oo_`3ookl01P3ookl00`00o`00oono0?oo_`0>0?oo
_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`050?oo
_`03003o003ookl0000000l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo_`0?0?oo
_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`050?oo
_`03003o003ookl0oono0080oono0P0000030?oo_`D0000000D0oono0000003ookl0oono0000000;
0?oo_`040000003ookl0oono0?oo_aD0oooo0`3ookl5000000050?oo_`000000oono0?oo_`000000
2`3ookl010000000oono0?oo_`3ookl2000000d0oono00<000000?oo_`3ookl0103ookl00`000000
oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl00`000000
oono0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00`3ookl00`000000
oono0000000;0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl00`000000
oono0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00`3ookl00`000000
oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00@000000?oo_`3ookl0oono0`0000020?oo
_`D0000000D0oono0000003ookl0oono0000000;0?oo_`040000003ookl0oono0?oo_`d0oooo000;
0?ooo`T0oono00@000000?oo_`3ookl00000203ookl3000000@0oono00<000000?oo_`3ookl0403o
okl00`00o`00oono0?oo_`060?oo_`03003o003ookl0oono00h0oono00<00?l00?oo_`3ookl01P3o
okl00`00o`00oono0?oo_`0?0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`0000003`3o
okl00`00o`00oono0?oo_`050?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3o
okl00`00o`00oono0?oo_`0?0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl00`3o
okl00`000000oono0?oo_`070?oo_`040000003ookl0oono000000P0oono0`0000040?oo_aD0oooo
2@3ookl010000000oono0?oo_`0000080?oo_`<00000103ookl00`000000oono0?oo_`0<0?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`030?oo_`03
0000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0:0?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`0000002`3ookl00`000000oono0?oo_`030?oo_`03
0000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0;0?oo_`03
0000003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`030?oo_`03
0000003ookl0oono00<0oono00<000000?oo_`3ookl01P3ookl010000000oono0?oo_`0000080?oo
_`<00000103ookl=0?ooo`002`3oool90?oo_`040000003ookl0oono000000P0oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`0@0?oo_`03003o003ookl0oono00H0oono00<00?l00?oo
_`3ookl03P3ookl00`00o`00oono0?oo_`060?oo_`03003o003ookl0oono00h0oono00<00?l00?oo
_`3ookl01P3ookl00`00o`00oono0000000?0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo
_`3ookl03`3ookl00`00o`00oono0?oo_`050?oo_`03003o003ookl0oono00l0oono00<00?l00?oo
_`3ookl01@3ookl00`00o`00oono0?oo_`030?oo_`030000003ookl0oono00L0oono00@000000?oo
_`3ookl00000203ookl00`000000oono0?oo_`040?oo_aD0oooo2@3ookl010000000oono0?oo_`00
00080?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0303ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`0:0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo
_`040?oo_`030000003ookl0000000/0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`030?oo_`030000003ookl0oono00H0oono00@000000?oo_`3ookl00000203ookl00`000000oono
0?oo_`040?oo_`d0oooo000;0?ooo`X0oono0P0000090?oo_`@000000`3ookl00`000000oono0?oo
_`0@0?oo_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo
_`070?oo_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01P3ookl00`00o`00oono0000
000>0?oo_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo
_`060?oo_`03003o003ookl0oono00h0oono00<00?l00?oo_`3ookl01P3ookl00`00o`00oono0?oo
_`030?oo_`030000003ookl0oono00P0oono0P0000090?oo_`@000000`3ooklE0?ooo`X0oono0P00
00090?oo_`@000000`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00D0oono00<0
00000?oo_`3ookl02P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00X0oono00<0
00000?oo_`3ookl0103ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<0
00000?oo_`0000002`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00X0oono00<0
00000?oo_`3ookl00`3ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00@0oono00<0
00000?oo_`3ookl02P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<0
00000?oo_`3ookl01`3ookl2000000T0oono100000030?oo_`d0oooo000;0?oooa`0oono00<00000
0?oo_`3ookl0403ookl00`00o`00oono0?oo_`060?oo_`03003o003ookl0oono00h0oono00<00?l0
0?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00H0oono00<00?l0
0?oo_`0000003P3ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00d0oono00<00?l0
0?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l0
0?oo_`3ookl00P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0;
0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`03
0?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`09
0?oo_`030000003ookl0oono00@0oono00<000000?oo_`0000002P3ookl00`000000oono0?oo_`04
0?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0:
0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`03
0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo
_`8000004@3ookl00`00o`00oono0?oo_`060?oo_`03003o003ookl0oono00h0oono00<00?l00?oo
_`3ookl01`3ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00H0oono00<00?l00?oo
_`0000003P3ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00d0oono00<00?l00?oo
_`3ookl01`3ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo
_`3ookl00P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl2000000`0oono00<000000?oo
_`3ookl01@3ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl02P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo
_`3ookl01@3ookl2000000X0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0:0?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`040?oo
_`030000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`020?oo
_`8000006`3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0100oono00<00?l00?oo_`3o
okl01P3ookl00`00o`00oono0?oo_`0>0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3o
okl03@3ookl00`00o`00oono0?oo_`060?oo_`03003o003ookl0000000h0oono00<00?l00?oo_`3o
okl01`3ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3o
okl03@3ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono0080oono00<000000?oo_`3o
okl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`050?oo_`03
0000003ookl0oono00T0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0:0?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`80
00002P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3o
okl0103ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<000000?oo_`3o
okl02P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono0080oono00<000000?oo_`3o
okl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0100oono00<00?l00?oo_`3ookl0
1P3ookl00`00o`00oono0?oo_`0>0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl0
3@3ookl00`00o`00oono0?oo_`060?oo_`03003o003ookl0000000h0oono00<00?l00?oo_`3ookl0
1`3ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl0
3@3ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono0080oono00<000000?oo_`3ookl0
6P3ooklE0?oooa`0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`050?oo_`030000
003ookl0oono00T0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000
003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`800000
2P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0
103ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0
2P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0
6@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0100oono00<00?l00?oo_`3ookl01`3o
okl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3o
okl00`00o`00oono0?oo_`070?oo_`03003o00000000oono00d0oono00<00?l00?oo_`3ookl01`3o
okl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3o
okl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono0080oono00<000000?oo_`3ookl06P3o
oklE0?oooa`0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`050?oo_`030000003o
okl0oono00T0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003o
okl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`8000002P3o
okl00`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl01@3o
okl00`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl02@3o
okl00`000000oono0?oo_`050?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl06@3o
okl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono00l0oono00<00?l00?oo_`3ookl0203ookl0
0`00o`00oono0?oo_`0<0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl03@3ookl0
0`00o`00oono0?oo_`070?oo_`03003o00000000oono00d0oono00<00?l00?oo_`3ookl01`3ookl0
0`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3ookl0
0`00o`00oono0?oo_`070?oo_`03003o003ookl0oono0080oono00<000000?oo_`3ookl06P3ooklE
0?oooa`0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`050?oo_`030000003ookl0
oono00T0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003ookl0
oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`8000002P3ookl0
0`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl01@3ookl0
0`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl0
0`000000oono0?oo_`050?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl06@3ookl=
0?ooo`002`3ooolL0?oo_`800000403ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00`0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono
00L0oono00<00?l00000003ookl03@3ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono
00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0=0?oo_`03003o003ookl0oono
00L0oono00<00?l00?oo_`3ookl00P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl20000
00`0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono
00D0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono
00T0oono00<000000?oo_`3ookl01@3ookl2000000X0oono00<000000?oo_`3ookl01@3ookl00`00
0000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`00
0000oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01@3ookl01000
0000oono0?oo_`3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0?0?oo
_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`080?oo
_`03003o003ookl0oono00`0oono00<00?l00?oo_`3ookl0203ookl00`00o`0000000?oo_`0=0?oo
_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`070?oo
_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`020?oo
_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono00/0oono00<000000?oo
_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00D0oono00<000000?oo
_`3ookl02@3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo
_`3ookl01@3ookl2000000X0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`080?oo
_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo
_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`020?oo
_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0?0?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00`0oono00<00?l00?oo_`3ookl0203ookl00`00o`0000000?oo_`0=0?oo_`03
003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`070?oo_`03
003o003ookl0oono00d0oono00<00?l00?oo_`3ookl0203ookl01@00o`00oono0?oo_`3ookl00000
01`0oono5@3ooolL0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl01@3ookl00`00
0000oono0?oo_`090?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`00
0000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl01@3ookl20000
00X0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono
00D0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono
00P0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono
01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0?0?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0
oono00<00?l00?oo_`3ookl0203ookl00`00o`0000000?oo_`0<0?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00/0
oono00<00?l00?oo_`3ookl02@3ookl01@00o`00oono0?oo_`3ookl0000001`0oono5@3ooolL0?oo
_`030000003ookl0oono00/0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo
_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`040?oo
_`030000003ookl0oono00T0oono00<000000?oo_`3ookl01@3ookl2000000X0oono00<000000?oo
_`3ookl01@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<000000?oo
_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl01@3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono01T0oono3@3oool000/0
oooo703ookl00`000000oono0?oo_`0?0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3o
okl0303ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0oono00<00?l00?oo_`3o
okl0203ookl00`00o`0000000?oo_`0<0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3o
okl02`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3o
okl02@3ookl01@00o`00oono0?oo_`3ookl0000001`0oono5@3ooolL0?oo_`030000003ookl0oono
00/0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono
00D0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono
00T0oono00<000000?oo_`3ookl01@3ookl2000000X0oono00<000000?oo_`3ookl01@3ookl00`00
0000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`00
0000oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01@3ookl00`00
0000oono0?oo_`020?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl200000100
oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0<0?oo_`03003o003ookl0oono00T0
oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`080?oo_`03003o00000000oono00`0
oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0
oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo_`05003o003ookl0oono0?oo
_`000000703ooklE0?oooa`0oono0P00000<0?oo_`030000003ookl0oono00H0oono00<000000?oo
_`3ookl0203ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<000000?oo
_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00D0oono0P00000:0?oo
_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`050?oo
_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`080?oo
_`030000003ookl0oono00D0oono00@000000?oo_`3ookl0oono0P00000K0?oo_`d0oooo000;0?oo
oa`0oono00<000000?oo_`3ookl03`3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00`0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono
00P0oono00<00?l00000003ookl0303ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono
00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono
00T0oono00D00?l00?oo_`3ookl0oono0000000L0?oo_aD0oooo703ookl00`000000oono0?oo_`0;
0?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`05
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`09
0?oo_`030000003ookl0oono00D0oono0P0000090?oo_`030000003ookl0oono00H0oono00<00000
0?oo_`3ookl0203ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<00000
0?oo_`3ookl01P3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<00000
0?oo_`3ookl00P3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo
_`3ookl03`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00/0oono00<00?l00?oo
_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo
_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00/0oono00<00?l00?oo
_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00D00?l00?oo
_`3ookl0oono0000000L0?oo_aD0oooo703ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0
oono00H0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`050?oo_`030000003ookl0
oono00P0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003ookl0
oono00D0oono0P0000090?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0203ookl0
0`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl0
0`000000oono0?oo_`080?oo_`030000003ookl0oono00H0oono00D000000?oo_`3ookl0oono0000
000K0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl03P3ookl00`00o`00oono0?oo_`0:
0?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;
0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`09
0?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;
0?oo_`03003o003ookl0oono00T0oono00D00?l00?oo_`3ookl0oono0000000L0?oo_aD0oooo703o
okl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0203o
okl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3o
okl00`000000oono0?oo_`080?oo_`030000003ookl0oono00D0oono0P0000090?oo_`030000003o
okl0oono00H0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`060?oo_`030000003o
okl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`080?oo_`030000003o
okl0oono00H0oono00D000000?oo_`3ookl0oono0000000K0?oo_`d0oooo000;0?oooa`0oono0P00
000?0?oo_`03003o003ookl0oono00X0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo
_`090?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo
_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo
_`090?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl01@00o`00oono0?oo
_`3ookl0000001`0oono5@3ooolL0?oo_`800000303ookl00`000000oono0?oo_`060?oo_`030000
003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000
003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`800000
2@3ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
1P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono008000006`3ookl=0?ooo`002`3o
oolL0?oo_`030000003ookl0oono00h0oono00<00?l00?oo_`3ookl02P3ookl00`00o`00oono0?oo
_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo
_`090?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo
_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo
_`090?oo_`05003o003ookl0oono0?oo_`000000703ooklE0?oooa`0oono00<000000?oo_`3ookl0
2`3ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl0
1`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0
1`3ookl00`000000oono0?oo_`060?oo_`8000002@3ookl00`000000oono0?oo_`060?oo_`030000
003ookl0oono00P0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`030000
003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`050000
003ookl0oono0?oo_`0000006`3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono00h0oono
00<00?l00?oo_`3ookl02P3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono
00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00/0oono
00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono
00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`0:0?oo_`04003o003ookl0oono000001`0
oono5@3ooolL0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl01P3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00D000000?oo_`3ookl0oono0000000K0?oo
_`d0oooo000;0?oooaH0oono0P0000040?oo_`030000003ookl0oono00h0oono00<00?l00?oo_`3o
okl02P3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3o
okl02P3ookl00`00o`00oono0?oo_`0:0?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3o
okl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00X0oono00<00?l00?oo_`3o
okl02P3ookl00`00o`00oono0?oo_`0:0?oo_`04003o003ookl0oono000000@0oono0P00000F0?oo
_aD0oooo5P3ookl2000000@0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`060?oo
_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo
_`030000003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo
_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo
_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo
_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl01@000000oono0?oo_`3ookl0
000000<0oono0P00000F0?oo_`d0oooo000;0?oooaD0oono00@000000?oo_`3ookl000000`3ookl0
0`000000oono0?oo_`0>0?oo_`03003o003ookl0oono00X0oono00<00?l00?oo_`3ookl02`3ookl0
0`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00X0oono00<00?l00?oo_`3ookl02P3ookl0
0`00o`00oono0?oo_`0:0?oo_`03003o003ookl0oono00X0oono00<00?l00?oo_`3ookl02`3ookl0
0`00o`00oono0?oo_`0:0?oo_`03003o003ookl0oono00X0oono00<00?l00?oo_`3ookl02P3ookl0
1000o`00oono0?oo_`0000030?oo_`040000003ookl0oono000001D0oono5@3ooolE0?oo_`040000
003ookl0oono000000<0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`060?oo_`03
0000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`03
0000003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`03
0000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`03
0000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`03
0000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl01@000000oono0?oo_`3ookl00000
0080oono00@000000?oo_`3ookl000005@3ookl=0?ooo`002`3ooolE0?oo_`040000003ookl0oono
000000<0oono100000000`00o`0000000000000:00000003003o00000000000000X0000000<00?l0
0000000000002P0000000`00o`0000000000000;00000003003o00000000000000T0000000<00?l0
0000000000002P0000000`00o`0000000000000:00000003003o00000000000000X0000000<00?l0
0000000000002`0000000`00o`0000000000000:00000003003o00000000000000X0000000<00?l0
0000000000002P0000001000o`0000000000000000030?oo_`040000003ookl0oono000001D0oono
5@3ooolE0?oo_`040000003ookl0oono000000<0oonoY@0000020?oo_`040000003ookl0oono0000
01D0oono3@3oool000/0oooo5@3ookl010000000oono0?oo_`0000030?oo_`050000003ookl0oono
0?oo_`00o`00303ookl00`00o`00oono0?oo_`0:0?oo_`03003o003ookl0oono00X0oono00<00?l0
0?oo_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00X0oono00<00?l0
0?oo_`3ookl02P3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00X0oono00<00?l0
0?oo_`3ookl02P3ookl00`00o`00oono0?oo_`0:0?oo_`03003o003ookl0oono00d0oono00D00000
0?oo_`3ookl0oono000000020?oo_`030000003ookl0oono01<0oono5@3ooolE0?oo_`040000003o
okl0oono000000<0oono00D000000?oo_`3ookl0oono000000090?oo_`030000003ookl0oono00H0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`0;0?oo_`040000003ookl0oono0000
0080oono00<000000?oo_`3ookl04`3ookl=0?ooo`002`3ooolE0?oo_`040000003ookl0oono0000
00<0oono00D000000?oo_`3ookl0oono003o000<0?oo_`03003o003ookl0oono00/0oono00<00?l0
0?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l0
0?oo_`3ookl02P3ookl00`0000000?l00?oo_`0:0?oo_`03003o003ookl0oono00/0oono00<00?l0
0?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l0
0?oo_`3ookl03P3ookl01@000000oono0?oo_`3ookl000000080oono00<000000?oo_`3ookl04`3o
oklE0?oooaD0oono00@000000?oo_`3ookl000000`3ookl01@000000oono0?oo_`3ookl0000000T0
oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00/0
oono00@000000?oo_`3ookl000000P3ookl00`000000oono0?oo_`0C0?oo_`d0oooo000;0?oooaH0
oono0P0000040?oo_`050000003ookl0oono0?oo_`00o`00303ookl00`00o`00oono0?oo_`0;0?oo
_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo
_`03003o003ookl0oono00X0oono00<00000003o003ookl02P3ookl00`00o`00oono0?oo_`0;0?oo
_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo
_`03003o003ookl0oono00h0oono00<000000?oo_`3ookl00P3ookl2000001H0oono5@3ooolF0?oo
_`800000103ookl01@000000oono0?oo_`3ookl0000000T0oono00<000000?oo_`3ookl01P3ookl0
0`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl0
0`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl0
0`000000oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl0
0`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl0
0`000000oono0?oo_`070?oo_`030000003ookl0oono00/0oono00@000000?oo_`3ookl0oono0P00
000F0?oo_`d0oooo000;0?oooa`0oono00D000000?oo_`3ookl0oono003o000;0?oo_`03003o003o
okl0oono00`0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003o
okl0oono00T0oono00<00?l00?oo_`3ookl02P3ookl00`0000000?l00?oo_`0:0?oo_`03003o003o
okl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003o
okl0oono00T0oono00<00?l00?oo_`3ookl03P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703o
okl01@000000oono0?oo_`3ookl0000000P0oono00<000000?oo_`3ookl01`3ookl00`000000oono
0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000oono
0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000oono
0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000oono
0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0203ookl00`000000oono
0?oo_`060?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3o
oolL0?oo_`8000000`3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0oono00<0
0?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<0
0?l00?oo_`3ookl02P3ookl00`0000000?l00?oo_`0:0?oo_`03003o003ookl0oono00/0oono00<0
0?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<0
0?l00?oo_`3ookl03P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl200000080oono00<0
00000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<0
00000?oo_`3ookl0203ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01P3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00H0oono00<0
00000?oo_`3ookl02P3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`02
0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`09
0?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0:
0?oo_`0300000000o`00oono00X0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`09
0?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0>
0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`050000003ookl0oono0?oo_`000000203o
okl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0203o
okl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3o
okl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0203o
okl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3o
okl00`000000oono0?oo_`080?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl02`3o
okl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl00P3ookl0
0`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0oono00<00?l00?oo_`3ookl02@3ookl0
0`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02P3ookl0
0`0000000?l00?oo_`0:0?oo_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl0
0`00o`00oono0?oo_`0;0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl03P3ookl0
0`000000oono0?oo_`0J0?oo_aD0oooo703ookl01@000000oono0?oo_`3ookl0000000P0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00P0oono00<0
00000?oo_`3ookl01P3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00H0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00P0oono00<0
00000?oo_`3ookl01P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<0
00000?oo_`3ookl0203ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00/0oono00<0
00000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0080oono00<00?l0
0?oo_`3ookl0203ookl00`00o`00oono0?oo_`0<0?oo_`03003o003ookl0oono00T0oono00<00?l0
0?oo_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00X0oono00<00000
003o003ookl02@3ookl00`00o`00oono0?oo_`0<0?oo_`03003o003ookl0oono00T0oono00<00?l0
0?oo_`3ookl02`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00h0oono00<00000
0?oo_`3ookl06P3ooklE0?oooa`0oono00D000000?oo_`3ookl0oono000000080?oo_`030000003o
okl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`080?oo_`030000003o
okl0oono00H0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`060?oo_`030000003o
okl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`080?oo_`030000003o
okl0oono00H0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`030000003o
okl0oono00P0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`0;0?oo_`030000003o
okl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`020?oo_`03003o003ookl0
oono00P0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0
oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0:0?oo_`0300000000o`00
oono00T0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0
oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0>0?oo_`030000003ookl0
oono01X0oono5@3ooolL0?oo_`050000003ookl0oono0?oo_`000000203ookl00`000000oono0?oo
_`080?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo
_`060?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo
_`070?oo_`8000001`3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00H0oono00<0
00000?oo_`3ookl0203ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<0
00000?oo_`3ookl01P3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono01T0oono3@3o
ool000/0oooo703ookl2000000<0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0<
0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`09
0?oo_`03003o003ookl0oono00X0oono00<00000003o003ookl02@3ookl00`00o`00oono0?oo_`0<
0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl02`3ookl00`00o`00oono0?oo_`09
0?oo_`03003o003ookl0oono00h0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono0P000002
0?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`05
0?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`08
0?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl2000000L0oono00<00000
0?oo_`3ookl0203ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00P0oono00<00000
0?oo_`3ookl01@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00H0oono00<00000
0?oo_`3ookl02P3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`020?oo
_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`090?oo
_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0;0?oo
_`030000003ookl00?l000T0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`090?oo
_`03003o003ookl0oono00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0>0?oo
_`030000003ookl0oono01X0oono5@3ooolL0?oo_`050000003ookl0oono0?oo_`000000203ookl0
0`000000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl0
0`000000oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01P3ookl0
0`000000oono0?oo_`070?oo_`8000001`3ookl00`000000oono0?oo_`080?oo_`030000003ookl0
oono00H0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`050?oo_`030000003ookl0
oono00P0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0
oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`020?oo_`03003o003ookl0oono
00P0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00`0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0;0?oo_`030000003ookl00?l0
00T0oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono
00/0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0>0?oo_`030000003ookl0oono
01X0oono5@3ooolL0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl01@3ookl00`00
0000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`00
0000oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01P3ookl00`00
0000oono0?oo_`070?oo_`8000001`3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono
00H0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono
00P0oono00<000000?oo_`3ookl01P3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono
01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`020?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0
oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0;0?oo_`030000003ookl00?l000T0
oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0
oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0>0?oo_`030000003ookl0oono01X0
oono5@3ooolL0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl01@3ookl00`000000
oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`000000
oono0?oo_`050?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01P3ookl00`000000
oono0?oo_`070?oo_`8000001`3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00H0
oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono00P0
oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono01T0
oono3@3oool000/0oooo703ookl00`000000oono0?oo_`030?oo_`03003o003ookl0oono00L0oono
00<00?l00?oo_`3ookl0303ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00d0oono
00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0;0?oo_`030000003ookl00?l000T0oono
00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0oono
00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0>0?oo_`030000003ookl0oono01X0oono
5@3ooolL0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl01@3ookl00`000000oono
0?oo_`080?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`000000oono
0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl01@3ookl00`000000oono
0?oo_`080?oo_`8000001`3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00D0oono
00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono00P0oono
00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono01T0oono
3@3oool000/0oooo703ookl2000000@0oono00<00?l00?oo_`3ookl01P3ookl00`00o`00oono0?oo
_`0=0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo
_`070?oo_`03003o003ookl0oono00/0oono00<000000?oo_`00o`002@3ookl00`00o`00oono0?oo
_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo
_`070?oo_`03003o003ookl0oono00l0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono0P00
00030?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo
_`050?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`090?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0203ookl2000000L0oono00<0
00000?oo_`3ookl0203ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono00T0oono00<0
00000?oo_`3ookl01@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<0
00000?oo_`3ookl02`3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`03
0?oo_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`07
0?oo_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0;
0?oo_`030000003ookl00?l000T0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`07
0?oo_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0?
0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono0080oono00<00000
0?oo_`3ookl01@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00D0oono00<00000
0?oo_`3ookl02@3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<00000
0?oo_`3ookl01@3ookl00`000000oono0?oo_`080?oo_`8000001`3ookl00`000000oono0?oo_`08
0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`05
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`0<
0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`030?oo
_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`070?oo
_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0;0?oo
_`030000003ookl00?l000T0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`070?oo
_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0?0?oo
_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono0080oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<000000?oo
_`3ookl02P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo
_`3ookl01@3ookl00`000000oono0?oo_`080?oo_`8000001`3ookl00`000000oono0?oo_`090?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo
_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0<0?oo
_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`030?oo_`03
003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`070?oo_`03
003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0;0?oo_`03
0000003ookl00?l000P0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`070?oo_`03
003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0?0?oo_`03
0000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono0080oono00<000000?oo_`3o
okl0103ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<000000?oo_`3o
okl02P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo_`3o
okl01@3ookl00`000000oono0?oo_`080?oo_`8000001`3ookl00`000000oono0?oo_`090?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`03
0000003ookl0oono00T0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0<0?oo_`03
0000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`030?oo_`03003o
003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`070?oo_`03003o
003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0;0?oo_`030000
003ookl00?l000P0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`070?oo_`03003o
003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0?0?oo_`030000
003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0
103ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0
2P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0
103ookl00`000000oono0?oo_`080?oo_`8000001`3ookl00`000000oono0?oo_`090?oo_`030000
003ookl0oono00@0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`050?oo_`030000
003ookl0oono00T0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0<0?oo_`030000
003ookl0oono01T0oono3@3oool000/0oooo703ookl2000000@0oono00<00?l00?oo_`3ookl01P3o
okl00`00o`00oono0?oo_`0>0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3o
okl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00/0oono00<000000?oo_`00o`00203o
okl00`00o`00oono0?oo_`0>0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03@3o
okl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00l0oono00<000000?oo_`3ookl06P3o
oklE0?oooa`0oono0P0000030?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl02P3o
okl00`000000oono0?oo_`030?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0103o
okl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0203o
okl2000000L0oono00<000000?oo_`3ookl02@3ookl00`000000oono0?oo_`040?oo_`030000003o
okl0oono00T0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`090?oo_`030000003o
okl0oono00@0oono00<000000?oo_`3ookl02`3ookl2000001/0oono3@3oool000/0oooo703ookl0
0`000000oono0?oo_`030?oo_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl0
0`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl0
0`00o`00oono0?oo_`0;0?oo_`030000003ookl00?l000P0oono00<00?l00?oo_`3ookl03P3ookl0
0`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00d0oono00<00?l00?oo_`3ookl01`3ookl0
0`00o`00oono0?oo_`0?0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0
oono0080oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0
oono00<0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0
oono00X0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`080?oo_`030000003ookl0
000000D0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0
oono00T0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0
oono00@0oono00<000000?oo_`3ookl0303ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oo
o`X0oono0P0000040?oo_`8000000`3ookl3000000@0oono00<000000?oo_`3ookl00`3ookl00`00
o`00oono0?oo_`060?oo_`03003o003ookl0oono00h0oono00<00?l00?oo_`3ookl01`3ookl00`00
o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl02`3ookl00`00
0000oono003o00080?oo_`03003o003ookl0oono00h0oono00<00?l00?oo_`3ookl01`3ookl00`00
o`00oono0?oo_`0=0?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl03`3ookl00`00
0000oono0?oo_`020?oo_`800000103ookl2000000<0oono0`00000:0?oo_aD0oooo2P3ookl20000
00@0oono0P0000030?oo_`<00000103ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono
00@0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono
00X0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono
00@0oono00<000000?oo_`3ookl0203ookl00`000000oono000000050?oo_`030000003ookl0oono
00X0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono
00@0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono
00`0oono00@000000?oo_`3ookl0oono0P0000040?oo_`8000000`3ookl3000000X0oono3@3oool0
00/0oooo2@3ookl010000000oono0?oo_`0000030?oo_`8000001P3ookl01@000000oono0?oo_`3o
okl0000000D0oono00<00?l00?oo_`3ookl01P3ookl00`00o`00oono0?oo_`0>0?oo_`03003o003o
okl0oono00L0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`070?oo_`03003o003o
okl0oono00/0oono00<000000?oo_`00o`00203ookl00`00o`00oono0?oo_`0?0?oo_`03003o003o
okl0oono00H0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`070?oo_`03003o003o
okl0oono00l0oono00D000000?oo_`3ookl0oono000000020?oo_`040000003ookl0oono0?oo_`80
00001P3ookl00`000000oono0?oo_`070?oo_aD0oooo2@3ookl010000000oono0?oo_`0000030?oo
_`8000001P3ookl01@000000oono0?oo_`3ookl0000000@0oono00<000000?oo_`3ookl0103ookl0
0`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl0
0`000000oono0?oo_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0103ookl0
0`000000oono0?oo_`080?oo_`030000003ookl0000000D0oono00<000000?oo_`3ookl02P3ookl0
0`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0103ookl0
0`000000oono0?oo_`0:0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0303ookl0
10000000oono0?oo_`0000020?oo_`040000003ookl0oono0?oo_`8000001P3ookl00`000000oono
0?oo_`070?oo_`d0oooo000;0?ooo`T0oono00@000000?oo_`3ookl000002`3ookl010000000oono
0?oo_`3ookl3000000<0oono00<00?l00?oo_`3ookl01P3ookl00`00o`00oono0?oo_`0>0?oo_`03
003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`060?oo_`03
003o003ookl0oono00`0oono00@000000?oo_`3ookl00?l01`3ookl00`00o`00oono0?oo_`0?0?oo
_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl03@3ookl00`00o`00oono0?oo_`070?oo
_`03003o003ookl0oono00h0oono0P0000030?oo_`040000003ookl0oono000000/0oono00<00000
0?oo_`3ookl01`3ooklE0?ooo`T0oono00@000000?oo_`3ookl000002`3ookl010000000oono0?oo
_`3ookl2000000<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0:0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`040?oo_`030000
003ookl0oono00X0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`080?oo_`030000
003ookl0000000D0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`040?oo_`030000
003ookl0oono00T0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0:0?oo_`030000
003ookl0oono00@0oono00<000000?oo_`3ookl02P3ookl300000080oono00@000000?oo_`3ookl0
00002`3ookl00`000000oono0?oo_`070?oo_`d0oooo000;0?ooo`T0oono00@000000?oo_`3ookl0
0000203ookl3000000@0oono00<000000?oo_`3ookl00`3ookl00`00o`00oono0?oo_`060?oo_`03
003o003ookl0oono00h0oono00<00?l00?oo_`3ookl01P3ookl00`00o`00oono0?oo_`0>0?oo_`03
003o003ookl0oono00H0oono00<00?l00?oo_`3ookl0303ookl010000000oono0?oo_`00o`070?oo
_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo_`0>0?oo
_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl0403ookl01@000000oono0?oo_`3ookl0
00000080oono00<000000?oo_`3ookl01P3ookl3000000X0oono5@3oool90?oo_`040000003ookl0
oono000000P0oono0`0000040?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0103o
okl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3o
okl00`000000oono0?oo_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl0103o
okl00`000000oono0?oo_`080?oo_`030000003ookl0000000D0oono00<000000?oo_`3ookl02P3o
okl00`000000oono0?oo_`040?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0103o
okl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0303o
okl010000000oono0?oo_`0000020?oo_`030000003ookl0oono00H0oono0`00000:0?oo_`d0oooo
000;0?ooo`T0oono00@000000?oo_`3ookl00000203ookl00`000000oono0?oo_`040?oo_`030000
003ookl0oono00@0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo_`0>0?oo_`03003o
003ookl0oono00H0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`060?oo_`03003o
003ookl0oono00`0oono00@000000?oo_`3ookl00?l01`3ookl00`00o`00oono0?oo_`0?0?oo_`03
003o003ookl0oono00D0oono00<00?l00?oo_`3ookl03P3ookl00`00o`00oono0?oo_`060?oo_`03
003o003ookl0oono0100oono00D000000?oo_`3ookl0oono000000020?oo_`030000003ookl0oono
00H0oono00<000000?oo_`3ookl02P3ooklE0?ooo`T0oono00@000000?oo_`3ookl00000203ookl0
0`000000oono0?oo_`040?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0103ookl0
0`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl0
0`000000oono0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl0103ookl0
0`000000oono0?oo_`080?oo_`030000003ookl0000000D0oono00<000000?oo_`3ookl02P3ookl0
0`000000oono0?oo_`040?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl0
0`000000oono0?oo_`0:0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0303ookl0
10000000oono0?oo_`0000020?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl02P3o
okl=0?ooo`002`3oool:0?oo_`8000002@3ookl4000000<0oono00<000000?oo_`3ookl0103ookl0
0`00o`00oono0?oo_`050?oo_`03003o003ookl0oono00h0oono00<00?l00?oo_`3ookl01P3ookl0
0`00o`00oono0?oo_`0>0?oo_`03003o003ookl0oono00H0oono00<00?l00?oo_`3ookl0303ookl0
10000000oono0?oo_`00o`070?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3o
okl00`00o`00oono0?oo_`0?0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl0403o
okl00`000000oono0?oo_`020?oo_`8000002@3ookl4000000T0oono5@3oool:0?oo_`8000002@3o
okl4000000<0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`040?oo_`030000003o
okl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0;0?oo_`030000003o
okl0oono0080oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono00T0oono00<000000?oo_`0000001@3ookl00`000000oono0?oo_`0:0?oo_`030000003o
okl0oono00@0oono00<000000?oo_`3ookl02P3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono00X0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0<0?oo_`040000003o
okl0oono0?oo_`8000002@3ookl4000000T0oono3@3oool000/0oooo703ookl00`000000oono0?oo
_`040?oo_`03003o003ookl0oono00@0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo
_`060?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo
_`0<0?oo_`040000003ookl0oono003o00L0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono
0?oo_`050?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono
0?oo_`0@0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono00<0oono
00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00<0oono
00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00/0oono
00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`090?oo_`030000003ookl0000000D0oono
00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00X0oono
00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0:0?oo_`030000003ookl0oono00@0oono
00<000000?oo_`3ookl0303ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono0P00
00050?oo_`03003o003ookl0oono00@0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo
_`060?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo
_`0<0?oo_`040000003ookl0oono003o00L0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono
0?oo_`050?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono
0?oo_`0@0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`800000103ookl00`000000oono
0?oo_`030?oo_`030000003ookl0oono00X0oono00<000000?oo_`3ookl00`3ookl00`000000oono
0?oo_`0;0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl02`3ookl00`000000oono
0?oo_`030?oo_`030000003ookl0oono00T0oono00<000000?oo_`0000001@3ookl00`000000oono
0?oo_`0;0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02P3ookl00`000000oono
0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00`3ookl00`000000oono
0?oo_`0;0?oo_`8000006`3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono00@0oono00<0
0?l00?oo_`3ookl0103ookl00`00o`00oono0?oo_`0@0?oo_`03003o003ookl0oono00D0oono00<0
0?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`050?oo_`03003o003ookl0oono00`0oono00@0
00000?oo_`3ookl00?l01P3ookl00`00o`00oono0?oo_`0@0?oo_`03003o003ookl0oono00D0oono
00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo_`050?oo_`03003o003ookl0oono0100oono
00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl00`3ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00`3ookl00`000000oono
0?oo_`0;0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0303ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00T0oono00<000000?oo_`0000001@3ookl00`000000oono
0?oo_`0;0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl02`3ookl00`000000oono
0?oo_`030?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0=0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo
_`040?oo_`03003o003ookl0oono00@0oono00<00?l00?oo_`3ookl0403ookl00`00o`00oono0?oo
_`050?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo
_`0<0?oo_`040000003ookl0oono003o00H0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono
0?oo_`040?oo_`03003o003ookl0oono00l0oono00<00?l00?oo_`3ookl01@3ookl00`00o`00oono
0?oo_`0@0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono00<0oono
00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono0080oono
00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00`0oono
00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`090?oo_`030000003ookl0000000D0oono
00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00/0oono
00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono0080oono
00<000000?oo_`3ookl03@3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<0
00000?oo_`3ookl0103ookl00`00o`00oono0?oo_`040?oo_`03003o003ookl0oono0100oono00<0
0?l00?oo_`3ookl01@3ookl00`00o`00oono0?oo_`0?0?oo_`03003o003ookl0oono00D0oono00<0
0?l00?oo_`3ookl0303ookl010000000oono0?oo_`00o`060?oo_`03003o003ookl0oono0140oono
00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0@0?oo_`03003o003ookl0oono00@0oono
00<00?l00?oo_`3ookl04@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono
0?oo_`030?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0303ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl02@3ookl00`000000oono
000000050?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0;0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl02`3ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00d0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3o
oolL0?oo_`030000003ookl0oono00@0oono00<00?l00?oo_`3ookl0103ookl00`00o`00oono0?oo
_`0@0?oo_`03003o003ookl0oono00D0oono00<00?l00?oo_`3ookl03`3ookl00`00o`00oono0?oo
_`050?oo_`03003o003ookl0oono00`0oono00@000000?oo_`3ookl00?l01P3ookl00`00o`00oono
0?oo_`0A0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo_`3ookl0403ookl00`00o`00oono
0?oo_`040?oo_`03003o003ookl0oono0140oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono
00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00`0oono
00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono0080oono
00<000000?oo_`3ookl0303ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00T0oono
00<000000?oo_`0000001@3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono0080oono
00<000000?oo_`3ookl0303ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono00/0oono
00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0=0?oo_`030000003ookl0oono01T0oono
3@3oool000/0oooo703ookl2000000D0oono00<00?l00?oo_`3ookl0103ookl00`00o`00oono0?oo
_`0@0?oo_`03003o003ookl0oono00@0oono00<00?l00?oo_`3ookl0403ookl00`00o`00oono0?oo
_`040?oo_`03003o003ookl0oono00d0oono00@000000?oo_`3ookl00?l01P3ookl00`00o`00oono
0?oo_`0A0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono
0?oo_`030?oo_`03003o003ookl0oono0140oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono
0P0000040?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0303ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl02@3ookl00`000000oono
000000050?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl02`3ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00`0oono0P00000K0?oo_`d0oooo000;0?oooa`0oono00<0
00000?oo_`3ookl0103ookl00`00o`00oono0?oo_`040?oo_`03003o003ookl0oono0100oono00<0
0?l00?oo_`3ookl0103ookl00`00o`00oono0?oo_`0@0?oo_`03003o003ookl0oono00@0oono00<0
0?l00?oo_`3ookl03@3ookl01@000000oono0?oo_`3ookl00?l000D0oono00<00?l00?oo_`3ookl0
4@3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono00<00?l00?oo_`3ookl0
0`3ookl00`00o`00oono0?oo_`0A0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`030000
003ookl0oono0080oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000
003ookl0oono00`0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`090?oo_`030000
003ookl0000000D0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`020?oo_`030000
003ookl0oono00`0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0;0?oo_`030000
003ookl0oono0080oono00<000000?oo_`3ookl03@3ookl00`000000oono0?oo_`0I0?oo_`d0oooo
000;0?oooa`0oono00<000000?oo_`3ookl0103ookl00`00o`00oono0?oo_`040?oo_`03003o003o
okl0oono0100oono00<00?l00?oo_`3ookl0103ookl00`00o`00oono0?oo_`0A0?oo_`03003o003o
okl0oono00<0oono00<00?l00?oo_`3ookl03@3ookl01@000000oono0?oo_`3ookl00?l000D0oono
00<00?l00?oo_`3ookl04@3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono
00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0A0?oo_`030000003ookl0oono01X0oono
5@3ooolL0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl02`3ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00`0oono00<000000?oo_`3ookl00P3ookl00`000000oono
0?oo_`090?oo_`030000003ookl0000000@0oono00<000000?oo_`3ookl0303ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono00`0oono00D000000?oo_`3ookl0oono0000000>0?oo_`03
0000003ookl0oono0080oono00<000000?oo_`3ookl03@3ookl00`000000oono0?oo_`0I0?oo_`d0
oooo000;0?oooa`0oono00<000000?oo_`3ookl01@3ookl00`00o`00oono0?oo_`030?oo_`03003o
003ookl0oono0140oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0A0?oo_`03003o
003ookl0oono00<0oono00<00?l00?oo_`3ookl03@3ookl01@000000oono0?oo_`3ookl00?l000D0
oono00<00?l00?oo_`3ookl04@3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140
oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0A0?oo_`030000003ookl0oono01X0
oono5@3ooolL0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00P3ookl00`000000
oono0?oo_`0<0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl02`3ookl00`000000
oono0?oo_`020?oo_`030000003ookl0oono00`0oono00D000000?oo_`3ookl0oono0000000<0?oo
_`030000003ookl0000000@0oono00<000000?oo_`3ookl03@3ookl01@000000oono0?oo_`3ookl0
000000h0oono00D000000?oo_`3ookl0oono0000000>0?oo_`030000003ookl0oono0080oono00<0
00000?oo_`3ookl03@3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<00000
0?oo_`3ookl01@3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono00<00?l0
0?oo_`3ookl00`3ookl00`00o`00oono0?oo_`0A0?oo_`03003o003ookl0oono00<0oono00<00?l0
0?oo_`3ookl03@3ookl01@000000oono0?oo_`3ookl00?l000D0oono00<00?l00?oo_`3ookl04@3o
okl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono00<00?l00?oo_`3ookl00`3o
okl00`00o`00oono0?oo_`0A0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003o
okl0oono00@0oono00@000000?oo_`3ookl000003`3ookl01@000000oono0?oo_`3ookl0000000h0
oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0<0?oo_`050000003ookl0oono0?oo
_`000000303ookl010000000oono0?oo_`0000030?oo_`030000003ookl0oono00d0oono00D00000
0?oo_`3ookl0oono0000000>0?oo_`050000003ookl0oono0?oo_`0000003`3ookl01@000000oono
0?oo_`3ookl0000000l0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`800000
1P3ookl00`00o`00oono0?oo_`020?oo_`03003o003ookl0oono0180oono00<00?l00?oo_`3ookl0
0`3ookl00`00o`00oono0?oo_`0A0?oo_`03003o003ookl0oono00<0oono00<00?l00?oo_`3ookl0
3@3ookl01@000000oono0?oo_`3ookl00?l000D0oono00<00?l00?oo_`3ookl04@3ookl00`00o`00
oono0?oo_`020?oo_`03003o003ookl0oono0180oono00<00?l00?oo_`3ookl00P3ookl00`00o`00
oono0?oo_`0B0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`8000001@3ookl010000000
oono0?oo_`00000?0?oo_`050000003ookl0oono0?oo_`0000003P3ookl00`000000oono0?oo_`02
0?oo_`030000003ookl0oono00d0oono00@000000?oo_`3ookl00000303ookl010000000oono0?oo
_`0000030?oo_`030000003ookl0oono00d0oono00@000000?oo_`3ookl000003`3ookl01@000000
oono0?oo_`3ookl0000000l0oono00@000000?oo_`3ookl000003`3ookl2000001/0oono3@3oool0
00/0oooo703ookl00`000000oono0?oo_`050?oo_`03003o003ookl0oono0080oono00<00?l00?oo
_`3ookl04P3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono0140oono00<00?l00?oo
_`3ookl00P3ookl00`00o`00oono0?oo_`0>0?oo_`050000003ookl0oono0?oo_`00o`00103ookl0
0`00o`00oono0?oo_`0B0?oo_`03003o003ookl0oono0080oono00<00?l00?oo_`3ookl04`3ookl0
1@00o`00oono0?oo_`3ookl00?l001@0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<0
00000?oo_`3ookl0103ookl010000000oono0?oo_`00000?0?oo_`050000003ookl0oono0?oo_`00
00003`3ookl01@000000oono0?oo_`3ookl0000000l0oono00@000000?oo_`3ookl00000303ookl0
10000000oono0?oo_`0000030?oo_`030000003ookl0oono00d0oono00@000000?oo_`3ookl00000
3`3ookl01@000000oono0?oo_`3ookl0000000l0oono00@000000?oo_`3ookl00000403ookl00`00
0000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl01@3ookl00`00o`00
oono0?oo_`020?oo_`03003o003ookl0oono0180oono00<00?l00?oo_`3ookl00P3ookl00`00o`00
oono0?oo_`0B0?oo_`03003o003ookl0oono0080oono00<00?l00?oo_`3ookl03P3ookl00`000000
oono0?oo_`020?oo_`05003o003ookl0oono0?oo_`00o`00503ookl00`00o`00oono0?oo_`020?oo
_`03003o003ookl0oono01<0oono00D00?l00?oo_`3ookl0oono003o000D0?oo_`030000003ookl0
oono01X0oono5@3ooolL0?oo_`030000003ookl0oono00@0oono00@000000?oo_`3ookl000003`3o
okl01@000000oono0?oo_`3ookl0000000l0oono00@000000?oo_`3ookl00000403ookl010000000
oono0?oo_`00000<0?oo_`040000003ookl0oono000000<0oono00<000000?oo_`3ookl03@3ookl0
10000000oono0?oo_`00000?0?oo_`050000003ookl0oono0?oo_`0000003`3ookl010000000oono
0?oo_`00000@0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono
0?oo_`050?oo_`03003o003ookl0oono0080oono00<00?l00?oo_`3ookl04`3ookl01@00o`00oono
0?oo_`3ookl00?l001D0oono00D00?l00?oo_`3ookl0oono003o000@0?oo_`030000003ookl0oono
0080oono00D00?l00?oo_`3ookl0oono003o000E0?oo_`05003o003ookl0oono0?oo_`00o`005@3o
okl01@00o`00oono0?oo_`3ookl00?l001@0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono
00<000000?oo_`3ookl0103ookl010000000oono0?oo_`00000?0?oo_`050000003ookl0oono0?oo
_`0000003`3ookl010000000oono0?oo_`00000@0?oo_`040000003ookl0oono000000`0oono00@0
00000?oo_`3ookl000000P3ookl00`000000oono0?oo_`0>0?oo_`040000003ookl0oono000000l0
oono00@000000?oo_`3ookl00000403ookl010000000oono0?oo_`00000@0?oo_`030000003ookl0
oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`050?oo_`03003o003ookl0oono
0080oono00<00?l00?oo_`3ookl04`3ookl01@00o`00oono0?oo_`3ookl00?l001D0oono00D00?l0
0?oo_`3ookl0oono003o000@0?oo_`030000003ookl0oono0080oono00D00?l00?oo_`3ookl0oono
003o000E0?oo_`05003o003ookl0oono0?oo_`00o`005@3ookl01@00o`00oono0?oo_`3ookl00?l0
01@0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl0103ookl01000
0000oono0?oo_`00000?0?oo_`040000003ookl0oono00000100oono00@000000?oo_`3ookl00000
403ookl010000000oono0?oo_`00000<0?oo_`040000003ookl0oono00000080oono00<000000?oo
_`3ookl03P3ookl010000000oono0?oo_`00000?0?oo_`040000003ookl0oono00000100oono00@0
00000?oo_`3ookl00000403ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono0P00
00070?oo_`04003o003ookl0oono003o01H0oono00D00?l00?oo_`3ookl0oono003o000E0?oo_`05
003o003ookl0oono0?oo_`00o`00403ookl00`000000oono0?oo_`020?oo_`05003o003ookl0oono
0?oo_`00o`005@3ookl01@00o`00oono0?oo_`3ookl00?l001D0oono00D00?l00?oo_`3ookl0oono
003o000D0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`8000001@3ookl010000000oono
0?oo_`00000@0?oo_`030000003ookl000000100oono00@000000?oo_`3ookl00000403ookl01000
0000oono0?oo_`00000<0?oo_`040000003ookl0oono00000080oono00<000000?oo_`3ookl03P3o
okl010000000oono0?oo_`00000?0?oo_`040000003ookl0oono00000100oono00@000000?oo_`3o
okl000003`3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`060?oo_`04
003o003ookl0oono003o01H0oono00@00?l00?oo_`3ookl00?l05P3ookl01@00o`00oono0?oo_`3o
okl00?l00100oono00<000000?oo_`3ookl00P3ookl01@00o`00oono0?oo_`3ookl00?l001D0oono
00D00?l00?oo_`3ookl0oono003o000E0?oo_`05003o003ookl0oono0?oo_`00o`00503ookl00`00
0000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`040?oo_`040000003ookl0oono
00000100oono00<000000?oo_`000000403ookl010000000oono0?oo_`00000@0?oo_`040000003o
okl0oono000000`0oono00L000000?oo_`3ookl0oono0000003ookl000000100oono00@000000?oo
_`3ookl00000403ookl00`000000oono0000000@0?oo_`040000003ookl0oono00000100oono00<0
00000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono00H0oono00@00?l0
0?oo_`3ookl00?l05P3ookl01000o`00oono0?oo_`00o`0F0?oo_`04003o003ookl0oono003o0140
oono00<000000?oo_`3ookl00P3ookl01000o`00oono0?oo_`00o`0G0?oo_`03003o003ookl00?l0
01L0oono00<00?l00?oo_`00o`005@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`00
0000oono0?oo_`050?oo_`030000003ookl000000100oono00<000000?oo_`0000004@3ookl00`00
0000oono0000000@0?oo_`030000003ookl0000000d0oono00L000000?oo_`3ookl0oono0000003o
okl000000100oono00<000000?oo_`0000004@3ookl00`000000oono0000000@0?oo_`030000003o
okl000000140oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolE0?oo_`<00000103ookl0
0`000000oono0?oo_`060?oo_`800?l000<0oono003o003ookl05P3ookl00`00o`00oono003o000G
0?oo_`03003o003ookl00?l00140oono00<000000?oo_`3ookl00`3ookl00`00o`00oono003o000G
0?oo_`03003o003ookl00?l001L0oono00<00?l00?oo_`00o`005@3ookl010000000oono0?oo_`3o
okl3000001H0oono5@3ooolE0?oo_`<00000103ookl00`000000oono0?oo_`050?oo_`8000004@3o
okl00`000000oono0000000A0?oo_`8000004@3ookl00`000000oono0000000=0?oo_`040000003o
okl0oono0?oo_`<000004@3ookl200000140oono00<000000?oo_`0000004@3ookl200000140oono
00<000000?oo_`3ookl00`00000F0?oo_`d0oooo000;0?oooaH0oono00<000000?oo_`3ookl00`3o
okl00`000000oono0?oo_`070?oo_`800?l0603ookl2003o01P0oono0`00o`0A0?oo_`030000003o
okl0oono00<0oono0`00o`0G0?oo_`<00?l05`3ookl3003o01D0oono00<000000?oo_`3ookl00P3o
okl00`000000oono0?oo_`0E0?oo_aD0oooo5P3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono00D0oono0P00000B0?oo_`8000004@3ookl200000180oono0P00000=0?oo_`040000003o
okl0oono0?oo_`8000004P3ookl200000140oono0P00000B0?oo_`8000004@3ookl01@000000oono
0?oo_`3ookl0000001L0oono3@3oool000/0oooo5P3ookl00`000000oono0?oo_`030?oo_`<00000
1@3ookl010000000oono003o0000o`0D0?oo_`040000003ookl0oono0?oo_`800?l04`3ookl00`00
0000oono0?oo_`030?oo_`03003o003ookl0oono0100oono00<000000?oo_`3ookl0103ookl00`00
o`00oono0?oo_`0?0?oo_`030000003ookl0oono00D0oono00<00?l00?oo_`3ookl03P3ookl00`00
0000oono0?oo_`060?oo_`03003o003ookl0oono00d0oono00<000000?oo_`3ookl00`3ookl20000
00@0oono00<000000?oo_`3ookl05@3ooklE0?oooaH0oono00<000000?oo_`3ookl00`3ookl20000
00D0oono0`00000B0?oo_`050000003ookl0oono0?oo_`0000003`3ookl00`000000oono0?oo_`06
0?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl0303ookl00`000000oono0?oo_`02
0?oo_`030000003ookl0oono0100oono0P00000B0?oo_`030000003ookl0oono00<0oono00<00000
0?oo_`3ookl02P3ookl2000000X0oono00<000000?oo_`3ookl00P3ookl3000000<0oono00<00000
0?oo_`3ookl05@3ookl=0?ooo`002`3ooolF0?oo_`030000003ookl0oono00<0oono0P0000060?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`040?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`040?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono0P0000040?oo_`030000003ookl0oono01D0oono5@3ooolF0?oo
_`030000003ookl0oono00<0oono0P0000050?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono0P0000030?oo
_`030000003ookl0oono01D0oono3@3oool000/0oooo5P3ookl00`000000oono0?oo_`030?oo_jD0
0000103ookl00`000000oono0?oo_`0E0?oo_aD0oooo5P3ookl00`000000oono0?oo_`030?oo_jD0
00000`3ookl00`000000oono0?oo_`0E0?oo_`d0oooo000;0?oooaD0oono0P00002]0?oo_`800000
5`3ooklE0?oooaD0oono0P00002/0?oo_`8000005`3ookl=0?ooo`002`3ooooM0?oo_aD0oooog03o
okl=0?ooo`002`3ooooM0?oo_aD0oooog03ookl=0?ooo`002`3ooooM0?oo_aD0oooog03ookl=0?oo
o`002`3ooolV0?oo_`8000005P3ookl3000001D0oono1000000C0?oo_`8000005P3ookl4000001H0
oono0`00000F0?oo_`8000008`3ooklE0?ooobD0oono0P00000G0?oo_`<000005@3ookl4000001<0
oono0P00000F0?oo_`@000005P3ookl3000001H0oono0P00000R0?oo_`d0oooo000;0?ooobD0oono
00@000000?oo_`3ookl000005P3ookl00`000000oono0?oo_`0E0?oo_`030000003ookl0oono0180
oono00@000000?oo_`3ookl000005P3ookl00`000000oono0?oo_`0G0?oo_`030000003ookl0oono
01@0oono00@000000?oo_`3ookl000008P3ooklE0?ooob@0oono00@000000?oo_`3ookl000005`3o
okl00`000000oono0?oo_`0E0?oo_`030000003ookl0oono0180oono00@000000?oo_`3ookl00000
5P3ookl00`000000oono0?oo_`0G0?oo_`030000003ookl0oono01@0oono00@000000?oo_`3ookl0
00008@3ookl=0?ooo`002`3ooolO0?oo_`D0000000D0oono0000003ookl0oono0000000>0?oo_`D0
000000<0oono0000000000000P00000?0?oo_`D000000`3ookl00`000000oono0?oo_`0A0?oo_`04
0000003ookl0oono000001L0oono00<000000?oo_`3ookl0503ookl4000001D0oono00@000000?oo
_`3ookl000008P3ooklE0?oooah0oono1@0000001@3ookl000000?oo_`3ookl0000000l0oono1@00
00000`3ookl0000000000002000000l0oono1@0000030?oo_`030000003ookl0oono0140oono00@0
00000?oo_`3ookl000005`3ookl00`000000oono0?oo_`0D0?oo_`@000005@3ookl010000000oono
0?oo_`00000Q0?oo_`d0oooo000;0?ooobD0oono0`00000E0?oo_`030000003ookl0000001T0oono
00<000000?oo_`3ookl0403ookl010000000oono0?oo_`00000H0?oo_`030000003ookl0oono01<0
oono00<000000?oo_`0000005P3ookl3000002<0oono5@3ooolT0?oo_`<000005P3ookl00`000000
oono0000000I0?oo_`030000003ookl0oono0100oono00@000000?oo_`3ookl00000603ookl00`00
0000oono0?oo_`0C0?oo_`030000003ookl0000001H0oono0`00000R0?oo_`d0oooo000;0?ooobD0
oono00<000000?oo_`3ookl05@3ookl00`000000oono0000000F0?oo_`040000003ookl0oono0000
0180oono00@000000?oo_`3ookl000005@3ookl010000000oono0?oo_`00000E0?oo_`030000003o
okl0000001H0oono00<000000?oo_`3ookl08`3ooklE0?ooob@0oono00<000000?oo_`3ookl05P3o
okl00`000000oono0000000F0?oo_`040000003ookl0oono00000180oono00@000000?oo_`3ookl0
00005@3ookl010000000oono0?oo_`00000E0?oo_`030000003ookl0000001H0oono00<000000?oo
_`3ookl08P3ookl=0?ooo`002`3ooolV0?oo_`<000005@3ookl2000001L0oono0P00000D0?oo_`80
00005`3ookl2000001L0oono0P00000G0?oo_`<000008P3ooklE0?ooobD0oono0`00000F0?oo_`80
00005`3ookl2000001@0oono0P00000G0?oo_`8000005`3ookl2000001L0oono0`00000Q0?oo_`d0
oooo000;0?ooomd0oono5@3ooooL0?oo_`d0oooo000;0?ooomd0oono5@3ooooL0?oo_`d0oooo000;
0?ooofP0oono1000001a0?oo_aD0ooooJ03ookl400000700oono3@3oool000/0ooooJ@3ookl00`00
0000oono0?oo_`1a0?oo_aD0ooooJ@3ookl00`000000oono0?oo_`1`0?oo_`d0oooo000;0?oooeL0
oono100000020?oo_`@000000P3ookl5000000030?oo_`0000000000008000000P3ookl200000003
0?oo_`000000000000L0oono100000020?oo_`D00000E`3ooklE0?oooeL0oono100000020?oo_`@0
00000P3ookl5000000030?oo_`0000000000008000000P3ookl2000000030?oo_`000000000000L0
oono100000020?oo_`@00000E`3ookl=0?ooo`002`3ooomF0?oo_`050000003ookl0oono0?oo_`00
00000`3ookl00`000000oono0?oo_`020?oo_`040000003ookl0oono00000080oono00L000000?oo
_`3ookl0oono0000003ookl000000080oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo
_`020?oo_`040000003ookl0oono000005P0oono5@3ooomF0?oo_`050000003ookl0oono0?oo_`00
00000`3ookl00`000000oono0?oo_`020?oo_`040000003ookl0oono00000080oono00L000000?oo
_`3ookl0oono0000003ookl000000080oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo
_`020?oo_`050000003ookl0oono0?oo_`000000EP3ookl=0?ooo`002`3ooomF0?oo_`030000003o
okl00000008000000`3ookl00`000000oono0?oo_`020?oo_`@000000P3ookl01`000000oono0?oo
_`3ookl000000?oo_`0000000P3ookl00`000000oono0?oo_`080?oo_`040000003ookl0oono0?oo
_`@00000F03ooklE0?oooeH0oono00<000000?oo_`0000000P0000030?oo_`030000003ookl0oono
0080oono100000020?oo_`070000003ookl0oono0?oo_`000000oono000000020?oo_`030000003o
okl0oono00P0oono00D000000?oo_`3ookl0oono000000030?oo_`030000003ookl0oono05@0oono
3@3oool000/0ooooEP3ookl00`000000oono0?oo_`050?oo_`8000001P3ookl010000000oono0?oo
_`0000030?oo_`030000003ookl000000080oono00<000000?oo_`3ookl02@3ookl00`000000oono
0?oo_`030?oo_`030000003ookl0oono05H0oono5@3ooomF0?oo_`030000003ookl0oono00D0oono
0P0000060?oo_`040000003ookl0oono000000<0oono00<000000?oo_`0000000P3ookl00`000000
oono0?oo_`090?oo_`040000003ookl0oono000000<0oono00<000000?oo_`3ookl0E03ookl=0?oo
o`002`3ooomF0?oo_`050000003ookl0oono0?oo_`0000000P3ookl2000000030?oo_`0000000000
0080oono0`0000000`3ookl000000000000300000080oono100000080?oo_`040000003ookl0oono
000000<0oono0`00001H0?oo_aD0ooooEP3ookl01@000000oono0?oo_`3ookl000000080oono0P00
00000`3ookl00000000000020?oo_`<0000000<0oono0000000000000`0000020?oo_`@00000203o
okl010000000oono0?oo_`0000020?oo_`@00000E`3ookl=0?ooo`002`3ooomG0?oo_`@00000503o
okl00`000000oono0?oo_`0:0?oo_`800000G`3ooklE0?oooeL0oono1000000D0?oo_`030000003o
okl0oono00X0oono0P0000030?oo_`030000003ookl0oono05P0oono3@3oool000/0ooooKP3ookl2
000006d0oono5@3ooom^0?oo_`800000403ookl2000005X0oono3@3oool000/0oooog@3ooklE0?oo
om`0oono3@3oool000/0oooog@3ooklE0?ooom`0oono3@3oool000/0oooog@3ooklE0?ooom`0oono
3@3oool00?l0ooooi`3oool00?l0ooooi`3oool00?l0ooooi`3oool00?l0ooooi`3oool00?l0oooo
i`3oool00?l0ooooi`3oool00?l0ooooi`3oool00?l0ooooi`3oool00?l0ooooi`3oool00?l0oooo
i`3oool00?l0ooooi`3oool00?l0ooooi`3oool000/0oooog@3ooklE0?ooom`0oono3@3oool000/0
oooog@3ooklE0?ooom`0oono3@3oool000/0oooo9P3ookl2000001H0oono0`00000E0?oo_`@00000
4`3ookl2000001H0oono1000000F0?oo_`<000005P3ookl2000002<0oono5@3ooolU0?oo_`800000
5`3ookl3000001D0oono1000000C0?oo_`8000005P3ookl4000001H0oono0`00000F0?oo_`800000
8P3ookl=0?ooo`002`3ooolU0?oo_`040000003ookl0oono000001H0oono00<000000?oo_`3ookl0
5@3ookl00`000000oono0?oo_`0B0?oo_`040000003ookl0oono000001H0oono00<000000?oo_`3o
okl05`3ookl00`000000oono0?oo_`0D0?oo_`040000003ookl0oono00000280oono5@3ooolT0?oo
_`040000003ookl0oono000001L0oono00<000000?oo_`3ookl05@3ookl00`000000oono0?oo_`0B
0?oo_`040000003ookl0oono000001H0oono00<000000?oo_`3ookl05`3ookl00`000000oono0?oo
_`0D0?oo_`040000003ookl0oono00000240oono3@3oool000/0oooo7`3ookl5000000050?oo_`00
0000oono0?oo_`0000003P3ookl5000000030?oo_`0000000000008000003`3ookl5000000<0oono
00<000000?oo_`3ookl04@3ookl010000000oono0?oo_`00000G0?oo_`030000003ookl0oono01@0
oono1000000E0?oo_`040000003ookl0oono00000280oono5@3ooolN0?oo_`D0000000D0oono0000
003ookl0oono0000000?0?oo_`D0000000<0oono0000000000000P00000?0?oo_`D000000`3ookl0
0`000000oono0?oo_`0A0?oo_`040000003ookl0oono000001L0oono00<000000?oo_`3ookl0503o
okl4000001D0oono00@000000?oo_`3ookl000008@3ookl=0?ooo`002`3ooolU0?oo_`<000005@3o
okl00`000000oono0000000I0?oo_`030000003ookl0oono0100oono00@000000?oo_`3ookl00000
603ookl00`000000oono0?oo_`0C0?oo_`030000003ookl0000001H0oono0`00000S0?oo_aD0oooo
903ookl3000001H0oono00<000000?oo_`0000006@3ookl00`000000oono0?oo_`0@0?oo_`040000
003ookl0oono000001P0oono00<000000?oo_`3ookl04`3ookl00`000000oono0000000F0?oo_`<0
00008P3ookl=0?ooo`002`3ooolU0?oo_`030000003ookl0oono01D0oono00<000000?oo_`000000
5P3ookl010000000oono0?oo_`00000B0?oo_`040000003ookl0oono000001D0oono00@000000?oo
_`3ookl000005@3ookl00`000000oono0000000F0?oo_`030000003ookl0oono02<0oono5@3ooolT
0?oo_`030000003ookl0oono01H0oono00<000000?oo_`0000005P3ookl010000000oono0?oo_`00
000B0?oo_`040000003ookl0oono000001D0oono00@000000?oo_`3ookl000005@3ookl00`000000
oono0000000F0?oo_`030000003ookl0oono0280oono3@3oool000/0oooo9P3ookl3000001D0oono
0P00000G0?oo_`800000503ookl2000001L0oono0P00000G0?oo_`8000005`3ookl300000280oono
5@3ooolU0?oo_`<000005P3ookl2000001L0oono0P00000D0?oo_`8000005`3ookl2000001L0oono
0P00000G0?oo_`<000008@3ookl=0?ooo`002`3ooooM0?oo_aD0oooog03ookl=0?ooo`002`3ooooM
0?oo_aD0oooog03ookl=0?ooo`002`3ooooM0?oo_aD0oooog03ookl=0?ooo`002`3ooolE0?oo_`<0
0000103ooknU000000T0oono0`00000@0?oo_aD0oooo5@3ookl3000000@0oonoY@0000080?oo_`<0
0000403ookl=0?ooo`002`3ooolF0?oo_`030000003ookl0oono00<0oono0P0000060?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000
003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000
003ookl0oono00<0oono0P00000:0?oo_`030000003ookl0oono00l0oono5@3ooolF0?oo_`030000
003ookl0oono00<0oono0P0000050?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0
0`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono0P0000090?oo_`030000
003ookl0oono00l0oono3@3oool000/0oooo3`3ookl500000080oono00<000000?oo_`3ookl00`3o
okl3000003X0oono10000?lA0?oo_`030000003ookl0oono03L0oono0`000?lD0?oo_`8000000`3o
okl500000080oono00<000000?oo_`3ookl03`3ooklE0?ooo`l0oono1@0000020?oo_`030000003o
okl0oono00<0oono0P00000N0?oo_`<0o`00903ookl30?l000P0oono00<000000?oo_`3ookl06P3o
okl20?l002D0oono0P3o000:0?oo_`<000000P3ookl500000080oono00<000000?oo_`3ookl03`3o
okl=0?ooo`002`3ooolF0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0>@3ookl2
0000o`<0oono00<0003o0?oo_`3ookl03P3ookl00`000000oono0?oo_`0e0?oo_`80003o0`3ookl0
0`000?l0oono0?oo_`0B0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl03`3ooklE
0?oooaH0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0M0?oo_`030?l0003ookl0
o`0002@0oono00<0o`000?oo_`3o0000203ookl00`000000oono0?oo_`0I0?oo_`040?l0003ookl0
o`000?l002<0oono00@0o`000?oo_`3o0000o`002`3ookl00`000000oono0?oo_`070?oo_`030000
003ookl0oono00l0oono3@3oool000/0oooo5P3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono03P0oono0P000?l50?oo_`030000o`3ookl0oono00d0oono00<000000?oo_`3ookl0=@3o
okl00`000?l0oono0?oo_`030?oo_`030000o`3ookl0oono0140oono00<000000?oo_`3ookl0203o
okl00`000000oono0?oo_`0?0?oo_aD0oooo5P3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono01`0oono00D0o`000?oo_`3ookl0oono0?l0000S0?oo_`040?l0003ookl0oono0?l000L0
oono00<000000?oo_`3ookl06@3ookl0103o0000oono0?oo_`3o000S0?oo_`040?l0003ookl0oono
0?l000/0oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`0?0?oo_`d0oooo000;0?oo
oaD0oono0P0000050?oo_`030000003ookl0oono03L0oono00<0003o0?oo_`3ookl01P3ookl00`00
0?l0oono0?oo_`0<0?oo_`030000003ookl0oono03@0oono00<0003o0?oo_`3ookl01@3ookl00`00
0?l0oono0?oo_`0@0?oo_`030000003ookl0oono00L0oono0P00000A0?oo_aD0oooo5@3ookl20000
00D0oono00<000000?oo_`3ookl0703ookl01@3o0000oono0?oo_`3ookl0o`000280oono00D0o`00
0?oo_`3ookl0oono0?l000070?oo_`030000003ookl0oono01P0oono00D0o`000?oo_`3ookl0oono
0?l0000R0?oo_`050?l0003ookl0oono0?oo_`3o00002`3ookl00`000000oono0?oo_`060?oo_`80
00004@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono03L0oono00<0003o0?oo_`3ookl0
1`3ookl00`000?l0oono0?oo_`0;0?oo_`030000003ookl0oono03<0oono00<0003o0?oo_`3ookl0
1`3ookl00`000?l0oono0?oo_`0?0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000
003ookl0oono01`0oono00<0o`000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`0O0?oo_`030?l0
003ookl0oono0080oono00<0o`000?oo_`3ookl0103ookl00`000000oono0?oo_`0H0?oo_`030?l0
003ookl0oono0080oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`020?oo_`030?l0
003ookl0oono00P0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`800000=`3o
okl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00/0oono00<000000?oo_`3ookl0<`3o
okl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00h0oono00<000000?oo_`3ookl06P3o
oklE0?oooa`0oono0P00000L0?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo_`3ookl07`3o
okl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono00@0oono00<000000?oo_`3ookl0603o
okl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl00P3o
okl00`3o0000oono0?oo_`070?oo_`8000006`3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0
oono03D0oono00<0003o0?oo_`3ookl02P3ookl00`000?l0oono0?oo_`0:0?oo_`030000003ookl0
oono0380oono00<0003o0?oo_`3ookl02@3ookl00`000?l0oono0?oo_`0>0?oo_`030000003ookl0
oono01X0oono5@3ooolL0?oo_`030000003ookl0oono01/0oono00<0o`000?oo_`3ookl00`3ookl0
0`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo_`3ookl0103ookl0
0`000000oono0?oo_`0G0?oo_`030?l0003ookl0oono00@0oono00<0o`000?oo_`3ookl07@3ookl0
0`3o0000oono0?oo_`040?oo_`030?l0003ookl0oono00L0oono00<000000?oo_`3ookl06@3ookl=
0?ooo`002`3ooolL0?oo_`030000003ookl0oono03D0oono00<0003o0?oo_`3ookl02`3ookl00`00
0?l0oono0?oo_`090?oo_`030000003ookl0oono0380oono00<0003o0?oo_`3ookl02P3ookl00`00
0?l0oono0?oo_`0=0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono
01X0oono00<0o`000?oo_`3ookl0103ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono
00<0oono00<0o`000?oo_`3ookl0103ookl00`000000oono0?oo_`0G0?oo_`030?l0003ookl0oono
00@0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`040?oo_`030?l0003ookl0oono
00L0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono03D0
oono00<0003o0?oo_`3ookl02`3ookl00`000?l0oono0?oo_`090?oo_`030000003ookl0oono0340
oono00<0003o0?oo_`3ookl02`3ookl00`000?l0oono0?oo_`0=0?oo_`030000003ookl0oono01X0
oono5@3ooolL0?oo_`030000003ookl0oono01X0oono00<0o`000?oo_`3ookl0103ookl00`3o0000
oono0?oo_`0N0?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo_`3ookl0103ookl00`000000
oono0?oo_`0F0?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000
oono0?oo_`040?oo_`030?l0003ookl0oono00L0oono00<000000?oo_`3ookl06@3ookl=0?ooo`00
2`3ooolL0?oo_`030000003ookl0oono03@0oono00<0003o0?oo_`3ookl03@3ookl00`000?l0oono
0?oo_`080?oo_`030000003ookl0oono0340oono00<0003o0?oo_`3ookl02`3ookl00`000?l0oono
0?oo_`0=0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono01X0oono
00<0o`000?oo_`3ookl0103ookl00`3o0000oono0?oo_`0M0?oo_`030?l0003ookl0oono00@0oono
00<0o`000?oo_`3ookl0103ookl00`000000oono0?oo_`0F0?oo_`030?l0003ookl0oono00D0oono
00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`040?oo_`030?l0003ookl0oono00L0oono
00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`800000=@3ookl00`000?l0oono0?oo
_`0=0?oo_`030000o`3ookl0oono00P0oono00<000000?oo_`3ookl0<@3ookl00`000?l0oono0?oo
_`0<0?oo_`030000o`3ookl0oono00`0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono0P00
000K0?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo
_`050?oo_`030?l0003ookl0oono00<0oono00<000000?oo_`3ookl05P3ookl00`3o0000oono0?oo
_`050?oo_`030?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl01@3ookl00`3o0000oono0?oo
_`060?oo_`8000006`3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono03@0oono00<0003o
0?oo_`3ookl03@3ookl00`000?l0oono0?oo_`080?oo_`030000003ookl0oono0300oono00<0003o
0?oo_`3ookl03@3ookl00`000?l0oono0?oo_`0<0?oo_`030000003ookl0oono01X0oono5@3ooolL
0?oo_`030000003ookl0oono01X0oono00<0o`000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0L
0?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo_`3ookl00`3ookl00`000000oono0?oo_`0F
0?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`06
0?oo_`030?l0003ookl0oono00H0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo
_`030000003ookl0oono03<0oono00<0003o0?oo_`3ookl03`3ookl00`000?l0oono0?oo_`070?oo
_`030000003ookl0oono0300oono00<0003o0?oo_`3ookl03@3ookl00`000?l0oono0?oo_`0<0?oo
_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono01X0oono00<0o`000?oo
_`3ookl01@3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo
_`3ookl00`3ookl00`000000oono0?oo_`0F0?oo_`030?l0003ookl0oono00H0oono00<0o`000?oo
_`3ookl06`3ookl00`3o0000oono0?oo_`060?oo_`030?l0003ookl0oono00H0oono00<000000?oo
_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono03<0oono00<0003o0?oo_`3o
okl03`3ookl00`000?l0oono0?oo_`070?oo_`030000003ookl0oono02l0oono00<0003o0?oo_`3o
okl03`3ookl00`000?l0oono0?oo_`0;0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`03
0000003ookl0oono01X0oono00<0o`000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0K0?oo_`03
0?l0003ookl0oono00H0oono00<0o`000?oo_`3ookl00`3ookl00`000000oono0?oo_`0F0?oo_`03
0?l0003ookl0oono00H0oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`060?oo_`03
0?l0003ookl0oono00H0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000
003ookl0oono03<0oono00<0003o0?oo_`3ookl03`3ookl00`000?l0oono0?oo_`070?oo_`030000
003ookl0oono02l0oono00<0003o0?oo_`3ookl03`3ookl00`000?l0oono0?oo_`0;0?oo_`030000
003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono01X0oono00<0o`000?oo_`3ookl0
1@3ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono00L0oono00<0o`000?oo_`3ookl0
0P3ookl00`000000oono0?oo_`0F0?oo_`030?l0003ookl0oono00H0oono00<0o`000?oo_`3ookl0
6P3ookl00`3o0000oono0?oo_`070?oo_`030?l0003ookl0oono00H0oono00<000000?oo_`3ookl0
6@3ookl=0?ooo`002`3ooolL0?oo_`800000<`3ookl00`000?l0oono0?oo_`0A0?oo_`030000o`3o
okl0oono00H0oono00<000000?oo_`3ookl0;P3ookl00`000?l0oono0?oo_`0A0?oo_`030000o`3o
okl0oono00X0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono0P00000J0?oo_`030?l0003o
okl0oono00L0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`070?oo_`030?l0003o
okl0oono0080oono00<000000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`060?oo_`030?l0003o
okl0oono01X0oono00<0o`000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`050?oo_`8000006`3o
okl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0380oono00<0003o0?oo_`3ookl04@3ookl0
0`000?l0oono0?oo_`060?oo_`030000003ookl0oono02h0oono00<0003o0?oo_`3ookl04@3ookl0
0`000?l0oono0?oo_`0:0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0
oono01T0oono00<0o`000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0
oono00L0oono00<0o`000?oo_`3ookl00P3ookl00`000000oono0?oo_`0E0?oo_`030?l0003ookl0
oono00L0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`070?oo_`030?l0003ookl0
oono00H0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono
0380oono00<0003o0?oo_`3ookl04@3ookl00`000?l0oono0?oo_`060?oo_`030000003ookl0oono
02d0oono00<0003o0?oo_`3ookl04P3ookl00`000?l0oono0?oo_`0:0?oo_`030000003ookl0oono
01X0oono5@3ooolL0?oo_`030000003ookl0oono01T0oono00<0o`000?oo_`3ookl01`3ookl00`3o
0000oono0?oo_`0J0?oo_`030?l0003ookl0oono00L0oono00<0o`000?oo_`3ookl00P3ookl00`00
0000oono0?oo_`0E0?oo_`030?l0003ookl0oono00L0oono00<0o`000?oo_`3ookl06P3ookl00`3o
0000oono0?oo_`080?oo_`030?l0003ookl0oono00D0oono00<000000?oo_`3ookl06@3ookl=0?oo
o`002`3ooolL0?oo_`030000003ookl0oono0340oono00<0003o0?oo_`3ookl04`3ookl00`000?l0
oono0?oo_`050?oo_`030000003ookl0oono02d0oono00<0003o0?oo_`3ookl04`3ookl00`000?l0
oono0?oo_`090?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono01T0
oono00<0o`000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono00P0
oono00D0o`000?oo_`3ookl0oono0000000G0?oo_`030?l0003ookl0oono00L0oono00<0o`000?oo
_`3ookl06P3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00D0oono00<000000?oo
_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0340oono00<0003o0?oo_`3o
okl04`3ookl00`000?l0oono0?oo_`050?oo_`030000003ookl0oono02d0oono00<0003o0?oo_`3o
okl04`3ookl00`000?l0oono0?oo_`090?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`03
0000003ookl0oono01T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`0H0?oo_`03
0?l0003ookl0oono00T0oono00D0o`000?oo_`3ookl0oono0000000G0?oo_`030?l0003ookl0oono
00P0oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono
00D0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`800000<P3ookl00`000?l0
oono0?oo_`0C0?oo_`030000o`3ookl0oono00D0oono00<000000?oo_`3ookl0;03ookl00`000?l0
oono0?oo_`0D0?oo_`030000o`3ookl0oono00T0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0
oono0P00000I0?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0603ookl00`3o0000
oono0?oo_`090?oo_`050?l0003ookl0oono0?oo_`0000005`3ookl00`3o0000oono0?oo_`080?oo
_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`040?oo
_`8000006`3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono0300oono00<0003o0?oo_`3o
okl05@3ookl00`000?l0oono0?oo_`040?oo_`030000003ookl0oono02`0oono00<0003o0?oo_`3o
okl05@3ookl00`000?l0oono0?oo_`080?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`03
0000003ookl0oono01P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0H0?oo_`03
0?l0003ookl0oono00T0oono00D0o`000?oo_`3ookl0oono0000000F0?oo_`030?l0003ookl0oono
00T0oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono
00D0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3oool:0?oo_`800000103ookl2000000<0
oono0`0000040?oo_`030000003ookl0oono0300oono00<0003o0?oo_`3ookl05@3ookl00`000?l0
oono0?oo_`040?oo_`030000003ookl0oono02`0oono00<0003o0?oo_`3ookl05@3ookl00`000?l0
oono0?oo_`080?oo_`030000003ookl0oono00P0oono0P0000040?oo_`8000000`3ookl3000000@0
oono5@3oool:0?oo_`800000103ookl2000000<0oono0`0000040?oo_`030000003ookl0oono01P0
oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono00T0
oono00D0o`000?oo_`3ookl0oono0000000F0?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo
_`3ookl0603ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0oono00@0oono00<000000?oo
_`3ookl01`3ookl2000000@0oono0P0000030?oo_`<00000103ookl=0?ooo`002`3oool90?oo_`04
0000003ookl0oono000000<0oono0P0000060?oo_`050000003ookl0oono0?oo_`000000<P3ookl0
0`000?l0oono0?oo_`0E0?oo_`030000o`3ookl0oono00@0oono00<000000?oo_`3ookl0:`3ookl0
0`000?l0oono0?oo_`0F0?oo_`030000o`3ookl0oono00P0oono00<000000?oo_`3ookl01`3ookl0
10000000oono0?oo_`0000030?oo_`8000001P3ookl010000000oono0?oo_`3ooklE0?ooo`T0oono
00@000000?oo_`3ookl000000`3ookl2000000H0oono00D000000?oo_`3ookl0oono0000000J0?oo
_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0:0?oo
_`040?l0003ookl0oono000001H0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0H
0?oo_`030?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl0103ookl00`000000oono0?oo_`06
0?oo_`040000003ookl0oono000000<0oono0P0000060?oo_`040000003ookl0oono0?oo_`d0oooo
000;0?ooo`<0oono1@0000001@3ookl000000?oo_`3ookl0000000/0oono00@000000?oo_`3ookl0
oono0`00000_0?oo_`030000o`3ookl0oono01L0oono00<0003o0?oo_`3ookl00`3ookl00`000000
oono0?oo_`0[0?oo_`030000o`3ookl0oono01H0oono00<0003o0?oo_`3ookl01`3ookl2000000<0
oono1@0000001@3ookl000000?oo_`3ookl0000000/0oono00@000000?oo_`3ookl0oono5@3oool3
0?oo_`D0000000D0oono0000003ookl0oono0000000;0?oo_`040000003ookl0oono0?oo_`800000
6@3ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl0
2`3ookl0103o0000oono0?oo_`00000F0?oo_`030?l0003ookl0oono00X0oono00<0o`000?oo_`3o
okl05`3ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0oono0080oono0`0000020?oo_`D0
000000D0oono0000003ookl0oono0000000;0?oo_`040000003ookl0oono0?oo_`d0oooo000;0?oo
o`T0oono00@000000?oo_`3ookl00000203ookl3000000@0oono00<000000?oo_`3ookl0;`3ookl0
0`000?l0oono0?oo_`0G0?oo_`030000o`3ookl0oono00<0oono00<000000?oo_`3ookl0:`3ookl0
0`000?l0oono0?oo_`0G0?oo_`030000o`3ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl0
10000000oono0?oo_`0000080?oo_`<00000103ooklE0?ooo`T0oono00@000000?oo_`3ookl00000
203ookl3000000@0oono00<000000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0;0?oo_`030?l0
003ookl0oono01H0oono00<0o`000?oo_`3ookl02`3ookl0103o0000oono0?oo_`00000F0?oo_`03
0?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0:0?oo_`03
0?l0003ookl0oono00@0oono00<000000?oo_`3ookl01P3ookl010000000oono0?oo_`0000080?oo
_`<00000103ookl=0?ooo`002`3oool90?oo_`040000003ookl0oono000000P0oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`0_0?oo_`030000o`3ookl0oono01L0oono00<0003o0?oo
_`3ookl00`3ookl00`000000oono0?oo_`0[0?oo_`030000o`3ookl0oono01L0oono00<0003o0?oo
_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`040000003ookl0oono000000P0oono00<00000
0?oo_`3ookl0103ooklE0?ooo`T0oono00@000000?oo_`3ookl00000203ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono01L0oono00<0o`000?oo_`3ookl02`3ookl00`3o0000oono0?oo
_`0F0?oo_`030?l0003ookl0oono00/0oono00@0o`000?oo_`3ookl000005@3ookl00`3o0000oono
0?oo_`0;0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl02P3ookl00`3o0000oono
0?oo_`040?oo_`030000003ookl0oono00H0oono00@000000?oo_`3ookl00000203ookl00`000000
oono0?oo_`040?oo_`d0oooo000;0?ooo`X0oono0P0000090?oo_`@000000`3ookl00`000000oono
0?oo_`0_0?oo_`030000o`3ookl0oono01L0oono00<0003o0?oo_`3ookl00`3ookl00`000000oono
0?oo_`0Z0?oo_`030000o`3ookl0oono01P0oono00<0003o0?oo_`3ookl01`3ookl00`000000oono
0?oo_`080?oo_`8000002@3ookl4000000<0oono5@3oool:0?oo_`8000002@3ookl4000000<0oono
00<000000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0;0?oo_`030?l0003ookl0oono01H0oono
00<0o`000?oo_`3ookl02`3ookl0103o0000oono0?oo_`00000E0?oo_`030?l0003ookl0oono00/0
oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0oono00@0
oono00<000000?oo_`3ookl01`3ookl2000000T0oono100000030?oo_`d0oooo000;0?oooa`0oono
00<000000?oo_`3ookl0;P3ookl00`000?l0oono0?oo_`0I0?oo_`030000o`3ookl0oono0080oono
00<000000?oo_`3ookl0:P3ookl00`000?l0oono0?oo_`0I0?oo_`030000o`3ookl0oono00H0oono
00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl05`3ookl00`3o0000oono
0?oo_`0;0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl02`3ookl0103o0000oono
0?oo_`00000E0?oo_`030?l0003ookl0oono00/0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000
oono0?oo_`0:0?oo_`030?l0003ookl0oono00@0oono00<000000?oo_`3ookl06@3ookl=0?ooo`00
2`3ooolL0?oo_`800000;`3ookl00`000?l0oono0?oo_`0I0?oo_`030000o`3ookl0oono0080oono
00<000000?oo_`3ookl0:P3ookl00`000?l0oono0?oo_`0I0?oo_`030000o`3ookl0oono00H0oono
00<000000?oo_`3ookl06P3ooklE0?oooa`0oono0P00000H0?oo_`030?l0003ookl0oono00/0oono
00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0;0?oo_`040?l0003ookl0oono000001D0
oono00<0o`000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono00/0
oono00<0o`000?oo_`3ookl00P3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono
0?oo_`0^0?oo_`030000o`3ookl0oono01T0oono00<0003o0?oo_`3ookl00P3ookl00`000000oono
0?oo_`0Z0?oo_`030000o`3ookl0oono01T0oono00<0003o0?oo_`3ookl01P3ookl00`000000oono
0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0G0?oo_`030?l0003ookl0oono00/0oono
00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0<0?oo_`030?l0003ookl0000001D0oono
00<0o`000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono00`0oono
00<0o`000?oo_`3ookl00`3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<0
00000?oo_`3ookl0;@3ookl00`000?l0oono0?oo_`0J0?oo_`030000o`3ookl0oono0080oono00<0
00000?oo_`3ookl0:@3ookl00`000?l0oono0?oo_`0J0?oo_`030000o`3ookl0oono00H0oono00<0
00000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl05P3ookl00`3o0000oono0?oo
_`0=0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl03@3ookl00`3o0000oono0000
000E0?oo_`030?l0003ookl0oono00`0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo
_`0<0?oo_`030?l0003ookl0oono00<0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL
0?oo_`030000003ookl0oono02d0oono00<0003o0?oo_`3ookl06`3ookl01@000?l0oono0?oo_`3o
okl0000002/0oono00<0003o0?oo_`3ookl06`3ookl00`000?l0oono0?oo_`050?oo_`030000003o
okl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono01H0oono00<0o`000?oo_`3ookl03@3o
okl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono00d0oono00<0o`000?oo_`000000503o
okl00`3o0000oono0?oo_`0=0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl0303o
okl00`3o0000oono0?oo_`030?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl0
0`000000oono0?oo_`0]0?oo_`030000o`3ookl0oono01/0oono00D0003o0?oo_`3ookl0oono0000
000[0?oo_`030000o`3ookl0oono01/0oono00<0003o0?oo_`3ookl01@3ookl00`000000oono0?oo
_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0F0?oo_`030?l0003ookl0oono00d0oono00<0
o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0=0?oo_`030?l0003ookl0000001@0oono00<0
o`000?oo_`3ookl03@3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono00`0oono00<0
o`000?oo_`3ookl00`3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono0P00000]
0?oo_`030000o`3ookl0oono01`0oono00D0003o0?oo_`3ookl0oono0000000[0?oo_`030000o`3o
okl0oono01/0oono00<0003o0?oo_`3ookl01@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703o
okl2000001L0oono00<0o`000?oo_`3ookl03@3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003o
okl0oono00d0oono00<0o`000?oo_`000000503ookl00`3o0000oono0?oo_`0=0?oo_`030?l0003o
okl0oono01D0oono00<0o`000?oo_`3ookl0303ookl00`3o0000oono0?oo_`020?oo_`8000006`3o
okl=0?ooo`002`3ooolL0?oo_`030000003ookl0oono02`0oono00<0003o0?oo_`3ookl0703ookl0
1@000?l0oono0?oo_`3ookl0000002X0oono00<0003o0?oo_`3ookl07@3ookl00`000?l0oono0?oo
_`040?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono01H0oono00<0
o`000?oo_`3ookl03@3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono00d0oono00<0
o`000?oo_`000000503ookl00`3o0000oono0?oo_`0=0?oo_`030?l0003ookl0oono01D0oono00<0
o`000?oo_`3ookl0303ookl00`3o0000oono0?oo_`030?oo_`030000003ookl0oono01T0oono3@3o
ool000/0oooo703ookl00`000000oono0?oo_`0/0?oo_`030000o`3ookl0oono01d0oono00@0003o
0?oo_`3ookl00000:P3ookl00`000?l0oono0?oo_`0M0?oo_`030000o`3ookl0oono00@0oono00<0
00000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl05P3ookl00`3o0000oono0?oo
_`0=0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl03@3ookl00`3o0000oono0000
000D0?oo_`030?l0003ookl0oono00d0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo
_`0>0?oo_`030?l0003ookl0oono0080oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL
0?oo_`030000003ookl0oono02/0oono00<0003o0?oo_`3ookl07P3ookl010000?l0oono0?oo_`00
000Z0?oo_`030000o`3ookl0oono01d0oono00<0003o0?oo_`3ookl0103ookl00`000000oono0?oo
_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0F0?oo_`030?l0003ookl0oono00d0oono00<0
o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0=0?oo_`030?l0003ookl0000001@0oono00<0
o`000?oo_`3ookl03@3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono00h0oono00<0
o`000?oo_`3ookl00P3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<00000
0?oo_`3ookl0:`3ookl00`000?l0oono0?oo_`0N0?oo_`040000o`3ookl0oono000002X0oono00<0
003o0?oo_`3ookl07@3ookl00`000?l0oono0?oo_`040?oo_`030000003ookl0oono01X0oono5@3o
oolL0?oo_`030000003ookl0oono01H0oono00<0o`000?oo_`3ookl03P3ookl00`3o0000oono0?oo
_`0C0?oo_`030?l0003ookl0oono00d0oono00<0o`000?oo_`000000503ookl00`3o0000oono0?oo
_`0>0?oo_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl03P3ookl00`3o0000oono0?oo
_`020?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl2000002`0oono00<0003o
0?oo_`3ookl07P3ookl010000?l0oono0?oo_`00000Y0?oo_`030000o`3ookl0oono01l0oono00<0
003o0?oo_`3ookl00`3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl2000001L0oono00<0
o`000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono00l0oono00<0
o`000000003ookl04`3ookl00`3o0000oono0?oo_`0>0?oo_`030?l0003ookl0oono01<0oono00<0
o`000?oo_`3ookl03P3ookl0103o0000oono0?oo_`3ookl2000001/0oono3@3oool000/0oooo703o
okl00`000000oono0?oo_`0[0?oo_`030000o`3ookl0oono01l0oono00<0003o0?oo_`000000:@3o
okl00`000?l0oono0?oo_`0O0?oo_`030000o`3ookl0oono00<0oono00<000000?oo_`3ookl06P3o
oklE0?oooa`0oono00<000000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0?0?oo_`030?l0003o
okl0oono0180oono00<0o`000?oo_`3ookl03`3ookl00`3o000000000?oo_`0C0?oo_`030?l0003o
okl0oono00h0oono00<0o`000?oo_`3ookl04`3ookl00`3o0000oono0?oo_`0>0?oo_`030?l0003o
okl0oono0080oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`030000003ookl0
oono02X0oono00<0003o0?oo_`3ookl0803ookl00`000?l0oono0000000Y0?oo_`030000o`3ookl0
oono01l0oono00<0003o0?oo_`3ookl00`3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl0
0`000000oono0?oo_`0E0?oo_`030?l0003ookl0oono00l0oono00<0o`000?oo_`3ookl04P3ookl0
0`3o0000oono0?oo_`0?0?oo_`030?l000000000oono0180oono00<0o`000?oo_`3ookl03`3ookl0
0`3o0000oono0?oo_`0C0?oo_`030?l0003ookl0oono00h0oono00<0o`000?oo_`3ookl00P3ookl0
0`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl0:P3ookl00`00
0?l0oono0?oo_`0P0?oo_`030000o`3ookl0000002P0oono00<0003o0?oo_`3ookl0803ookl00`00
0?l0oono0?oo_`030?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono
01D0oono00<0o`000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono
00l0oono00<0o`000000003ookl04P3ookl00`3o0000oono0?oo_`0?0?oo_`030?l0003ookl0oono
01<0oono00<0o`000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`020?oo_`030000003ookl0oono
01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0Z0?oo_`030000o`3ookl0oono0200
oono00<0003o0?oo_`000000:03ookl00`000?l0oono0?oo_`0Q0?oo_`030000o`3ookl0oono0080
oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl05@3ookl00`3o0000
oono0?oo_`0?0?oo_`030?l0003ookl0oono0180oono00<0o`000?oo_`3ookl03`3ookl00`3o0000
00000?oo_`0B0?oo_`030?l0003ookl0oono00l0oono00<0o`000?oo_`3ookl04P3ookl00`3o0000
oono0?oo_`0@0?oo_`050?l0003ookl0oono0?oo_`0000006`3ookl=0?ooo`002`3ooolL0?oo_`80
0000:P3ookl00`000?l0oono0?oo_`0R0?oo_`030000o`000000oono02L0oono00<0003o0?oo_`3o
okl08@3ookl00`000?l0oono0?oo_`020?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`80
00005P3ookl00`3o0000oono0?oo_`0?0?oo_`030?l0003ookl0oono0180oono00<0o`000?oo_`3o
okl03`3ookl00`3o000000000?oo_`0B0?oo_`030?l0003ookl0oono00l0oono00<0o`000?oo_`3o
okl04P3ookl00`3o0000oono0?oo_`0@0?oo_`030?l0003ookl0oono008000006`3ookl=0?ooo`00
2`3ooolL0?oo_`030000003ookl0oono02T0oono00<0003o0?oo_`3ookl08P3ookl00`000?l00000
0?oo_`0W0?oo_`030000o`3ookl0oono0240oono00<0003o0?oo_`3ookl00P3ookl00`000000oono
0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`0E0?oo_`030?l0003ookl0oono00l0oono
00<0o`000?oo_`3ookl04P3ookl00`3o0000oono0?oo_`0?0?oo_`030?l000000000oono0180oono
00<0o`000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0A0?oo_`030?l0003ookl0oono0100oono
00D0o`000?oo_`3ookl0oono0000000K0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl0
:@3ookl00`000?l0oono0?oo_`0R0?oo_`030000o`000000oono02H0oono00<0003o0?oo_`3ookl0
8`3ookl01@000?l0oono0?oo_`3ookl0000001`0oono5@3ooolL0?oo_`030000003ookl0oono01D0
oono00<0o`000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0A0?oo_`030?l0003ookl0oono00l0
oono00<0o`000000003ookl04P3ookl00`3o0000oono0?oo_`0@0?oo_`030?l0003ookl0oono0140
oono00<0o`000?oo_`3ookl0403ookl01@3o0000oono0?oo_`3ookl0000001/0oono3@3oool000/0
oooo5P3ookl2000000@0oono00<000000?oo_`3ookl0:03ookl00`000?l0oono0?oo_`0S0?oo_`03
0000o`000000oono02H0oono00<0003o0?oo_`3ookl08`3ookl01@000?l0oono0?oo_`3ookl00000
00@0oono0P00000F0?oo_aD0oooo5P3ookl2000000@0oono00<000000?oo_`3ookl05@3ookl00`3o
0000oono0?oo_`0@0?oo_`030?l0003ookl0oono0100oono00<0o`000?oo_`3ookl0403ookl00`3o
000000000?oo_`0B0?oo_`030?l0003ookl0oono0100oono00<0o`000?oo_`3ookl04@3ookl00`3o
0000oono0?oo_`0@0?oo_`050?l0003ookl0oono0?oo_`0000000`3ookl2000001H0oono3@3oool0
00/0oooo5@3ookl010000000oono0?oo_`0000030?oo_`030000003ookl0oono02P0oono00<0003o
0?oo_`3ookl0903ookl00`000?l0oono0?oo_`0U0?oo_`030000o`3ookl0oono02<0oono00D0003o
0?oo_`3ookl0oono000000030?oo_`040000003ookl0oono000001D0oono5@3ooolE0?oo_`040000
003ookl0oono000000<0oono00<000000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0@0?oo_`03
0?l0003ookl0oono0100oono00<0o`000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0A0?oo_`03
0?l0003ookl0oono0100oono00<0o`000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0@0?oo_`05
0?l0003ookl0oono0?oo_`0000000P3ookl010000000oono0?oo_`00000E0?oo_`d0oooo000;0?oo
oaD0oono00@000000?oo_`3ookl000000`3ookl4000000030000o`000000000002@0000000<0003o
000000000000900000000`000?l000000000000U000000030000o`000000000002@0000000@0003o
00000000000000000`3ookl010000000oono0?oo_`00000E0?oo_aD0oooo5@3ookl010000000oono
0?oo_`0000030?oo_`@0000000<0o`000000000000004@0000000`3o000000000000000@00000003
0?l00000000000000100000000<0o`000000000000004@0000000`3o000000000000000A00000003
0?l00000000000000100000000<0o`00000000000000400000000`3o000000000000000A00000003
0?l0000000000000008000000P3ookl010000000oono0?oo_`00000E0?oo_`d0oooo000;0?oooaD0
oono00@000000?oo_`3ookl000000`3ookl01@000000oono0?oo_`3ookl0003o02H0oono00<0003o
0?oo_`3ookl0903ookl00`000?l0oono0?oo_`0T0?oo_`030000o`3ookl0oono02P0oono00D00000
0?oo_`3ookl0oono000000020?oo_`030000003ookl0oono01<0oono5@3ooolE0?oo_`040000003o
okl0oono000000<0oono00D000000?oo_`3ookl0oono0?l0000B0?oo_`030?l0003ookl0oono0140
oono00<0o`000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0A0?oo_`030?l0003ookl0oono0100
oono00<0o`000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0@0?oo_`030?l0003ookl0oono01D0
oono00@000000?oo_`3ookl000000P3ookl00`000000oono0?oo_`0C0?oo_`d0oooo000;0?oooaD0
oono00@000000?oo_`3ookl000000`3ookl01@000000oono0?oo_`3ookl0003o02D0oono00<0003o
0?oo_`3ookl09@3ookl00`000?l0oono0?oo_`0T0?oo_`030000o`3ookl0oono02P0oono00D00000
0?oo_`3ookl0oono000000020?oo_`030000003ookl0oono01<0oono5@3ooolE0?oo_`040000003o
okl0oono000000<0oono00D000000?oo_`3ookl0oono0?l0000B0?oo_`030?l0003ookl0oono0140
oono00<0o`000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0A0?oo_`030?l0003ookl0oono0100
oono00<0o`000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0@0?oo_`030?l0003ookl0oono01D0
oono00@000000?oo_`3ookl000000P3ookl00`000000oono0?oo_`0C0?oo_`d0oooo000;0?oooaH0
oono0P0000040?oo_`030000003ookl0oono0080oono00<0003o0?oo_`3ookl08P3ookl00`000?l0
oono0?oo_`0U0?oo_`03000000000?l0oono02@0oono00<0003o0?oo_`3ookl0:03ookl00`000000
oono0?oo_`020?oo_`8000005P3ooklE0?oooaH0oono0P0000040?oo_`050000003ookl0oono0?oo
_`3o00004P3ookl00`3o0000oono0?oo_`0A0?oo_`030?l0003ookl0oono0100oono00<0o`000?oo
_`3ookl04@3ookl00`3o0000oono0?oo_`0@0?oo_`030?l0003ookl0oono0140oono00<0o`000?oo
_`3ookl0403ookl00`3o0000oono0?oo_`0E0?oo_`040000003ookl0oono0?oo_`8000005P3ookl=
0?ooo`002`3ooolL0?oo_`8000000`3ookl00`000?l0oono0?oo_`0R0?oo_`030000o`3ookl0oono
02D0oono00<000000000o`3ookl0903ookl00`000?l0oono0?oo_`0X0?oo_`030000003ookl0oono
01X0oono5@3ooolL0?oo_`8000000P3ookl00`3o0000oono0?oo_`0@0?oo_`030?l0003ookl0oono
0140oono00<0o`000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0A0?oo_`030?l0003ookl0oono
0100oono00<0o`000?oo_`3ookl04P3ookl00`3o0000oono0?oo_`0?0?oo_`030?l0003ookl0oono
01@0oono0P00000K0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl00P3ookl00`000?l0
oono0?oo_`0R0?oo_`030000o`3ookl0oono02D0oono00<000000000o`3ookl08`3ookl00`000?l0
oono0?oo_`0Y0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono0080
oono00<0o`000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono00l0
oono00<0o`000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0@0?oo_`030?l0003ookl0oono0180
oono00<0o`000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0E0?oo_`030000003ookl0oono01T0
oono3@3oool000/0oooo703ookl00`000000oono0?oo_`020?oo_`030000o`3ookl0oono0240oono
00<0003o0?oo_`3ookl09P3ookl00`000000oono0000o`0S0?oo_`030000o`3ookl0oono02T0oono
00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl00P3ookl00`3o0000oono
0?oo_`0?0?oo_`030?l0003ookl0oono0180oono00<0o`000?oo_`3ookl03P3ookl00`3o0000oono
0?oo_`0B0?oo_`030000003o0000oono0100oono00<0o`000?oo_`3ookl04P3ookl00`3o0000oono
0?oo_`0?0?oo_`030?l0003ookl0oono01D0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3o
oolL0?oo_`030000003ookl0oono00<0oono00<0003o0?oo_`3ookl0803ookl00`000?l0oono0?oo
_`0V0?oo_`030000003ookl0003o02<0oono00<0003o0?oo_`3ookl0:@3ookl00`000000oono0?oo
_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`020?oo_`030?l0003ookl0oono00l0oono00<0
o`000?oo_`3ookl04P3ookl00`3o0000oono0?oo_`0>0?oo_`030?l0003ookl0oono0180oono00<0
00000?l0003ookl0403ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono00h0oono00<0
o`000?oo_`3ookl05P3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<00000
0?oo_`3ookl00`3ookl00`000?l0oono0?oo_`0P0?oo_`030000o`3ookl0oono02H0oono00<00000
0?oo_`000?l08P3ookl00`000?l0oono0?oo_`0Z0?oo_`030000003ookl0oono01X0oono5@3ooolL
0?oo_`030000003ookl0oono0080oono00<0o`000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0C
0?oo_`030?l0003ookl0oono00h0oono00<0o`000?oo_`3ookl04P3ookl00`000000o`000?oo_`0?
0?oo_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0F
0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl2000000@0oono00<0003o0?oo
_`3ookl0803ookl00`000?l0oono0?oo_`0V0?oo_`040000003ookl0oono0000ob40oono00<0003o
0?oo_`3ookl0:P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl2000000<0oono00<0o`00
0?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0C0?oo_`030?l0003ookl0oono00h0oono00<0o`00
0?oo_`3ookl04P3ookl00`000000o`000?oo_`0?0?oo_`030?l0003ookl0oono01<0oono00<0o`00
0?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0E0?oo_`8000006`3ookl=0?ooo`002`3ooolL0?oo
_`030000003ookl0oono00<0oono00<0003o0?oo_`3ookl07`3ookl00`000?l0oono0?oo_`0W0?oo
_`040000003ookl0oono0000ob40oono00<0003o0?oo_`3ookl0:P3ookl00`000000oono0?oo_`0J
0?oo_aD0oooo703ookl00`000000oono0?oo_`020?oo_`030?l0003ookl0oono00h0oono00<0o`00
0?oo_`3ookl04`3ookl00`3o0000oono0?oo_`0>0?oo_`030?l0003ookl0oono0180oono00<00000
0?l0003ookl03`3ookl00`3o0000oono0?oo_`0C0?oo_`030?l0003ookl0oono00h0oono00<0o`00
0?oo_`3ookl05P3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo
_`3ookl0103ookl00`000?l0oono0?oo_`0N0?oo_`030000o`3ookl0oono02L0oono00@000000?oo
_`3ookl0003o8@3ookl00`000?l0oono0?oo_`0Z0?oo_`030000003ookl0oono01X0oono5@3ooolL
0?oo_`030000003ookl0oono0080oono00<0o`000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0C
0?oo_`030?l0003ookl0oono00h0oono00<0o`000?oo_`3ookl04P3ookl00`000000o`000?oo_`0?
0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl03@3ookl00`3o0000oono0?oo_`0F
0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`040?oo
_`030000o`3ookl0oono01h0oono00<0003o0?oo_`3ookl09`3ookl01@000000oono0?oo_`3ookl0
003o01l0oono00<0003o0?oo_`3ookl0:`3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl0
0`000000oono0?oo_`030?oo_`030?l0003ookl0oono00d0oono00<0o`000?oo_`3ookl0503ookl0
0`3o0000oono0?oo_`0=0?oo_`030?l0003ookl0oono0180oono00<000000?oo_`3o00003`3ookl0
0`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono00d0oono00<0o`000?oo_`3ookl05P3ookl0
0`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo_`3ookl0103ookl00`00
0?l0oono0?oo_`0N0?oo_`030000o`3ookl0oono02L0oono00D000000?oo_`3ookl0oono0000o`0O
0?oo_`030000o`3ookl0oono02/0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono00<00000
0?oo_`3ookl00`3ookl00`3o0000oono0?oo_`0=0?oo_`030?l0003ookl0oono01@0oono00<0o`00
0?oo_`3ookl0303ookl00`3o0000oono0?oo_`0C0?oo_`030000003ookl0o`0000l0oono00<0o`00
0?oo_`3ookl0503ookl00`3o0000oono0?oo_`0=0?oo_`030?l0003ookl0oono01H0oono00<00000
0?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`8000001P3ookl00`000?l0oono0?oo_`0M0?oo
_`030000o`3ookl0oono02L0oono00D000000?oo_`3ookl0oono0000o`0O0?oo_`030000o`3ookl0
oono02/0oono00<000000?oo_`3ookl06P3ooklE0?oooa`0oono0P0000040?oo_`030?l0003ookl0
oono00`0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0<0?oo_`030?l0003ookl0
oono01<0oono00<000000?oo_`3o00003P3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0
oono00`0oono00<0o`000?oo_`3ookl05P3ookl2000001/0oono3@3oool000/0oooo703ookl00`00
0000oono0?oo_`050?oo_`030000o`3ookl0oono01`0oono00<0003o0?oo_`3ookl0:03ookl01@00
0000oono0?oo_`3ookl0003o01h0oono00<0003o0?oo_`3ookl0;03ookl00`000000oono0?oo_`0J
0?oo_aD0oooo703ookl00`000000oono0?oo_`030?oo_`030?l0003ookl0oono00`0oono00<0o`00
0?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0<0?oo_`030?l0003ookl0oono01<0oono00<00000
0?oo_`3o00003P3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono00`0oono00<0o`00
0?oo_`3ookl05`3ookl00`000000oono0?oo_`0I0?oo_`d0oooo000;0?oooa`0oono00<000000?oo
_`3ookl01@3ookl00`000?l0oono0?oo_`0L0?oo_`030000o`3ookl0oono02P0oono00<000000?oo
_`3ookl00P3ookl00`000?l0oono0?oo_`0K0?oo_`030000o`3ookl0oono02`0oono00<000000?oo
_`3ookl06P3ooklE0?oooa`0oono00<000000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`0<0?oo
_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0C0?oo
_`030000003ookl0o`0000h0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0<0?oo
_`030?l0003ookl0oono01L0oono00<000000?oo_`3ookl06@3ookl=0?ooo`002`3ooolL0?oo_`03
0000003ookl0oono00D0oono00<0003o0?oo_`3ookl0703ookl00`000?l0oono0?oo_`0X0?oo_`03
0000003ookl0oono0080oono00<0003o0?oo_`3ookl06`3ookl00`000?l0oono0?oo_`0/0?oo_`03
0000003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono00<0oono00<0o`000?oo_`3o
okl0303ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono00`0oono00<0o`000?oo_`3o
okl04`3ookl00`000000oono0?l0000>0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3o
okl0303ookl00`3o0000oono0?oo_`0G0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo
703ookl00`000000oono0?oo_`060?oo_`030000o`3ookl0oono01/0oono00<0003o0?oo_`3ookl0
:03ookl00`000000oono0?oo_`020?oo_`030000o`3ookl0oono01X0oono00<0003o0?oo_`3ookl0
;@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`030?oo_`030?l0
003ookl0oono00`0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0<0?oo_`030?l0
003ookl0oono01<0oono00@000000?oo_`3ookl0o`003@3ookl00`3o0000oono0?oo_`0E0?oo_`03
0?l0003ookl0oono00`0oono00<0o`000?oo_`3ookl05`3ookl00`000000oono0?oo_`0I0?oo_`d0
oooo000;0?oooa`0oono0P0000070?oo_`030000o`3ookl0oono01X0oono00<0003o0?oo_`3ookl0
:@3ookl00`000000oono0?oo_`030?oo_`030000o`3ookl0oono01T0oono00<0003o0?oo_`3ookl0
;@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl2000000@0oono00<0o`000?oo_`3ookl0
303ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono00`0oono00<0o`000?oo_`3ookl0
4`3ookl010000000oono0?oo_`3o000=0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3o
okl02`3ookl00`3o0000oono0?oo_`0F0?oo_`8000006`3ookl=0?ooo`002`3ooolL0?oo_`030000
003ookl0oono00H0oono00<0003o0?oo_`3ookl06P3ookl00`000?l0oono0?oo_`0Y0?oo_`030000
003ookl0oono00<0oono00<0003o0?oo_`3ookl06@3ookl00`000?l0oono0?oo_`0]0?oo_`030000
003ookl0oono01X0oono5@3ooolL0?oo_`030000003ookl0oono00@0oono00<0o`000?oo_`3ookl0
2`3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl0
503ookl010000000oono0?oo_`3o000=0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3o
okl02`3ookl00`3o0000oono0?oo_`0G0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo
703ookl00`000000oono0?oo_`060?oo_`030000o`3ookl0oono01X0oono00<0003o0?oo_`3ookl0
:@3ookl00`000000oono0?oo_`030?oo_`030000o`3ookl0oono01T0oono00<0003o0?oo_`3ookl0
;@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`040?oo_`030?l0
003ookl0oono00X0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0:0?oo_`030?l0
003ookl0oono01@0oono00@000000?oo_`3ookl0o`00303ookl00`3o0000oono0?oo_`0G0?oo_`03
0?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl0603ookl00`000000oono0?oo_`0I0?oo_`d0
oooo000;0?ooo`X0oono0P0000040?oo_`8000000`3ookl3000000@0oono00<000000?oo_`3ookl0
1`3ookl00`000?l0oono0?oo_`0I0?oo_`030000o`3ookl0oono02T0oono00<000000?oo_`3ookl0
103ookl00`000?l0oono0?oo_`0G0?oo_`030000o`3ookl0oono02h0oono00<000000?oo_`3ookl0
0P3ookl2000000@0oono0P0000030?oo_`<000002P3ooklE0?ooo`X0oono0P0000040?oo_`800000
0`3ookl3000000@0oono00<000000?oo_`3ookl0103ookl00`3o0000oono0?oo_`0:0?oo_`030?l0
003ookl0oono01L0oono00<0o`000?oo_`3ookl02P3ookl00`3o0000oono0?oo_`0D0?oo_`040000
003ookl0oono0?l000`0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0:0?oo_`03
0?l0003ookl0oono01P0oono00@000000?oo_`3ookl0oono0P0000040?oo_`8000000`3ookl30000
00X0oono3@3oool000/0oooo2@3ookl010000000oono0?oo_`0000030?oo_`8000001P3ookl01@00
0000oono0?oo_`3ookl0000000T0oono00<0003o0?oo_`3ookl0603ookl00`000?l0oono0?oo_`0Z
0?oo_`030000003ookl0oono00@0oono00<0003o0?oo_`3ookl05`3ookl00`000?l0oono0?oo_`0^
0?oo_`050000003ookl0oono0?oo_`0000000P3ookl010000000oono0?oo_`3ookl2000000H0oono
00<000000?oo_`3ookl01`3ooklE0?ooo`T0oono00@000000?oo_`3ookl000000`3ookl2000000H0
oono00D000000?oo_`3ookl0oono000000060?oo_`030?l0003ookl0oono00X0oono00<0o`000?oo
_`3ookl05`3ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0oono01@0oono00@000000?oo
_`3ookl0o`00303ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono00X0oono00<0o`00
0?oo_`3ookl0603ookl010000000oono0?oo_`0000020?oo_`040000003ookl0oono0?oo_`800000
1P3ookl00`000000oono0?oo_`070?oo_`d0oooo000;0?ooo`T0oono00@000000?oo_`3ookl00000
2`3ookl010000000oono0?oo_`3ookl3000000L0oono00<0003o0?oo_`3ookl0603ookl00`000?l0
oono0?oo_`0Z0?oo_`030000003ookl0oono00@0oono00<0003o0?oo_`3ookl05`3ookl00`000?l0
oono0?oo_`0]0?oo_`8000000`3ookl010000000oono0?oo_`00000;0?oo_`030000003ookl0oono
00L0oono5@3oool90?oo_`040000003ookl0oono000000/0oono00@000000?oo_`3ookl0oono0P00
00050?oo_`030?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo
_`0:0?oo_`030?l0003ookl0oono01@0oono00@000000?oo_`3ookl0o`00303ookl00`3o0000oono
0?oo_`0G0?oo_`030?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl05P3ookl300000080oono
00@000000?oo_`3ookl000002`3ookl00`000000oono0?oo_`070?oo_`d0oooo000;0?ooo`T0oono
00@000000?oo_`3ookl00000203ookl3000000@0oono00<000000?oo_`3ookl0203ookl00`000?l0
oono0?oo_`0G0?oo_`030000o`3ookl0oono02X0oono00<000000?oo_`3ookl0103ookl00`000?l0
oono0?oo_`0F0?oo_`030000o`3ookl0oono02l0oono00D000000?oo_`3ookl0oono000000020?oo
_`030000003ookl0oono00H0oono0`00000:0?oo_aD0oooo2@3ookl010000000oono0?oo_`000008
0?oo_`<00000103ookl00`000000oono0?oo_`040?oo_`030?l0003ookl0oono00X0oono00<0o`00
0?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0oono01@0oono00D00000
0?oo_`3ookl0oono0?l0000;0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl02P3o
okl00`3o0000oono0?oo_`0H0?oo_`040000003ookl0oono00000080oono00<000000?oo_`3ookl0
1P3ookl3000000X0oono3@3oool000/0oooo2@3ookl010000000oono0?oo_`0000080?oo_`030000
003ookl0oono00@0oono00<000000?oo_`3ookl0203ookl00`000?l0oono0?oo_`0F0?oo_`030000
o`3ookl0oono02/0oono00<000000?oo_`3ookl01@3ookl00`000?l0oono0?oo_`0E0?oo_`030000
o`3ookl0oono02l0oono00D000000?oo_`3ookl0oono000000020?oo_`030000003ookl0oono00H0
oono00<000000?oo_`3ookl02P3ooklE0?ooo`T0oono00@000000?oo_`3ookl00000203ookl00`00
0000oono0?oo_`040?oo_`030000003ookl0oono00@0oono00<0o`000?oo_`3ookl02P3ookl00`3o
0000oono0?oo_`0H0?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl05@3ookl01@00
0000oono0?oo_`3ookl0o`0000/0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`09
0?oo_`030?l0003ookl0oono01P0oono00@000000?oo_`3ookl000000P3ookl00`000000oono0?oo
_`060?oo_`030000003ookl0oono00X0oono3@3oool000/0oooo2P3ookl2000000T0oono10000003
0?oo_`030000003ookl0oono00P0oono00<0003o0?oo_`3ookl05P3ookl00`000?l0oono0?oo_`0[
0?oo_`030000003ookl0oono00D0oono00<0003o0?oo_`3ookl05@3ookl00`000?l0oono0?oo_`0_
0?oo_`030000003ookl0oono0080oono0P0000090?oo_`@000002@3ooklE0?ooo`X0oono0P000009
0?oo_`@000000`3ookl00`000000oono0?oo_`040?oo_`030?l0003ookl0oono00X0oono00<0o`00
0?oo_`3ookl0603ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono01D0oono00D00000
0?oo_`3ookl0oono0?l0000;0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl02@3o
okl00`3o0000oono0?oo_`0H0?oo_`040000003ookl0oono0?oo_`8000002@3ookl4000000T0oono
3@3oool000/0oooo703ookl00`000000oono0?oo_`090?oo_`030000o`3ookl0oono01D0oono00<0
003o0?oo_`3ookl0:`3ookl00`000000oono0?oo_`050?oo_`030000o`3ookl0oono01@0oono00<0
003o0?oo_`3ookl0<03ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo
_`050?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo
_`080?oo_`030?l0003ookl0oono01D0oono00D000000?oo_`3ookl0oono0?l0000;0?oo_`030?l0
003ookl0oono01P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0H0?oo_`030000
003ookl0oono01T0oono3@3oool000/0oooo703ookl2000000X0oono00<0003o0?oo_`3ookl0503o
okl00`000?l0oono0?oo_`0/0?oo_`030000003ookl0oono00H0oono00<0003o0?oo_`3ookl04`3o
okl00`000?l0oono0?oo_`0`0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`8000001P3o
okl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl0203o
okl00`3o0000oono0?oo_`0E0?oo_`050000003ookl0oono0?oo_`3o00002P3ookl00`3o0000oono
0?oo_`0I0?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl05`3ookl2000001/0oono
3@3oool000/0oooo703ookl00`000000oono0?oo_`0:0?oo_`030000o`3ookl0oono01<0oono00<0
003o0?oo_`3ookl0;03ookl00`000000oono0?oo_`060?oo_`030000o`3ookl0oono01<0oono00<0
003o0?oo_`3ookl0<03ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo
_`050?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo
_`080?oo_`030?l0003ookl0oono01D0oono00D000000?oo_`3ookl0oono0?l0000:0?oo_`030?l0
003ookl0oono01T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`0I0?oo_`030000
003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0:0?oo_`030000o`3o
okl0oono0180oono00<0003o0?oo_`3ookl0;@3ookl00`000000oono0?oo_`060?oo_`030000o`3o
okl0oono0180oono00<0003o0?oo_`3ookl0<@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703o
okl00`000000oono0?oo_`050?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl06P3o
okl00`3o0000oono0?oo_`060?oo_`030?l0003ookl0oono01H0oono00D000000?oo_`3ookl0oono
0?l0000:0?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl01`3ookl00`3o0000oono
0?oo_`0I0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo
_`0:0?oo_`030000o`3ookl0oono0180oono00<0003o0?oo_`3ookl0;@3ookl00`000000oono0?oo
_`070?oo_`030000o`3ookl0oono0140oono00<0003o0?oo_`3ookl0<@3ookl00`000000oono0?oo
_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`050?oo_`030?l0003ookl0oono00P0oono00<0
o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`060?oo_`030?l0003ookl0oono01H0oono00<0
00000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`070?oo_`030?l0003ookl0oono01X0oono00<0
o`000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0I0?oo_`030000003ookl0oono01T0oono3@3o
ool000/0oooo703ookl2000000`0oono00<0003o0?oo_`3ookl04@3ookl00`000?l0oono0?oo_`0]
0?oo_`030000003ookl0oono00L0oono00<0003o0?oo_`3ookl04@3ookl00`000?l0oono0?oo_`0a
0?oo_`030000003ookl0oono01X0oono5@3ooolL0?oo_`8000001P3ookl00`3o0000oono0?oo_`08
0?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl01P3ookl00`3o0000oono0?oo_`0F
0?oo_`030000003ookl0oono0080oono00<0o`000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0J
0?oo_`030?l0003ookl0oono00L0oono00<0o`000?oo_`3ookl0603ookl2000001/0oono3@3oool0
00/0oooo703ookl00`000000oono0?oo_`0;0?oo_`030000o`3ookl0oono0100oono00<0003o0?oo
_`3ookl0;P3ookl00`000000oono0?oo_`070?oo_`030000o`3ookl0oono0100oono00<0003o0?oo
_`3ookl0<P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`050?oo
_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`060?oo
_`030?l0003ookl0oono01H0oono00<000000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`070?oo
_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0I0?oo
_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0;0?oo_`03
0000o`3ookl0oono0100oono00<0003o0?oo_`3ookl0;P3ookl00`000000oono0?oo_`070?oo_`03
0000o`3ookl0oono0100oono00<0003o0?oo_`3ookl0<P3ookl00`000000oono0?oo_`0J0?oo_aD0
oooo703ookl00`000000oono0?oo_`060?oo_`030?l0003ookl0oono00H0oono00<0o`000?oo_`3o
okl06`3ookl00`3o0000oono0?oo_`060?oo_`030?l0003ookl0oono01H0oono00<000000?oo_`3o
okl00P3ookl00`3o0000oono0?oo_`070?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3o
okl01`3ookl00`3o0000oono0?oo_`0I0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo
703ookl00`000000oono0?oo_`0<0?oo_`030000o`3ookl0oono00h0oono00<0003o0?oo_`3ookl0
;`3ookl00`000000oono0?oo_`080?oo_`030000o`3ookl0oono00l0oono00<0003o0?oo_`3ookl0
<P3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`060?oo_`030?l0
003ookl0oono00H0oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`060?oo_`030?l0
003ookl0oono01H0oono00<000000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`060?oo_`030?l0
003ookl0oono01`0oono00<0o`000?oo_`3ookl01P3ookl00`3o0000oono0?oo_`0I0?oo_`030000
003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0<0?oo_`030000o`3o
okl0oono00h0oono00<0003o0?oo_`3ookl0;`3ookl00`000000oono0?oo_`080?oo_`030000o`3o
okl0oono00h0oono00<0003o0?oo_`3ookl0<`3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703o
okl00`000000oono0?oo_`060?oo_`030?l0003ookl0oono00H0oono00<0o`000?oo_`3ookl06`3o
okl00`3o0000oono0?oo_`060?oo_`030?l0003ookl0oono01H0oono00<000000?oo_`3ookl00P3o
okl00`3o0000oono0?oo_`060?oo_`030?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl01@3o
okl00`3o0000oono0?oo_`0J0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl2
000000d0oono00<0003o0?oo_`3ookl03@3ookl00`000?l0oono0?oo_`0`0?oo_`030000003ookl0
oono00P0oono00<0003o0?oo_`3ookl03P3ookl00`000?l0oono0?oo_`0c0?oo_`030000003ookl0
oono01X0oono5@3ooolL0?oo_`8000001`3ookl00`3o0000oono0?oo_`060?oo_`030?l0003ookl0
oono01/0oono00<0o`000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0G0?oo_`030000003ookl0
oono0080oono00<0o`000?oo_`3ookl01P3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0
oono00D0oono00<0o`000?oo_`3ookl06@3ookl2000001/0oono3@3oool000/0oooo703ookl00`00
0000oono0?oo_`0<0?oo_`030000o`3ookl0oono00d0oono00<0003o0?oo_`3ookl0<03ookl00`00
0000oono0?oo_`090?oo_`030000o`3ookl0oono00`0oono00<0003o0?oo_`3ookl0=03ookl00`00
0000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`060?oo_`030?l0003ookl0oono
00D0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`050?oo_`030?l0003ookl0oono
01L0oono00<000000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`050?oo_`030?l0003ookl0oono
01`0oono00<0o`000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0J0?oo_`030000003ookl0oono
01T0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0=0?oo_`030000o`3ookl0oono00`0
oono00<0003o0?oo_`3ookl0<03ookl00`000000oono0?oo_`090?oo_`030000o`3ookl0oono00`0
oono00<0003o0?oo_`3ookl0=03ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000
oono0?oo_`070?oo_`030?l0003ookl0oono00@0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000
oono0?oo_`040?oo_`030?l0003ookl0oono01L0oono00<000000?oo_`3ookl00`3ookl00`3o0000
oono0?oo_`040?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl0103ookl00`3o0000
oono0?oo_`0K0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl00`000000oono
0?oo_`0=0?oo_`030000o`3ookl0oono00/0oono00<0003o0?oo_`3ookl0<@3ookl00`000000oono
0?oo_`0:0?oo_`030000o`3ookl0oono00/0oono00<0003o0?oo_`3ookl0=03ookl00`000000oono
0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`070?oo_`030?l0003ookl0oono00@0oono
00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`040?oo_`030?l0003ookl0oono01L0oono
00<000000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`040?oo_`030?l0003ookl0oono01d0oono
00<0o`000?oo_`3ookl0103ookl00`3o0000oono0?oo_`0K0?oo_`030000003ookl0oono01T0oono
3@3oool000/0oooo703ookl00`000000oono0?oo_`0>0?oo_`030000o`3ookl0oono00X0oono00<0
003o0?oo_`3ookl0<@3ookl00`000000oono0?oo_`0:0?oo_`030000o`3ookl0oono00X0oono00<0
003o0?oo_`3ookl0=@3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo
_`070?oo_`030?l0003ookl0oono00@0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo
_`040?oo_`030?l0003ookl0oono01L0oono00<000000?oo_`3ookl0103ookl00`3o0000oono0?oo
_`030?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl0103ookl00`3o0000oono0?oo
_`0K0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo703ookl200000100oono00<0003o
0?oo_`3ookl0203ookl00`000?l0oono0?oo_`0b0?oo_`030000003ookl0oono00/0oono00<0003o
0?oo_`3ookl02@3ookl00`000?l0oono0?oo_`0e0?oo_`030000003ookl0oono01X0oono5@3ooolL
0?oo_`8000002@3ookl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono01l0oono00<0o`00
0?oo_`3ookl00P3ookl00`3o0000oono0?oo_`0H0?oo_`030000003ookl0oono00@0oono00<0o`00
0?oo_`3ookl00P3ookl00`3o0000oono0?oo_`0O0?oo_`030?l0003ookl0oono0080oono00<0o`00
0?oo_`3ookl06`3ookl2000001/0oono3@3oool000/0oooo703ookl00`000000oono0?oo_`0?0?oo
_`030000o`3ookl0oono00P0oono00<0003o0?oo_`3ookl0<P3ookl00`000000oono0?oo_`0<0?oo
_`030000o`3ookl0oono00L0oono00<0003o0?oo_`3ookl0=P3ookl00`000000oono0?oo_`0J0?oo
_aD0oooo703ookl00`000000oono0?oo_`080?oo_`030?l0003ookl0oono0080oono00<0o`000?oo
_`3ookl07`3ookl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono01P0oono00<000000?oo
_`3ookl0103ookl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo
_`3ookl00P3ookl00`3o0000oono0?oo_`0L0?oo_`030000003ookl0oono01T0oono3@3oool000/0
oooo703ookl00`000000oono0?oo_`0@0?oo_`030000o`3ookl0oono00H0oono00<0003o0?oo_`3o
okl0<`3ookl00`000000oono0?oo_`0<0?oo_`030000o`3ookl0oono00H0oono00<0003o0?oo_`3o
okl0=`3ookl00`000000oono0?oo_`0J0?oo_aD0oooo703ookl00`000000oono0?oo_`080?oo_`05
0?l0003ookl0oono0?oo_`3o00008P3ookl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono
01P0oono00<000000?oo_`3ookl01@3ookl01@3o0000oono0?oo_`3ookl0o`000280oono00D0o`00
0?oo_`3ookl0oono0?l0000N0?oo_`030000003ookl0oono01T0oono3@3oool000/0oooo5@3ookl3
000000@0oono00<000000?oo_`3ookl04@3ookl00`000?l0oono0?oo_`040?oo_`030000o`3ookl0
oono03@0oono00<000000?oo_`3ookl03@3ookl00`000?l0oono0?oo_`050?oo_`030000o`3ookl0
oono03L0oono00@000000?oo_`3ookl0oono0`00000F0?oo_aD0oooo5@3ookl3000000@0oono00<0
00000?oo_`3ookl02@3ookl0103o0000oono0?oo_`3o000S0?oo_`040?l0003ookl0oono0?l001/0
oono00<000000?oo_`3ookl01@3ookl0103o0000oono0?oo_`3o000S0?oo_`050?l0003ookl0oono
0?oo_`3o00007P3ookl00`000000oono0?oo_`03000001H0oono3@3oool000/0oooo5P3ookl00`00
0000oono0?oo_`030?oo_`030000003ookl0oono0180oono0P000?l20?oo_`80003o=`3ookl00`00
0000oono0?oo_`0>0?oo_`80003o0`3ookl20000ocX0oono00<000000?oo_`3ookl00P3ookl00`00
0000oono0?oo_`0E0?oo_aD0oooo5P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono
00T0oono00@0o`000?oo_`3o0000o`008`3ookl40?l001/0oono00<000000?oo_`3ookl01@3ookl2
0?l000030?oo_`3o0000oono0280oono0P3o00000`3ookl0o`000?oo_`0N0?oo_`050000003ookl0
oono0?oo_`0000005`3ookl=0?ooo`002`3ooolF0?oo_`030000003ookl0oono00<0oono0`00000C
0?oo_`@0003o>03ookl00`000000oono0?oo_`0?0?oo_`@0003o>`3ookl2000000@0oono00<00000
0?oo_`3ookl05@3ooklE0?oooaH0oono00<000000?oo_`3ookl00`3ookl2000000/0oono0P3o000U
0?oo_`80o`00703ookl00`000000oono0?oo_`060?oo_`80o`009@3ookl20?l001h0oono0`000003
0?oo_`030000003ookl0oono01D0oono3@3oool000/0oooo5P3ookl00`000000oono0?oo_`030?oo
_`8000001P3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00@0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl0103ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono00<0oono00<000000?oo
_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`800000103ookl00`000000oono0?oo_`0E0?oo
_aD0oooo5P3ookl00`000000oono0?oo_`030?oo_`8000001@3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`030?oo
_`8000000`3ookl00`000000oono0?oo_`0E0?oo_`d0oooo000;0?oooaH0oono00<000000?oo_`3o
okl00`3ooknU000000@0oono00<000000?oo_`3ookl05@3ooklE0?oooaH0oono00<000000?oo_`3o
okl00`3ooknU000000<0oono00<000000?oo_`3ookl05@3ookl=0?ooo`002`3ooolE0?oo_`800000
[@3ookl2000001L0oono5@3ooolE0?oo_`800000[03ookl2000001L0oono3@3oool000/0oooog@3o
oklE0?ooom`0oono3@3oool000/0oooog@3ooklE0?ooom`0oono3@3oool000/0oooog@3ooklE0?oo
om`0oono3@3oool000/0oooo9P3ookl2000001H0oono0`00000E0?oo_`@000004`3ookl2000001H0
oono1000000F0?oo_`<000005P3ookl2000002<0oono5@3ooolU0?oo_`8000005`3ookl3000001D0
oono1000000C0?oo_`8000005P3ookl4000001H0oono0`00000F0?oo_`8000008P3ookl=0?ooo`00
2`3ooolU0?oo_`040000003ookl0oono000001H0oono00<000000?oo_`3ookl05@3ookl00`000000
oono0?oo_`0B0?oo_`040000003ookl0oono000001H0oono00<000000?oo_`3ookl05`3ookl00`00
0000oono0?oo_`0D0?oo_`040000003ookl0oono00000280oono5@3ooolT0?oo_`040000003ookl0
oono000001L0oono00<000000?oo_`3ookl05@3ookl00`000000oono0?oo_`0B0?oo_`040000003o
okl0oono000001H0oono00<000000?oo_`3ookl05`3ookl00`000000oono0?oo_`0D0?oo_`040000
003ookl0oono00000240oono3@3oool000/0oooo7`3ookl5000000050?oo_`000000oono0?oo_`00
00003P3ookl5000000030?oo_`0000000000008000003`3ookl5000000<0oono00<000000?oo_`3o
okl04@3ookl010000000oono0?oo_`00000G0?oo_`030000003ookl0oono01@0oono1000000E0?oo
_`040000003ookl0oono00000280oono5@3ooolN0?oo_`D0000000D0oono0000003ookl0oono0000
000?0?oo_`D0000000<0oono0000000000000P00000?0?oo_`D000000`3ookl00`000000oono0?oo
_`0A0?oo_`040000003ookl0oono000001L0oono00<000000?oo_`3ookl0503ookl4000001D0oono
00@000000?oo_`3ookl000008@3ookl=0?ooo`002`3ooolU0?oo_`<000005@3ookl00`000000oono
0000000I0?oo_`030000003ookl0oono0100oono00@000000?oo_`3ookl00000603ookl00`000000
oono0?oo_`0C0?oo_`030000003ookl0000001H0oono0`00000S0?oo_aD0oooo903ookl3000001H0
oono00<000000?oo_`0000006@3ookl00`000000oono0?oo_`0@0?oo_`040000003ookl0oono0000
01P0oono00<000000?oo_`3ookl04`3ookl00`000000oono0000000F0?oo_`<000008P3ookl=0?oo
o`002`3ooolU0?oo_`030000003ookl0oono01D0oono00<000000?oo_`0000005P3ookl010000000
oono0?oo_`00000B0?oo_`040000003ookl0oono000001D0oono00@000000?oo_`3ookl000005@3o
okl00`000000oono0000000F0?oo_`030000003ookl0oono02<0oono5@3ooolT0?oo_`030000003o
okl0oono01H0oono00<000000?oo_`0000005P3ookl010000000oono0?oo_`00000B0?oo_`040000
003ookl0oono000001D0oono00@000000?oo_`3ookl000005@3ookl00`000000oono0000000F0?oo
_`030000003ookl0oono0280oono3@3oool000/0oooo9P3ookl3000001D0oono0P00000G0?oo_`80
0000503ookl2000001L0oono0P00000G0?oo_`8000005`3ookl300000280oono5@3ooolU0?oo_`<0
00005P3ookl2000001L0oono0P00000D0?oo_`8000005`3ookl2000001L0oono0P00000G0?oo_`<0
00008@3ookl=0?ooo`002`3ooooM0?oo_aD0oooog03ookl=0?ooo`002`3ooooM0?oo_aD0oooog03o
okl=0?ooo`002`3ooomX0?oo_`@00000L@3ooklE0?ooofP0oono1000001`0?oo_`d0oooo000;0?oo
ofT0oono00<000000?oo_`3ookl0L@3ooklE0?ooofT0oono00<000000?oo_`3ookl0L03ookl=0?oo
o`002`3ooomG0?oo_`@000000P3ookl400000080oono1@0000000`3ookl000000000000200000080
oono0P0000000`3ookl00000000000070?oo_`<000000`3ookl5000005L0oono5@3ooomG0?oo_`@0
00000P3ookl400000080oono1@0000000`3ookl000000000000200000080oono0P0000000`3ookl0
0000000000070?oo_`<000000`3ookl4000005L0oono3@3oool000/0ooooEP3ookl01@000000oono
0?oo_`3ookl0000000<0oono00<000000?oo_`3ookl00P3ookl010000000oono0?oo_`0000020?oo
_`070000003ookl0oono0?oo_`000000oono000000020?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl00P3ookl010000000oono0?oo_`00001H0?oo_aD0ooooEP3ookl01@000000oono
0?oo_`3ookl0000000<0oono00<000000?oo_`3ookl00P3ookl010000000oono0?oo_`0000020?oo
_`070000003ookl0oono0?oo_`000000oono000000020?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl00P3ookl01@000000oono0?oo_`3ookl0000005H0oono3@3oool000/0ooooEP3o
okl00`000000oono00000002000000<0oono00<000000?oo_`3ookl00P3ookl400000080oono00L0
00000?oo_`3ookl0oono0000003ookl000000080oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`020?oo_`@00000F03ooklE0?oooeH0oono00<000000?oo_`0000000P0000030?oo_`03
0000003ookl0oono0080oono100000020?oo_`070000003ookl0oono0?oo_`000000oono00000002
0?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl00P3ookl01@000000oono0?oo_`3o
okl0000005H0oono3@3oool000/0ooooEP3ookl00`000000oono0?oo_`050?oo_`8000001P3ookl0
10000000oono0?oo_`0000030?oo_`030000003ookl000000080oono00<000000?oo_`3ookl01`3o
okl00`000000oono0?oo_`050?oo_`030000003ookl0oono05H0oono5@3ooomF0?oo_`030000003o
okl0oono00D0oono0P0000060?oo_`040000003ookl0oono000000<0oono00<000000?oo_`000000
0P3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono0080oono00D000000?oo_`3ookl0
oono0000001F0?oo_`d0oooo000;0?oooeH0oono00D000000?oo_`3ookl0oono000000020?oo_`80
000000<0oono0000000000000P3ookl3000000030?oo_`000000000000<000000P3ookl4000000T0
oono00<000000?oo_`3ookl00`3ookl3000005P0oono5@3ooomF0?oo_`050000003ookl0oono0?oo
_`0000000P3ookl2000000030?oo_`00000000000080oono0`0000000`3ookl00000000000030000
0080oono100000090?oo_`030000003ookl0oono0080oono1000001G0?oo_`d0oooo000;0?oooeL0
oono1000000D0?oo_`030000003ookl0oono00T0oono0P00001P0?oo_aD0ooooE`3ookl4000001@0
oono00<000000?oo_`3ookl02@3ookl2000000@0oono00<000000?oo_`3ookl0F03ookl=0?ooo`00
2`3ooom^0?oo_`800000K@3ooklE0?ooofh0oono0P00000@0?oo_`800000FP3ookl=0?ooo`002`3o
oooM0?oo_aD0oooog03ookl=0?ooo`002`3ooooM0?oo_aD0oooog03ookl=0?ooo`002`3ooooM0?oo
_aD0oooog03ookl=0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW
0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 485.25}, {299.312, 0}} -> {-0.0520682, -0.0309082, 
  0.00433619, 0.00433619}, {{12, 231.625}, {292.125, 
  156.438}} -> {-9.77919, -1.42714, 0.0802807, 0.0206737}, {{253.562, 
  473.188}, {292.125, 156.438}} -> {-29.172, -1.42713, 0.0802807, 
  0.0206737}, {{12, 231.625}, {142.812, 7.125}} -> {-9.77919, -4.51389, 
  0.0802807, 0.0206734}, {{253.562, 473.188}, {142.812, 
  7.125}} -> {-29.172, -4.51399, 0.0802807, 0.0206737}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Piece Functions", "Section",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Examples", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["pf1 = Piece[{0,1,Open},x^2,{1,2,Closed,Open},1-x]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(Piece[0 < x < 1, x\^2, 1 \[LessEqual] x < 2, 1 - x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PlotE[pf1,{0,3}];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.31746 0.309017 0.294302 [
[.18254 .29652 -9 -9 ]
[.18254 .29652 9 0 ]
[.34127 .29652 -3 -9 ]
[.34127 .29652 3 0 ]
[.5 .29652 -9 -9 ]
[.5 .29652 9 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -9 -9 ]
[.81746 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.18254 .30902 m
.18254 .31527 L
s
[(0.5)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(1)] .34127 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1.5)] .5 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(2)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2.5)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30903 L
.02729 .30905 L
.02846 .30908 L
.03053 .30915 L
.03279 .30925 L
.03527 .3094 L
.0379 .3096 L
.04262 .31005 L
.04749 .31065 L
.05205 .31135 L
.06244 .31338 L
.07305 .3161 L
.08274 .31916 L
.10458 .32807 L
.12357 .33808 L
.14429 .3514 L
.18493 .38483 L
.22406 .42612 L
.26565 .4798 L
.28651 .51055 L
.30571 .54108 L
.32446 .57297 L
.3339 .58981 L
.33649 .59452 L
.33791 .59712 L
.33926 .5996 L
.34051 .60192 L
.34122 .60323 L
.34127 .60332 L
s
.34127 .30902 m
.34188 .30845 L
.34303 .30738 L
.34426 .30624 L
.38201 .27125 L
.42222 .23398 L
.4609 .19811 L
.50204 .15997 L
.54167 .12324 L
.57978 .08791 L
.62034 .05031 L
.64079 .03134 L
.65036 .02248 L
.65469 .01846 L
.65713 .0162 L
.65822 .01518 L
s
5 Mabswid
.34127 .30902 Mdot
.34127 .60332 Mdot
1 1 .75 r
3 Mabswid
.34127 .60332 Mdot
0 0 1 r
5 Mabswid
.65873 .01472 Mdot
1 1 .75 r
3 Mabswid
.65873 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`Q000`40O003h00Oogoo>goo003oOoLj
OoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo
000KOoL00`00OoMom`3oOoLLOoL1Ool001]om`03001omgog0?momaaom`5oo`004gog0`001Gog00<0
07ogOoL0]Wog0`0OHWog0Goo000DOoL00`00OoMom`04OoL00`00OoMom`2eOoL01@0OOoMomgog01l0
HGog0Goo000=OoL50002OoL00`00OoMom`04OoL3002eOoL01@0OOoMomgog01l0HGog0Goo000DOoL0
0`00OoMom`04OoL00`00OoMom`2eOoL01@0OOoMomgog01l0HGog0Goo000DOoL00`00OoMom`04OoL0
0`00OoMom`2dOoL00`0OOoL07`0201mROoL1Ool001=om`8000Iom`03001omgog0;Aom`0301momgog
06Aom`5oo`006gog00<007ogOoL0/gog00<07gogOoL0IGog0Goo000KOoL00`00OoMom`2aOoL201mX
OoL1Ool001]om`03001omgog0;1om`0301momgog06Qom`5oo`006gog00<007ogOoL0[gog00<07gog
OoL0JGog0Goo000KOoL00`00OoMom`2^OoL00`0OOoMom`1ZOoL1Ool001]om`800:iom`0301momgog
06]om`5oo`006gog00<007ogOoL0Zgog0P0OKWog0Goo000KOoL00`00OoMom`2ZOoL00`0OOoMom`1^
OoL1Ool001]om`03001omgog0:Uom`0301momgog06mom`5oo`006gog00<007ogOoL0Z7og00<07gog
OoL0L7og0Goo000KOoL00`00OoMom`2WOoL00`0OOoMom`1aOoL1Ool001]om`03001omgog0:Iom`03
01momgog079om`5oo`006gog00<007ogOoL0YGog00<07gogOoL0Lgog0Goo000KOoL2002UOoL00`0O
OoMom`1dOoL1Ool001]om`03001omgog0:=om`0301momgog07Eom`5oo`006gog00<007ogOoL0XWog
00<07gogOoL0MWog0Goo000KOoL00`00OoMom`2QOoL00`0OOoMom`1gOoL1Ool001]om`03001omgog
0:1om`0301momgog07Qom`5oo`006gog00<007ogOoL0Wgog00<07gogOoL0NGog0Goo000KOoL00`00
OoMom`2NOoL00`0OOoMom`1jOoL1Ool001]om`03001omgog09eom`0301momgog07]om`5oo`006gog
00<007ogOoL0W7og00<07gogOoL0O7og0Goo000KOoL2002LOoL00`0OOoMom`1mOoL1Ool001]om`03
001omgog09Yom`0301momgog07iom`5oo`006gog00<007ogOoL0VGog00<07gogOoL0Ogog0Goo000K
OoL00`00OoMom`2HOoL00`0OOoMom`20OoL1Ool001]om`03001omgog09Mom`0301momgog085om`5o
o`006gog00<007ogOoL0UWog00<07gogOoL0PWog0Goo000KOoL00`00OoMom`2DOoL201n5OoL1Ool0
01]om`03001omgog09=om`0301momgog08Eom`5oo`006gog0P00Tgog00<07gogOoL0QWog0Goo000K
OoL00`00OoMom`2AOoL00`0OOoMom`27OoL1Ool001]om`03001omgog091om`0301momgog08Qom`5o
o`006gog00<007ogOoL0SWog0P0ORgog0Goo000KOoL00`00OoMom`2=OoL00`0OOoMom`2;OoL1Ool0
01]om`03001omgog08aom`0301momgog08aom`5oo`006gog00<007ogOoL0Rgog00<07gogOoL0SGog
0Goo0008OoL20004OoL20003OoL30005OoL00`00OoMom`2:OoL00`0OOoMom`2>OoL1Ool000Mom`04
001omgog0003OoL20006OoL00`00OoMom`02OoL00`00OoMom`29OoL00`0OOoMom`2?OoL1Ool00003
OoL0000000<00005OoL007ogOoL0000;OoL00`00OoMom`02OoL30028OoL00`0OOoMom`2@OoL1Ool0
00Mom`04001omgog0008OoL30005OoL00`00OoMom`27OoL00`0OOoMom`2AOoL1Ool000Mom`04001o
mgog0008OoL00`00OoMom`05OoL00`00OoMom`26OoL00`0OOoMom`2BOoL1Ool000Qom`8000Uom`@0
00Aom`03001omgog08Eom`0301momgog09=om`5oo`006gog00<007ogOoL0Q7og00<07gogOoL0U7og
0Goo000KOoL00`00OoMom`23OoL00`0OOoMom`2EOoL1Ool001]om`03001omgog089om`0301momgog
09Iom`5oo`006gog00<007ogOoL0PGog00<07gogOoL0Ugog0Goo000KOoL00`00OoMom`20OoL00`0O
OoMom`2HOoL1Ool001]om`80081om`0301momgog09Uom`5oo`006gog00<007ogOoL0OWog00<07gog
OoL0VWog0Goo000KOoL00`00OoMom`1lOoL201nMOoL1Ool001]om`03001omgog07]om`0301momgog
09eom`5oo`006gog00<007ogOoL0NWog00<07gogOoL0WWog0Goo000KOoL00`00OoMom`1iOoL00`0O
OoMom`2OOoL1Ool001]om`03001omgog07Qom`0301momgog0:1om`5oo`006gog00<007ogOoL0Mgog
00<07gogOoL0XGog0Goo000KOoL2001gOoL00`0OOoMom`2ROoL1Ool001]om`03001omgog07Eom`03
01momgog0:=om`5oo`006gog00<007ogOoL0M7og00<07gogOoL0Y7og0Goo000KOoL00`00OoMom`1c
OoL00`0OOoMom`2UOoL1Ool001]om`03001omgog075om`807jQom`5oo`006gog00<007ogOoL0L7og
00<07gogOoL0Z7og0Goo000KOoL00`00OoMom`1_OoL00`0OOoMom`2YOoL1Ool001]om`03001omgog
06iom`0301momgog0:Yom`5oo`006gog00<007ogOoL0KGog00<07gogOoL0Zgog0Goo000KOoL2001]
OoL00`0OOoMom`2/OoL1Ool001]om`03001omgog06]om`0301momgog0:eom`5oo`006gog00<007og
OoL0JWog00<07gogOoL0[Wog0Goo000KOoL00`00OoMom`1YOoL00`0OOoMom`2_OoL1Ool001]om`03
001omgog06Qom`0301momgog0;1om`5oo`006gog00<007ogOoL0Igog00<07gogOoL0/Gog0Goo000K
OoL00`00OoMom`0UOoL20004OoL20003OoL3000UOoL3000:OoL201lIOoL30004OoL20003OoL3000V
OoL4000TOoL40003OoL20003OoL3000VOoL30006OoL1Ool001]om`03001omgog02Aom`04001omgog
0003OoL20006OoL00`00OoMom`0SOoL00`00OoMom`08OoL00`0OOoMom`0JOoL00`00OoMom`03OoL2
0006OoL00`00OoMom`0TOoL00`00OoMom`0UOoL00`00OoMom`03OoL20006OoL00`00OoMom`0VOoL0
0`00OoMom`03OoL1Ool001]om`8002Eom`04001omgog000;OoL00`00OoMom`0SOoL00`00OoMom`07
OoL00`0OOoMom`0KOoL00`00OoMom`0;OoL00`00OoMom`0UOoL00`00OoMom`0UOoL00`00OoMom`0:
OoL00`00OoMom`0VOoL00`00OoMom`03OoL1Ool001]om`03001omgog02Aom`04001omgog0008OoL3
000VOoL00`00OoMom`06OoL00`0OOoMom`0LOoL00`00OoMom`08OoL3000YOoL00`00OoMom`0UOoL0
0`00OoMom`06OoL3000WOoL20006OoL1Ool001]om`03001omgog02Aom`04001omgog0008OoL00`00
OoMom`0VOoL00`00OoMom`05OoL00`0OOoMom`0MOoL00`00OoMom`08OoL00`00OoMom`0VOoL01000
OoMom`0097og00@007ogOoL000Qom`03001omgog02Uom`03001omgog00=om`5oo`006gog00<007og
OoL09Gog0P002Gog100097og0P001Wog00<07gogOoL07Gog0P002Wog10009Wog0P009Wog0P002Gog
10009Gog0`001Wog0Goo000KOoL00`00OoMom`1OOoL00`0OOoMom`2iOoL1Ool001]om`03001omgog
05iom`0301momgog0;Yom`5oo`006gog00<007ogOoL0GGog00<07gogOoL0^gog0Goo000KOoL00`00
OoMom`1IOoL401nnOoL1Ool001]om`03001omgog05Qom`D07kiom`5oo`0057og1`00200OD`001@0O
_`00000KOoL00`00OoMom`05OoL601l5OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00OoMom`07
OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00OoMom`07OoL00`00OoMom`04
OoL501l6OoL00`00OoMom`07OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00
OoMom`07OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00OoMom`07OoL00`00
OoMom`06OoL00`00OoMom`06OoL00`00OoMom`07OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00
OoMom`06OoL00`00OoMom`07OoL00`00OoMom`06OoL00`00OoMom`06OoL00`00OoMom`07OoL00`00
OoMom`04OoL1Ool001]om`03001omgog00]om`<07aiom`03001omgog02Yom`<07baom`03001omgog
02aom`03001omgog02]om`03001omgog02aom`03001omgog00Aom`5oo`006gog00<007ogOoL03Wog
0P0Oogog37og0Goo000KOoL00`00OoMom`0@OoL301ooOoL9OoL1Ool001]om`03001omgog01=om`80
7omom`Mom`5oo`006gog00<007ogOoL05Gog0P0Oogog1Gog0Goo000KOoL00`00OoMom`0GOoL301oo
OoL2OoL1Ool001]om`03001omgog01Yom`807omom`5oo`006gog0P007Gog00<07gogOoL0o7og0Goo
000KOoL00`00OoMom`0MOoL201olOoL1Ool001]om`03001omgog01mom`0301momgog0?Uom`5oo`00
6gog00<007ogOoL087og0P0OnGog0Goo000KOoL00`00OoMom`0ROoL00`0OOoMom`3fOoL1Ool001]o
m`03001omgog02=om`0301momgog0?Eom`5oo`006gog00<007ogOoL097og00<07gogOoL0m7og0Goo
000KOoL00`00OoMom`0UOoL00`0OOoMom`3cOoL1Ool001]om`8002Mom`807o=om`5oo`006gog00<0
07ogOoL0:7og00<07gogOoL0l7og0Goo000KOoL00`00OoMom`0YOoL00`0OOoMom`3_OoL1Ool001]o
m`03001omgog02Yom`0301momgog0>iom`5oo`006gog00<007ogOoL0:gog00<07gogOoL0kGog0Goo
000KOoL00`00OoMom`0/OoL00`0OOoMom`3/OoL1Ool001]om`03001omgog02eom`0301momgog0>]o
m`5oo`006gog00<007ogOoL0;Wog00<07gogOoL0jWog0Goo000KOoL00`00OoMom`0_OoL00`0OOoMo
m`3YOoL1Ool001]om`80035om`0301momgog0>Qom`5oo`006gog00<007ogOoL0<Gog00<07gogOoL0
igog0Goo000KOoL00`00OoMom`0bOoL00`0OOoMom`3VOoL1Ool001]om`03001omgog03=om`0301mo
mgog0>Eom`5oo`006gog00<007ogOoL0=7og00<07gogOoL0i7og0Goo000KOoL00`00OoMom`0eOoL0
0`0OOoMom`3SOoL1Ool001]om`03001omgog03Iom`0301momgog0>9om`5oo`006gog00<007ogOoL0
=gog00<07gogOoL0hGog0Goo000KOoL2000iOoL00`0OOoMom`3POoL1Ool001]om`03001omgog03Qo
m`0301momgog0>1om`5oo`006gog00<007ogOoL0>Gog00<07gogOoL0ggog0Goo000KOoL00`00OoMo
m`0jOoL00`0OOoMom`3NOoL1Ool001]om`03001omgog03]om`0301momgog0=eom`5oo`006gog00<0
07ogOoL0>gog00<07gogOoL0gGog0Goo000KOoL00`00OoMom`0lOoL00`0OOoMom`3LOoL1Ool000Qo
m`8000Aom`8000=om`<000Eom`03001omgog03eom`0301momgog0=]om`5oo`001gog00@007ogOoL0
00=om`8000Iom`03001omgog009om`03001omgog03iom`0301momgog0=Yom`5oo`001gog00@007og
OoL000]om`03001omgog009om`<003iom`0301momgog0=Yom`5oo`001gog00@007ogOoL000Qom`<0
00Eom`03001omgog03mom`0301momgog0=Uom`5oo`001gog00@007ogOoL000Qom`03001omgog00Eo
m`03001omgog041om`0301momgog0=Qom`5oo`0027og0P002Gog100017og00<007ogOoL0@Gog00<0
7gogOoL0egog0Goo000KOoL00`00OoMom`11OoL00`0OOoMom`3GOoL1Ool001]om`03001omgog049o
m`0301momgog0=Iom`5oo`006gog00<007ogOoL0@gog00<07gogOoL0eGog0Goo000KOoL00`00OoMo
m`14OoL00`0OOoMom`3DOoL1Ool001]om`03001omgog04Aom`0301momgog0=Aom`5oo`006gog0P00
AWog00<07gogOoL0dgog0Goo000KOoL00`00OoMom`16OoL00`0OOoMom`3BOoL1Ool001]om`03001o
mgog04Iom`0301momgog0=9om`5oo`006gog00<007ogOoL0Agog00<07gogOoL0dGog0Goo000KOoL0
0`00OoMom`18OoL00`0OOoMom`3@OoL1Ool001]om`03001omgog04Qom`0301momgog0=1om`5oo`00
6gog00<007ogOoL0BGog00<07gogOoL0cgog0Goo000KOoL00`00OoMom`1:OoL00`0OOoMom`3>OoL1
Ool001]om`8004]om`0301momgog0<iom`5oo`006gog00<007ogOoL0Bgog00<07gogOoL0cGog0Goo
000KOoL00`00OoMom`1<OoL00`0OOoMom`3<OoL1Ool001]om`03001omgog04aom`0301momgog0<ao
m`5oo`006gog00<007ogOoL0CGog00<07gogOoL0bgog0Goo000KOoL00`00OoMom`1>OoL00`0OOoMo
m`3:OoL1Ool001]om`03001omgog04iom`0301momgog0<Yom`5oo`006gog00<007ogOoL0Cgog00<0
7gogOoL0bGog0Goo000KOoL00`00OoMom`1@OoL00`0OOoMom`38OoL1Ool001]om`80055om`0301mo
mgog0<Qom`5oo`006gog00<007ogOoL0DGog00<07gogOoL0agog0Goo000KOoL00`00OoMom`1AOoL0
0`0OOoMom`37OoL1Ool001]om`03001omgog059om`0301momgog0<Iom`5oo`006gog00<007ogOoL0
Dgog00<07gogOoL0aGog0Goo000KOoL00`00OoMom`1COoL00`0OOoMom`35OoL1Ool001]om`03001o
mgog05Aom`0301momgog0<Aom`5oo`006gog00<007ogOoL0E7og00<07gogOoL0a7og0Goo000KOoL2
001FOoL00`0OOoMom`33OoL1Ool001]om`03001omgog05Eom`0301momgog0<=om`5oo`006gog00<0
07ogOoL0EWog00<07gogOoL0`Wog0Goo000KOoL00`00OoMom`1GOoL00`0OOoMom`31OoL1Ool001]o
m`03001omgog05Mom`0301momgog0<5om`5oo`006gog00<007ogOoL0F7og00<07gogOoL0`7og0Goo
000KOoL00`00OoMom`1IOoL00`0OOoMom`2oOoL1Ool001=om`<000Eom`03001omgog05Uom`<07kmo
m`5oo`0057og00<007ogOoL017og00<007ogOoL0F7og00D07gogOoMom`0O0;iom`5oo`0057og00<0
07ogOoL017og0`00F7og00D07gogOoMom`0O0;iom`5oo`0057og00<007ogOoL017og00<007ogOoL0
F7og00D07gogOoMom`0O0;iom`5oo`0057og00<007ogOoL017og00<007ogOoL0FGog0`0O_gog0Goo
000COoL20006OoL00`00OoMom`3oOoLLOoL1Ool001]om`03001omgog0?momaaom`5oo`00ogog>Wog
0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00
\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-0.298025, -1.12175, 0.0107765, 
  0.0116245}}]
}, Open  ]],

Cell["pf3 = Periodic[x^2,{0,1}];", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["PlotE[pf3,{-2,2}];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.238095 0.0147151 0.588604 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13244 -18 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -18 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -18 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(0.2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(0.4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(0.8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.02499 .01473 L
.02605 .01477 L
.02729 .01484 L
.02846 .01494 L
.03053 .01518 L
.03279 .01555 L
.03527 .01608 L
.0379 .01678 L
.04262 .01839 L
.04749 .02054 L
.05205 .023 L
.06244 .03021 L
.07305 .03989 L
.08274 .05078 L
.10458 .08245 L
.12357 .11804 L
.14429 .16543 L
.18493 .28427 L
.22406 .43109 L
.23435 .47496 L
.24548 .52489 L
.25058 .54867 L
.25598 .57439 L
.2582 .58516 L
.25943 .59114 L
.26059 .59683 L
.26124 .60005 L
.2619 .60332 L
s
.2619 .01472 m
.26196 .01472 L
.2632 .01473 L
.26447 .01478 L
.26565 .01486 L
.26682 .01497 L
.26806 .01511 L
.27028 .01544 L
.27266 .01592 L
.27527 .01657 L
.27995 .0181 L
.28431 .01993 L
.29427 .02559 L
.30491 .03392 L
.31515 .04416 L
.32626 .05771 L
.34641 .08886 L
.38733 .17805 L
.42673 .2968 L
.46462 .44138 L
.48407 .52717 L
.48967 .55334 L
.49498 .57878 L
.4973 .59002 L
.49856 .59624 L
.49976 .60211 L
.5 .60332 L
s
.5 .01472 m
.50044 .01472 L
.50117 .01473 L
.50246 .01478 L
.50376 .01486 L
.50496 .01497 L
.50743 .01529 L
.50967 .01569 L
.51227 .01628 L
.51472 .01696 L
.51908 .0185 L
.52382 .02061 L
.53457 .02712 L
.5445 .03527 L
.5632 .05619 L
.58382 .08766 L
.62407 .17455 L
.66281 .28994 L
.6825 .36053 L
.704 .44683 L
.71395 .49001 L
.72457 .53835 L
.72973 .56267 L
.73226 .57481 L
.73459 .58611 L
.73671 .5965 L
.73778 .60176 L
.7381 .60332 L
s
.7381 .01472 m
.73895 .01472 L
.74013 .01476 L
.7414 .01483 L
.74259 .01492 L
.74368 .01504 L
.74596 .01536 L
.74848 .01583 L
.75358 .0172 L
.7583 .01895 L
.76274 .02102 L
.77272 .02717 L
.78349 .03611 L
.80351 .05914 L
.8246 .09241 L
.86268 .17587 L
.90321 .29777 L
.94222 .44734 L
.97619 .60332 L
s
5 Mabswid
.02381 .01472 Mdot
.02381 .60332 Mdot
1 1 .75 r
3 Mabswid
.02381 .60332 Mdot
0 0 1 r
5 Mabswid
.2619 .01472 Mdot
.2619 .60332 Mdot
1 1 .75 r
3 Mabswid
.2619 .60332 Mdot
0 0 1 r
5 Mabswid
.5 .01472 Mdot
.5 .60332 Mdot
1 1 .75 r
3 Mabswid
.5 .60332 Mdot
0 0 1 r
5 Mabswid
.7381 .01472 Mdot
.7381 .60332 Mdot
1 1 .75 r
3 Mabswid
.7381 .60332 Mdot
0 0 1 r
5 Mabswid
.97619 .01472 Mdot
.97619 .60332 Mdot
1 1 .75 r
3 Mabswid
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`Q000`40O003h00Oogoo>goo003oOoLj
OoL1Ool000mom`@004=om`<008Qom`<004Aom`@000eom`5oo`0047og00<007ogOoL0A7og00<007og
OoL0R7og00<007ogOoL0A7og00<007ogOoL03Gog0Goo0009OoL50003OoL00`00OoMom`0lOoL50002
OoL00`00OoMom`28OoL00`00OoMom`15OoL00`00OoMom`0<OoL1Ool0019om`03001omgog049om`03
001omgog08Qom`03001omgog04Iom`03001omgog00]om`5oo`003gog00@007ogOoL004Aom`03001o
mgog08Qom`03001omgog04=om`04001omgog000=OoL1Ool0011om`8004Aom`8008Uom`8004Iom`80
00iom`5oo`00ogog>Wog0Goo002LOoL00`00OoMom`2JOoL1Ool009aom`03001omgog09Yom`5oo`00
3Gog0`0OA7og0`0OA7og0`0OA7og0`0OA7og0`0O3Gog0Goo000<OoL501m2OoL501m2OoL501m2OoL5
01m2OoL501l<OoL1Ool000Mom`D000D07d8000D07d8000D07d8000D07d8000D07`D000Mom`5oo`00
37og2@0O1gog00<007ogOoL02gog00<007ogOoL02gog00<007ogOoL037og00<007ogOoL02Gog2@0O
1gog00<007ogOoL02gog00<007ogOoL037og00<007ogOoL02gog00<007ogOoL02Gog2@0O1gog00<0
07ogOoL02gog00<007ogOoL037og00<007ogOoL02gog00<007ogOoL02Gog2@0O1gog00<007ogOoL0
37og00<007ogOoL02gog00<007ogOoL02gog00<007ogOoL02Gog1@0O37og0Goo000=OoL301l5OoL0
0`0OOoMom`0lOoL301l5OoL301llOoL301l5OoL201lmOoL301l5OoL201lmOoL301l=OoL1Ool001Io
m`807dMom`0301momgog03Yom`03001omgog00Iom`0301momgog04Aom`0301momgog04Yom`5oo`00
67og00<07gogOoL0AGog00<07gogOoL0>Gog00<007ogOoL01gog0P0OAGog0P0OBWog0Goo000IOoL2
01m6OoL00`0OOoMom`0hOoL00`00OoMom`09OoL00`0OOoMom`14OoL00`0OOoMom`17OoL1Ool001]o
m`0301momgog04Aom`0301momgog03Mom`03001omgog00Yom`0301momgog04Aom`0301momgog04Io
m`5oo`0077og00<07gogOoL0A7og00<07gogOoL0=Wog00<007ogOoL02Wog00<07gogOoL0AGog00<0
7gogOoL0AGog0Goo000MOoL00`0OOoMom`14OoL00`0OOoMom`0eOoL00`00OoMom`0;OoL00`0OOoMo
m`15OoL00`0OOoMom`14OoL1Ool001eom`0301momgog04Eom`0301momgog03Aom`8000eom`0301mo
mgog04Eom`0301momgog04=om`5oo`007Wog00<07gogOoL0A7og00<07gogOoL0=7og00<007ogOoL0
3Gog00<07gogOoL0AGog00<07gogOoL0@Wog0Goo000OOoL00`0OOoMom`14OoL00`0OOoMom`0cOoL0
0`00OoMom`0>OoL00`0OOoMom`15OoL00`0OOoMom`11OoL1Ool001mom`0301momgog04Eom`0301mo
mgog039om`03001omgog00mom`0301momgog04Eom`0301momgog041om`5oo`0087og00<07gogOoL0
AGog00<07gogOoL0<Gog00<007ogOoL047og00<07gogOoL0AGog00<07gogOoL0?gog0Goo000QOoL0
0`0OOoMom`14OoL00`0OOoMom`0aOoL00`00OoMom`0@OoL00`0OOoMom`15OoL00`0OOoMom`0oOoL1
Ool0029om`0301momgog04Aom`0301momgog031om`03001omgog015om`0301momgog04Eom`0301mo
mgog03iom`5oo`008gog00<07gogOoL0A7og00<07gogOoL0;gog00<007ogOoL04Wog00<07gogOoL0
AGog00<07gogOoL0?Gog0Goo000SOoL00`0OOoMom`14OoL00`0OOoMom`0_OoL00`00OoMom`0BOoL0
0`0OOoMom`15OoL00`0OOoMom`0mOoL1Ool002Aom`0301momgog04Aom`0301momgog02iom`8001Ao
m`0301momgog04Eom`0301momgog03aom`5oo`009Gog00<07gogOoL0A7og00<07gogOoL0;Gog00<0
07ogOoL057og00<07gogOoL0A7og00<07gogOoL0?7og0Goo000VOoL00`0OOoMom`13OoL00`0OOoMo
m`0]OoL00`00OoMom`0DOoL00`0OOoMom`15OoL00`0OOoMom`0kOoL1Ool002Iom`0301momgog04Ao
m`0301momgog02aom`03001omgog01Eom`0301momgog04Eom`0301momgog03Yom`5oo`009gog00<0
7gogOoL0A7og00<07gogOoL0:gog00<007ogOoL05Wog00<07gogOoL0A7og00<07gogOoL0>Wog0Goo
000WOoL00`0OOoMom`14OoL00`0OOoMom`0[OoL00`00OoMom`0FOoL00`0OOoMom`15OoL00`0OOoMo
m`0iOoL1Ool002Qom`0301momgog04Aom`0301momgog02Yom`03001omgog01Mom`0301momgog04Ao
m`0301momgog03Uom`5oo`00:7og00<07gogOoL0A7og00<07gogOoL0:Wog00<007ogOoL05gog00<0
7gogOoL0AGog00<07gogOoL0>7og0Goo000YOoL00`0OOoMom`14OoL00`0OOoMom`0YOoL00`00OoMo
m`0HOoL00`0OOoMom`14OoL00`0OOoMom`0hOoL1Ool002Yom`0301momgog04=om`0301momgog02Uo
m`8001Uom`0301momgog04Eom`0301momgog03Mom`5oo`00:Wog00<07gogOoL0@gog00<07gogOoL0
:Gog00<007ogOoL06Gog00<07gogOoL0A7og00<07gogOoL0=gog0Goo000[OoL00`0OOoMom`13OoL0
0`0OOoMom`0XOoL00`00OoMom`0IOoL00`0OOoMom`14OoL00`0OOoMom`0gOoL1Ool002]om`0301mo
mgog04=om`0301momgog02Qom`03001omgog01Uom`0301momgog04Eom`0301momgog03Iom`5oo`00
;7og00<07gogOoL0@gog00<07gogOoL09gog00<007ogOoL06Wog00<07gogOoL0A7og00<07gogOoL0
=Wog0Goo000/OoL00`0OOoMom`13OoL00`0OOoMom`0WOoL00`00OoMom`0JOoL00`0OOoMom`15OoL0
0`0OOoMom`0eOoL1Ool002eom`0301momgog04=om`0301momgog019om`8000Aom`8000=om`@000Eo
m`03001omgog01]om`0301momgog04Aom`0301momgog03Eom`5oo`00;Gog00<07gogOoL0@gog00<0
7gogOoL04Gog00@007ogOoL000=om`8000Aom`03001omgog00Eom`03001omgog01]om`0301momgog
04Eom`0301momgog03Aom`5oo`00;Wog00<07gogOoL0@gog00<07gogOoL047og00@007ogOoL000Yo
m`03001omgog00Aom`<001aom`0301momgog04Aom`0301momgog03Aom`5oo`00;Wog00<07gogOoL0
@gog00<07gogOoL047og00@007ogOoL000]om`03001omgog00=om`03001omgog01aom`0301momgog
04Eom`0301momgog03=om`5oo`00;Wog00<07gogOoL0@gog00<07gogOoL047og00@007ogOoL000Qo
m`04001omgog0005OoL00`00OoMom`0MOoL00`0OOoMom`14OoL00`0OOoMom`0cOoL1Ool002mom`03
01momgog04=om`0301momgog011om`8000Yom`8000Iom`03001omgog01eom`0301momgog04Aom`03
01momgog03=om`5oo`00;gog00<07gogOoL0@gog00<07gogOoL097og00<007ogOoL07Wog00<07gog
OoL0A7og00<07gogOoL0<Wog0Goo000`OoL00`0OOoMom`13OoL00`0OOoMom`0SOoL00`00OoMom`0N
OoL00`0OOoMom`14OoL00`0OOoMom`0bOoL1Ool0031om`0301momgog04=om`0301momgog02=om`03
001omgog01mom`0301momgog04Aom`0301momgog035om`5oo`00<Gog00<07gogOoL0@gog00<07gog
OoL08Wog00<007ogOoL07gog00<07gogOoL0A7og00<07gogOoL0<Gog0Goo000aOoL00`0OOoMom`13
OoL00`0OOoMom`0ROoL00`00OoMom`0OOoL00`0OOoMom`15OoL00`0OOoMom`0`OoL1Ool0035om`03
01momgog04Aom`0301momgog025om`80025om`0301momgog04Aom`0301momgog031om`5oo`00<Wog
00<07gogOoL0@gog00<07gogOoL08Gog00<007ogOoL087og00<07gogOoL0A7og00<07gogOoL0<7og
0Goo000bOoL00`0OOoMom`13OoL00`0OOoMom`0QOoL00`00OoMom`0QOoL00`0OOoMom`14OoL00`0O
OoMom`0_OoL1Ool003=om`0301momgog04=om`0301momgog021om`03001omgog025om`0301momgog
04Aom`0301momgog02mom`5oo`00<gog00<07gogOoL0@gog00<07gogOoL087og00<007ogOoL08Wog
00<07gogOoL0A7og00<07gogOoL0;Wog0Goo000cOoL00`0OOoMom`14OoL00`0OOoMom`0OOoL00`00
OoMom`0ROoL00`0OOoMom`14OoL00`0OOoMom`0^OoL1Ool003Aom`0301momgog04=om`0301momgog
01mom`03001omgog02=om`0301momgog04=om`0301momgog02iom`5oo`00=7og00<07gogOoL0A7og
00<07gogOoL07Wog00<007ogOoL08gog00<07gogOoL0A7og00<07gogOoL0;Gog0Goo000dOoL00`0O
OoMom`14OoL00`0OOoMom`0NOoL00`00OoMom`0SOoL00`0OOoMom`14OoL00`0OOoMom`0]OoL1Ool0
03Eom`0301momgog04=om`0301momgog01iom`8002Eom`0301momgog04=om`0301momgog02eom`5o
o`00=Gog00<07gogOoL0A7og00<07gogOoL07Gog00<007ogOoL097og00<07gogOoL0A7og00<07gog
OoL0;7og0Goo000eOoL00`0OOoMom`14OoL00`0OOoMom`0MOoL00`00OoMom`0TOoL00`0OOoMom`14
OoL00`0OOoMom`0/OoL1Ool003Iom`0301momgog04=om`0301momgog01eom`03001omgog02Eom`03
01momgog04=om`0301momgog02aom`5oo`00=Wog00<07gogOoL0A7og00<07gogOoL077og00<007og
OoL09Gog00<07gogOoL0A7og00<07gogOoL0:gog0Goo000fOoL00`0OOoMom`14OoL00`0OOoMom`0L
OoL00`00OoMom`0UOoL00`0OOoMom`14OoL00`0OOoMom`0[OoL1Ool003Mom`0301momgog04=om`03
01momgog01aom`03001omgog02Iom`0301momgog04=om`0301momgog02]om`5oo`00=gog00<07gog
OoL0A7og00<07gogOoL06gog00<007ogOoL09Wog00<07gogOoL0A7og00<07gogOoL0:Wog0Goo000g
OoL00`0OOoMom`14OoL00`0OOoMom`0KOoL00`00OoMom`0VOoL00`0OOoMom`14OoL00`0OOoMom`0Z
OoL1Ool003Qom`0301momgog04=om`0301momgog01]om`8002Qom`0301momgog04=om`0301momgog
02Yom`5oo`00>7og00<07gogOoL0A7og00<07gogOoL06Wog00<007ogOoL09gog00<07gogOoL0A7og
00<07gogOoL0:Gog0Goo000hOoL00`0OOoMom`14OoL00`0OOoMom`0JOoL00`00OoMom`0WOoL00`0O
OoMom`14OoL00`0OOoMom`0YOoL1Ool003Uom`0301momgog04=om`0301momgog01Yom`03001omgog
02Qom`0301momgog04=om`0301momgog02Uom`5oo`00>Gog00<07gogOoL0A7og00<07gogOoL06Gog
00<007ogOoL0:7og00<07gogOoL0A7og00<07gogOoL0:7og0Goo000iOoL00`0OOoMom`14OoL00`0O
OoMom`0IOoL00`00OoMom`0YOoL00`0OOoMom`13OoL00`0OOoMom`0XOoL1Ool003Yom`0301momgog
04=om`0301momgog01Uom`03001omgog02Uom`0301momgog04=om`0301momgog02Qom`5oo`00>Wog
00<07gogOoL0A7og00<07gogOoL017og0P0017og0P0017og0`001Gog00<007ogOoL0:Gog00<07gog
OoL0A7og00<07gogOoL09gog0Goo000jOoL00`0OOoMom`14OoL00`0OOoMom`03OoL01000OoMom`00
0gog0P001Gog00<007ogOoL017og00<007ogOoL0:Wog00<07gogOoL0@gog00<07gogOoL09gog0Goo
000kOoL00`0OOoMom`13OoL00`0OOoMom`03OoL01000OoMom`0027og10001Gog0`00:Wog00<07gog
OoL0@gog00<07gogOoL09gog0Goo000kOoL00`0OOoMom`14OoL00`0OOoMom`02OoL01000OoMom`00
27og00<007og00001Wog00<007ogOoL0:Wog00<07gogOoL0A7og00<07gogOoL09Wog0Goo000kOoL0
0`0OOoMom`14OoL00`0OOoMom`02OoL01000OoMom`0027og00<007og00001Wog00<007ogOoL0:gog
00<07gogOoL0@gog00<07gogOoL09Wog0Goo000lOoL00`0OOoMom`13OoL00`0OOoMom`03OoL2000:
OoL20006OoL00`00OoMom`0[OoL00`0OOoMom`13OoL00`0OOoMom`0VOoL1Ool003aom`0301momgog
04Aom`0301momgog01Iom`03001omgog02]om`0301momgog04Aom`0301momgog02Eom`5oo`00?7og
00<07gogOoL0A7og00<07gogOoL05Wog00<007ogOoL0;7og00<07gogOoL0@gog00<07gogOoL09Gog
0Goo000mOoL00`0OOoMom`13OoL00`0OOoMom`0FOoL00`00OoMom`0/OoL00`0OOoMom`13OoL00`0O
OoMom`0UOoL1Ool003eom`0301momgog04Aom`0301momgog01Eom`03001omgog02aom`0301momgog
04Aom`0301momgog02Aom`5oo`00?Gog00<07gogOoL0A7og00<07gogOoL05Gog0P00;Wog00<07gog
OoL0@gog00<07gogOoL097og0Goo000nOoL00`0OOoMom`13OoL00`0OOoMom`0EOoL00`00OoMom`0]
OoL00`0OOoMom`13OoL00`0OOoMom`0TOoL1Ool003iom`0301momgog04Aom`0301momgog01Aom`03
001omgog02eom`0301momgog04Aom`0301momgog02=om`5oo`00?Wog00<07gogOoL0A7og00<07gog
OoL057og00<007ogOoL0;Wog00<07gogOoL0@gog00<07gogOoL08gog0Goo000nOoL00`0OOoMom`14
OoL00`0OOoMom`0DOoL00`00OoMom`0^OoL00`0OOoMom`13OoL00`0OOoMom`0SOoL1Ool003mom`03
01momgog04Aom`0301momgog01=om`03001omgog02iom`0301momgog04Aom`0301momgog029om`5o
o`00?gog00<07gogOoL0A7og00<07gogOoL04gog00<007ogOoL0;gog00<07gogOoL0@gog00<07gog
OoL08Wog0Goo000oOoL00`0OOoMom`14OoL00`0OOoMom`0COoL00`00OoMom`0_OoL00`0OOoMom`13
OoL00`0OOoMom`0ROoL1Ool0041om`0301momgog04Aom`0301momgog019om`03001omgog02mom`03
01momgog04=om`0301momgog029om`5oo`00@7og00<07gogOoL0A7og00<07gogOoL04Wog0P00<7og
00<07gogOoL0A7og00<07gogOoL08Gog0Goo0010OoL00`0OOoMom`14OoL00`0OOoMom`0BOoL00`00
OoMom`0`OoL00`0OOoMom`13OoL00`0OOoMom`0QOoL1Ool0041om`0301momgog04Aom`0301momgog
019om`03001omgog031om`0301momgog04=om`0301momgog025om`5oo`00@Gog00<07gogOoL0A7og
00<07gogOoL04Gog00<007ogOoL0<7og00<07gogOoL0A7og00<07gogOoL087og0Goo0011OoL00`0O
OoMom`14OoL00`0OOoMom`0AOoL00`00OoMom`0`OoL00`0OOoMom`14OoL00`0OOoMom`0POoL1Ool0
045om`0301momgog04Aom`0301momgog015om`03001omgog035om`0301momgog04=om`0301momgog
021om`5oo`00@Gog00<07gogOoL0A7og00<07gogOoL04Gog00<007ogOoL0<Gog00<07gogOoL0@gog
00<07gogOoL087og0Goo0012OoL00`0OOoMom`14OoL00`0OOoMom`0@OoL00`00OoMom`0aOoL00`0O
OoMom`14OoL00`0OOoMom`0OOoL1Ool0049om`0301momgog04Aom`0301momgog011om`03001omgog
035om`0301momgog04Aom`0301momgog01mom`5oo`00@Wog00<07gogOoL0A7og00<07gogOoL047og
0P00<Wog00<07gogOoL0A7og00<07gogOoL07gog0Goo0013OoL00`0OOoMom`13OoL00`0OOoMom`0@
OoL00`00OoMom`0bOoL00`0OOoMom`13OoL00`0OOoMom`0OOoL1Ool004=om`0301momgog04Aom`03
01momgog00mom`03001omgog039om`0301momgog04Aom`0301momgog01iom`5oo`00@gog00<07gog
OoL0A7og00<07gogOoL03gog00<007ogOoL0<Wog00<07gogOoL0A7og00<07gogOoL07Wog0Goo0013
OoL00`0OOoMom`14OoL00`0OOoMom`0?OoL00`00OoMom`0bOoL00`0OOoMom`14OoL00`0OOoMom`0N
OoL1Ool004Aom`0301momgog04=om`0301momgog00mom`03001omgog03=om`0301momgog04Aom`03
01momgog01eom`5oo`00A7og00<07gogOoL0A7og00<07gogOoL03Wog00<007ogOoL0<gog00<07gog
OoL0A7og00<07gogOoL07Gog0Goo0014OoL00`0OOoMom`11OoL2000017og01momgog0P0017og0P00
1Wog00<007ogOoL0<gog00<07gogOoL0A7og00<07gogOoL07Gog0Goo0014OoL00`0OOoMom`10OoL0
1@00OoMom`0001l00Wog0P000gog00@007ogOoL000Eom`03001omgog03=om`0301momgog04Aom`03
01momgog01eom`5oo`00AGog00<07gogOoL0?gog00D007ogOoL0000O00Mom`04001omgog0005OoL3
000dOoL00`0OOoMom`14OoL00`0OOoMom`0LOoL1Ool004Eom`0301momgog03mom`06001omgog001o
m`0O1Wog0`001Wog00<007ogOoL0=7og00<07gogOoL0A7og00<07gogOoL077og0Goo0015OoL00`0O
OoMom`0oOoL01P00OoMom`00OoL07`Iom`03001omgog00Iom`03001omgog03Aom`0301momgog04Ao
m`0301momgog01aom`5oo`00AWog00<07gogOoL0?gog0P000Wog00<07gogOoL01Gog0`001Gog00<0
07ogOoL0=7og00<07gogOoL0A7og00<07gogOoL077og0Goo0016OoL00`0OOoMom`13OoL00`0OOoMo
m`0=OoL00`00OoMom`0eOoL00`0OOoMom`14OoL00`0OOoMom`0KOoL1Ool004Iom`0301momgog04Ao
m`0301momgog00aom`03001omgog03Eom`0301momgog04Aom`0301momgog01]om`5oo`00AWog00<0
7gogOoL0A7og00<07gogOoL037og00<007ogOoL0=Gog00<07gogOoL0A7og00<07gogOoL06gog0Goo
0017OoL00`0OOoMom`13OoL00`0OOoMom`0<OoL00`00OoMom`0fOoL00`0OOoMom`14OoL00`0OOoMo
m`0JOoL1Ool004Mom`0301momgog04=om`0301momgog00aom`8003Mom`0301momgog04Aom`0301mo
mgog01Yom`5oo`00Agog00<07gogOoL0A7og00<07gogOoL02gog00<007ogOoL0=Wog00<07gogOoL0
A7og00<07gogOoL06Wog0Goo0017OoL00`0OOoMom`14OoL00`0OOoMom`0;OoL00`00OoMom`0fOoL0
0`0OOoMom`14OoL00`0OOoMom`0JOoL1Ool004Qom`0301momgog04=om`0301momgog00]om`03001o
mgog03Mom`0301momgog04Aom`0301momgog01Uom`5oo`00B7og00<07gogOoL0@gog00<07gogOoL0
2gog00<007ogOoL0=gog00<07gogOoL0A7og00<07gogOoL06Gog0Goo0018OoL00`0OOoMom`14OoL0
0`0OOoMom`0:OoL00`00OoMom`0gOoL00`0OOoMom`14OoL00`0OOoMom`0IOoL1Ool004Uom`0301mo
mgog04=om`0301momgog00Yom`03001omgog03Mom`0301momgog04Aom`0301momgog01Uom`5oo`00
BGog00<07gogOoL0@gog00<07gogOoL02Wog00<007ogOoL0>7og00<07gogOoL0A7og00<07gogOoL0
67og0Goo0019OoL00`0OOoMom`13OoL00`0OOoMom`0:OoL00`00OoMom`0hOoL00`0OOoMom`14OoL0
0`0OOoMom`0HOoL1Ool004Uom`0301momgog04Aom`0301momgog00Uom`8003Uom`0301momgog04Ao
m`0301momgog01Qom`5oo`00BWog00<07gogOoL0@gog00<07gogOoL02Gog00<007ogOoL0>Gog00<0
7gogOoL0A7og00<07gogOoL05gog0Goo001:OoL00`0OOoMom`13OoL00`0OOoMom`09OoL00`00OoMo
m`0iOoL00`0OOoMom`14OoL00`0OOoMom`0GOoL1Ool004Yom`0301momgog04=om`0301momgog00Uo
m`03001omgog03Uom`0301momgog04Aom`0301momgog01Mom`5oo`00BWog00<07gogOoL0A7og00<0
7gogOoL027og00<007ogOoL0>Gog00<07gogOoL0A7og00<07gogOoL05gog0Goo001;OoL00`0OOoMo
m`13OoL00`0OOoMom`08OoL00`00OoMom`0jOoL00`0OOoMom`14OoL00`0OOoMom`0FOoL1Ool004]o
m`0301momgog04=om`0301momgog00Qom`03001omgog03Yom`0301momgog04Aom`0301momgog01Io
m`5oo`00Bgog00<07gogOoL0@gog00<07gogOoL027og00<007ogOoL0>Wog00<07gogOoL0A7og00<0
7gogOoL05Wog0Goo001;OoL00`0OOoMom`14OoL00`0OOoMom`07OoL00`00OoMom`0jOoL00`0OOoMo
m`14OoL00`0OOoMom`0FOoL1Ool004aom`0301momgog04=om`0301momgog00Mom`8003aom`0301mo
mgog04Aom`0301momgog01Eom`5oo`00C7og00<07gogOoL0@gog00<07gogOoL01gog00<007ogOoL0
>gog00<07gogOoL0A7og00<07gogOoL05Gog0Goo001<OoL00`0OOoMom`13OoL00`0OOoMom`07OoL0
0`00OoMom`0kOoL00`0OOoMom`14OoL00`0OOoMom`0EOoL1Ool004aom`0301momgog04Aom`0301mo
mgog00Iom`03001omgog03]om`0301momgog04Aom`0301momgog01Eom`5oo`00C7og00<07gogOoL0
A7og00<07gogOoL01Wog00<007ogOoL0?7og00<07gogOoL0@gog00<07gogOoL05Gog0Goo001=OoL0
0`0OOoMom`13OoL00`0OOoMom`06OoL00`00OoMom`0lOoL00`0OOoMom`14OoL00`0OOoMom`0DOoL1
Ool004eom`0301momgog04=om`0301momgog00Iom`03001omgog03aom`0301momgog04Aom`0301mo
mgog01Aom`5oo`00CGog00<07gogOoL0>7og0P0017og0P0017og00<07`00OoL01Gog00<007ogOoL0
?7og00<07gogOoL0A7og00<07gogOoL057og0Goo001=OoL00`0OOoMom`0gOoL01000OoMom`000gog
0P000gog00@0000OOoL000Eom`03001omgog03aom`0301momgog04Aom`0301momgog01Aom`5oo`00
CWog00<07gogOoL0=Wog00@007ogOoL000Qom`0400007gog0005OoL3000mOoL00`0OOoMom`13OoL0
0`0OOoMom`0DOoL1Ool004iom`0301momgog03Iom`04001omgog0009OoL00`0O001om`05OoL00`00
OoMom`0mOoL00`0OOoMom`14OoL00`0OOoMom`0COoL1Ool004iom`0301momgog03Iom`04001omgog
0008OoL0100001mom`001Gog00<007ogOoL0?Gog00<07gogOoL0A7og00<07gogOoL04gog0Goo001>
OoL00`0OOoMom`0gOoL2000:OoL00`0001mom`05OoL00`00OoMom`0mOoL00`0OOoMom`14OoL00`0O
OoMom`0COoL1Ool004iom`0301momgog04Aom`0301momgog00Aom`03001omgog03iom`0301momgog
04=om`0301momgog01=om`5oo`00Cgog00<07gogOoL0@gog00<07gogOoL017og00<007ogOoL0?Wog
00<07gogOoL0A7og00<07gogOoL04Wog0Goo001?OoL00`0OOoMom`13OoL00`0OOoMom`04OoL00`00
OoMom`0nOoL00`0OOoMom`14OoL00`0OOoMom`0BOoL1Ool004mom`0301momgog04Aom`0301momgog
00=om`03001omgog03iom`0301momgog04Aom`0301momgog019om`5oo`00Cgog00<07gogOoL0A7og
00<07gogOoL00gog00<007ogOoL0?Wog00<07gogOoL0A7og00<07gogOoL04Wog0Goo001?OoL00`0O
OoMom`14OoL00`0OOoMom`03OoL20010OoL00`0OOoMom`13OoL00`0OOoMom`0BOoL1Ool0051om`03
01momgog04=om`0301momgog00=om`03001omgog03mom`0301momgog04Aom`0301momgog015om`5o
o`00D7og00<07gogOoL0A7og00<07gogOoL00Wog00<007ogOoL0?gog00<07gogOoL0A7og00<07gog
OoL04Gog0Goo001@OoL00`0OOoMom`14OoL00`0OOoMom`02OoL00`00OoMom`0oOoL00`0OOoMom`14
OoL00`0OOoMom`0AOoL1Ool0051om`0301momgog04Aom`0301momgog009om`03001omgog03mom`03
01momgog04Aom`0301momgog015om`5oo`00D7og00<07gogOoL0A7og00<07gogOoL00Wog00<007og
OoL0@7og00<07gogOoL0@gog00<07gogOoL04Gog0Goo001AOoL00`0OOoMom`14OoL01@0OOoMomgog
0000@Wog00<07gogOoL0A7og00<07gogOoL047og0Goo001AOoL00`0OOoMom`14OoL01@0OOoMomgog
0000@Wog00<07gogOoL0A7og00<07gogOoL047og0Goo001AOoL00`0OOoMom`14OoL0100OOoMomgog
0P00@Gog00<07gogOoL0A7og00<07gogOoL047og0Goo001BOoL00`0OOoMom`13OoL01@0OOoMomgog
0000@Wog00<07gogOoL0A7og00<07gogOoL047og0Goo001BOoL00`0OOoMom`14OoL0100OOoMom`00
@gog00<07gogOoL0@gog00<07gogOoL047og0Goo001BOoL00`0OOoMom`14OoL0100OOoMom`00@gog
00<07gogOoL0A7og00<07gogOoL03gog0Goo001BOoL00`0OOoMom`14OoL0100OOoMom`00@gog00<0
7gogOoL0A7og00<07gogOoL03gog0Goo001BOoL00`0OOoMom`14OoL0100OOoMom`00A7og00<07gog
OoL0@gog00<07gogOoL03gog0Goo001COoL00`0OOoMom`14OoL00`0OOoL00014OoL00`0OOoMom`13
OoL00`0OOoMom`0?OoL1Ool005=om`0301momgog04Aom`0301mom`0004Aom`0301momgog04Aom`03
01momgog00iom`5oo`00Dgog00<07gogOoL0A7og00<07gog0000A7og00<07gogOoL0A7og00<07gog
OoL03Wog0Goo001COoL00`0OOoMom`14OoL0100OOoL00000@gog00<07gogOoL0A7og00<07gogOoL0
3Wog0Goo001COoL00`0OOoMom`15OoL00`0O001om`13OoL00`0OOoMom`14OoL00`0OOoMom`0>OoL1
Ool005=om`0301momgog04Eom`0301l007og04=om`0301momgog04Aom`0301momgog00iom`5oo`00
E7og00<07gogOoL0A7og00<07`00OoL0A7og00<07gogOoL0A7og00<07gogOoL03Gog0Goo001DOoL0
0`0OOoMom`14OoL00`0O001om`14OoL00`0OOoMom`14OoL00`0OOoMom`0=OoL1Ool005Aom`0301mo
mgog04Aom`0301l007og04Aom`0301momgog04Aom`0301momgog00eom`5oo`00E7og00<07gogOoL0
A7og00<07`00OoL0AGog00<07gogOoL0@gog00<07gogOoL03Gog0Goo000=OoL301m4OoL301llOoL3
0005OoL301m4OoL301m4OoL301l=OoL1Ool000aom`0501momgogOoL07`12OoL01@0OOoMomgog01l0
?7og00<007ogOoL00gog00D07gogOoMom`0O049om`0501momgogOoL07`12OoL01@0OOoMomgog01l0
37og0Goo000<OoL01@0OOoMomgog01l0@Wog00D07gogOoMom`0O03aom`03001omgog00=om`0501mo
mgogOoL07`12OoL01@0OOoMomgog01l0@Wog00D07gogOoMom`0O00aom`5oo`0037og00D07gogOoMo
m`0O049om`0501momgogOoL07`0lOoL00`00OoMom`03OoL01@0OOoMomgog01l0@Wog00D07gogOoMo
m`0O049om`0501momgogOoL07`0<OoL1Ool000eom`<07dAom`<07ceom`03001omgog00Aom`<07dAo
m`<07dAom`<07`eom`5oo`00Tgog0P001gog00<007ogOoL0VWog0Goo002LOoL00`00OoMom`2JOoL1
Ool00001\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-2.20116, -0.0724377, 0.0140649, 
  0.00568936}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 832}, {0, 604}},
PrintingStyleEnvironment->"Working",
ShowPageBreaks->True,
WindowSize->{520, 509},
WindowMargins->{{92, Automatic}, {Automatic, 13}},
ShowCellLabel->False,
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> "LabStyles.nb",
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 35, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1791, 55, 95, 1, 32, "Input"],
Cell[1889, 58, 22843, 691, 182, 6838, 487, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[24769, 754, 124, 4, 46, "Input"],
Cell[24896, 760, 22757, 869, 165, 9875, 705, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[47702, 1635, 25, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[47752, 1639, 139, 4, 46, "Input"],
Cell[47894, 1645, 200975, 4926, 308, 43385, 2974, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[248918, 6577, 106, 3, 34, "Section",
  Evaluatable->False,
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[249049, 6584, 78, 2, 28, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[249152, 6590, 92, 1, 32, "Input"],
Cell[249247, 6593, 85, 1, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[249369, 6599, 60, 1, 32, "Input"],
Cell[249432, 6602, 13991, 423, 202, 4149, 295, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[263438, 7028, 69, 1, 32, "Input"],

Cell[CellGroupData[{
Cell[263532, 7033, 61, 1, 32, "Input"],
Cell[263596, 7036, 22629, 567, 202, 4806, 342, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

