(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    585197,      16291]*)
(*NotebookOutlinePosition[    586337,      16326]*)
(*  CellTagsIndexPosition[    586293,      16322]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Arrows & Vectors", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
u = {-3,4}; v = {5,6};
PlotE[{-5,5},{0,10},
\tVectors[{u,Red,\"u\"},{v,Red,\"v\"},{u+v,Red,\"u+v\",Left}],
\tVectors[{u,v,Green,\"v\"},{v,u,Green,\"u\"}]
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.0952381 0.0147151 0.0588604 [
[.11905 .00222 -6 -9 ]
[.11905 .00222 6 0 ]
[.30952 .00222 -6 -9 ]
[.30952 .00222 6 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -3 -9 ]
[.88095 .00222 3 0 ]
[.4875 .13244 -6 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .25016 -6 -4.5 ]
[.4875 .25016 0 4.5 ]
[.4875 .36788 -6 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .4856 -6 -4.5 ]
[.4875 .4856 0 4.5 ]
[.4875 .60332 -12 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(-4)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(-2)] .30952 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(2)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(4)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13244 m
.50625 .13244 L
s
[(2)] .4875 .13244 1 0 Mshowa
.5 .25016 m
.50625 .25016 L
s
[(4)] .4875 .25016 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(6)] .4875 .36788 1 0 Mshowa
.5 .4856 m
.50625 .4856 L
s
[(8)] .4875 .4856 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(10)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 0 0 r
.5 Mabswid
.5 .01472 m
.21429 .25016 L
s
% Start of user PostScript
0 0 -3. 4. MAarrowhead1
% End of user PostScript
gsave
.35714 .15098 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .01472 m
.97619 .36788 L
s
% Start of user PostScript
0 0 5. 6. MAarrowhead1
% End of user PostScript
gsave
.7381 .20984 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .01472 m
.69048 .60332 L
s
% Start of user PostScript
0 0 2. 10. MAarrowhead1
% End of user PostScript
gsave
.56524 .30902 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(+) show
75.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(v) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
0 1 0 r
.21429 .25016 m
.69048 .60332 L
s
% Start of user PostScript
-3. 4. 2. 10. MAarrowhead1
% End of user PostScript
gsave
.45238 .44528 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.97619 .36788 m
.69048 .60332 L
s
% Start of user PostScript
5. 6. 2. 10. MAarrowhead1
% End of user PostScript
gsave
.83333 .50414 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oo`3ooolk
0?ooo`00o`3ooklj0?oo_`40oooo000/0?oo_`<00000=@3ookl4000006/0oono1000000f0?oo_`<0
0000:@3ookl10?ooo`00;@3ookl00`000000oono0?oo_`0e0?oo_`030000003ookl0oono06`0oono
00<000000?oo_`3ookl0=`3ookl00`000000oono0?oo_`0X0?oo_`40oooo000U0?oo_`D0000000<0
oono0000000000000P00000_0?oo_`D000000`3ookl00`000000oono0?oo_`1/0?oo_`030000003o
okl0oono03@0oono1000000Y0?oo_`40oooo000[0?oo_`030000003ookl0000003T0oono00<00000
0?oo_`3ookl0K03ookl00`000000oono0?oo_`0c0?oo_`030000003ookl0000002X0oono0@3oool0
02/0oono00<000000?oo_`000000=P3ookl010000000oono0?oo_`00001[0?oo_`040000003ookl0
oono000003D0oono00<000000?oo_`000000:P3ookl10?ooo`00;03ookl2000003L0oono0P00001]
0?oo_`800000=`3ookl2000002X0oono0@3oool00?l0oono>P3ookl10?ooo`00W03ookl00`000000
oono0?oo_`2J0?oo_`40oooo002L0?oo_`030000003ookl0oono09X0oono0@3oool009`0oono00<0
00000?oo_`3ookl0VP3ookl10?ooo`00W03ookl00`000000oono0?oo_`2J0?oo_`40oooo00070?oo
_i@000000`3o002D000000L0oono0@3oool000h0oono00<000000?oo_`3ookl02`3ookl00`000000
oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl0303ookl00`000000
oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl02`3ookl00`000000
oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3ookl02@3ookl01@3o0000
oono0?l0003ookl0o`0000/0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`0<0?oo
_`030000003ookl0oono00/0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`0;0?oo
_`030000003ookl0oono00`0oono00<000000?oo_`3ookl02`3ookl00`000000oono0?oo_`0;0?oo
_`030000003ookl0oono00/0oono00<000000?oo_`3ookl0303ookl10?ooo`00:P3ookl00`000000
oono0?oo_`0f0?oo_`030000003ookl0oono03<0oono00@0o`000?oo_`3ookl0o`000P3ookl00`3o
0000oono0?oo_`0c0?oo_`030000003ookl0oono03H0oono00<000000?oo_`3ookl0:03ookl10?oo
o`00V03ookl01P3o0000oono0?oo_`3ookl000000?l00080oono0P3o002G0?oo_`40oooo002G0?oo
_`030?l0003ookl0oono0080oono00<000000?l0003ookl00`3ookl00`3o0000oono0?oo_`2D0?oo
_`40oooo002E0?oo_`80o`001@3ookl00`000000o`000?oo_`040?oo_`030?l0003ookl0oono09<0
oono0@3oool009@0oono00<0o`000?oo_`3ookl01@3ookl00`000000oono0?l000050?oo_`80o`00
T`3ookl10?ooo`00T`3ookl00`3o0000oono0?oo_`060?oo_`030000003ookl0o`0000L0oono00<0
o`000?oo_`3ookl0T03ookl10?ooo`00TP3ookl00`3o0000oono0?oo_`070?oo_`030000003ookl0
o`0000P0oono00<0o`000?oo_`3ookl0S`3ookl10?ooo`00T@3ookl00`3o0000oono0?oo_`080?oo
_`80000000<0oono0?l0003ookl01`3ookl20?l008l0oono0@3oool008l0oono0P3o000;0?oo_`04
0000003ookl0oono0?l000X0oono00<0o`000?oo_`3ookl0S03ookl10?ooo`00SP3ookl00`3o0000
oono0?oo_`0;0?oo_`040000003ookl0oono0?l000/0oono00<0o`000?oo_`3ookl0R`3ookl10?oo
o`00S@3ookl00`3o0000oono0?oo_`0<0?oo_`050000003ookl0oono0?oo_`3o00002`3ookl20?l0
08/0oono0@3oool008`0oono00<0o`000?oo_`3ookl03@3ookl01@000000oono0?oo_`3ookl0o`00
00d0oono00<0o`000?oo_`3ookl0R03ookl10?ooo`00R`3ookl00`3o0000oono0?oo_`0>0?oo_`05
0000003ookl0oono0?oo_`3o00003P3ookl00`3o0000oono0?oo_`270?oo_`40oooo00290?oo_`80
o`004@3ookl00`000000oono0?oo_`020?oo_`030?l0003ookl0oono00`0oono0P3o00270?oo_`40
oooo00280?oo_`030?l0003ookl0oono0140oono00<000000?oo_`3ookl00P3ookl00`3o0000oono
0?oo_`0>0?oo_`030?l0003ookl0oono08@0oono0@3oool008L0oono00<0o`000?oo_`3ookl04P3o
okl00`000000oono0?oo_`020?oo_`030?l0003ookl0oono00l0oono00<0o`000?oo_`3ookl0P`3o
okl10?ooo`00QP3ookl00`3o0000oono0?oo_`0C0?oo_`800000103ookl00`3o0000oono0?oo_`0?
0?oo_`80o`00P`3ookl10?ooo`00Q@3ookl00`3o0000oono0?oo_`0D0?oo_`030000003ookl0oono
00<0oono00<0o`000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`200?oo_`40oooo00230?oo_`80
o`005`3ookl00`000000oono0?oo_`030?oo_`030?l0003ookl0oono0180oono00<0o`000?oo_`3o
okl0O`3ookl10?ooo`00PP3ookl00`3o0000oono0?oo_`0G0?oo_`030000003ookl0oono00@0oono
00<0o`000?oo_`3ookl04P3ookl20?l007l0oono0@3oool00840oono00<0o`000?oo_`3ookl0603o
okl00`000000oono0?oo_`040?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl0O03o
okl10?ooo`00P03ookl00`3o0000oono0?oo_`0I0?oo_`030000003ookl0oono00@0oono00<0o`00
0?oo_`3ookl05@3ookl00`3o0000oono0?oo_`1k0?oo_`40oooo001o0?oo_`030?l0003ookl0oono
01X0oono00<000000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0E0?oo_`80o`00N`3ookl10?oo
o`00O@3ookl20?l001d0oono00<000000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0G0?oo_`03
0?l0003ookl0oono07P0oono0@3oool007`0oono00<0o`000?oo_`3ookl07@3ookl00`000000oono
0?oo_`050?oo_`030?l0003ookl0oono01P0oono0P3o001h0?oo_`40oooo001k0?oo_`030?l0003o
okl0oono01h0oono0P0000070?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl0M@3o
okl10?ooo`00NP3ookl00`3o0000oono0?oo_`0O0?oo_`030000003ookl0oono00H0oono00<0o`00
0?oo_`3ookl06P3ookl00`3o0000oono0?oo_`1d0?oo_`40oooo001i0?oo_`030?l0003ookl0oono
0200oono00<000000?oo_`3ookl01P3ookl00`3o0000oono0?oo_`0K0?oo_`80o`00M03ookl10?oo
o`00M`3ookl20?l002<0oono00<000000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0L0?oo_`03
0?l0003ookl0oono0740oono0@3oool007H0oono00<0o`000?oo_`3ookl08`3ookl00`000000oono
0?oo_`070?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl0L03ookl10?ooo`00M@3o
okl00`3o0000oono0?oo_`0T0?oo_`030000003ookl0oono00L0oono00<0o`000?oo_`3ookl07P3o
okl20?l00700oono0@3oool007@0oono00<0o`000?oo_`3ookl0703ookl4000000D0oono00<00000
0?oo_`3ookl0203ookl00`3o0000oono0?oo_`0O0?oo_`030?l0003ookl0oono06d0oono0@3oool0
07<0oono00<0o`000?oo_`3ookl07P3ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono
00P0oono00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`1/0?oo_`40oooo001a0?oo_`80
o`008P3ookl00`000000oono0?oo_`040?oo_`<00000203ookl00`3o0000oono0?oo_`0Q0?oo_`80
o`00K03ookl10?ooo`00L03ookl00`3o0000oono0?oo_`0S0?oo_`030000003ookl0oono00<0oono
00<000000?oo_`3ookl0203ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono06T0oono
0@3oool006l0oono00<0o`000?oo_`3ookl08@3ookl010000000oono0?oo_`0000050?oo_`030000
003ookl0oono00T0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`1X0?oo_`40oooo
001^0?oo_`030?l0003ookl0oono02<0oono0P0000060?oo_`030000003ookl0oono00T0oono00<0
o`000?oo_`3ookl0903ookl20?l006P0oono0@3oool006d0oono00<0o`000?oo_`3ookl0;03ookl0
0`000000oono0?oo_`090?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl0I@3ookl1
0?ooo`00K03ookl00`3o0000oono0?oo_`0]0?oo_`030000003ookl0oono00X0oono00<0o`000?oo
_`3ookl09P3ookl00`3o0000oono0?oo_`1T0?oo_`40oooo001Z0?oo_`80o`00<03ookl00`000000
oono0?oo_`0:0?oo_`030?l0003ookl0oono02L0oono0P3o001T0?oo_`40oooo001Y0?oo_`030?l0
003ookl0oono0300oono00<000000?oo_`3ookl02P3ookl00`3o0000oono0?oo_`0Y0?oo_`030?l0
003ookl0oono0640oono0@3oool006P0oono00<0o`000?oo_`3ookl0<@3ookl00`000000oono0?oo
_`0;0?oo_`030?l0003ookl0oono02T0oono00<0o`000?oo_`3ookl0H03ookl10?ooo`00I`3ookl0
0`3o0000oono0?oo_`0b0?oo_`800000303ookl00`3o0000oono0?oo_`0Z0?oo_`80o`00H03ookl1
0?ooo`00IP3ookl00`3o0000oono0?oo_`060?oo_`D0o`00:03ookl00`000000oono0?oo_`0;0?oo
_`030?l0003ookl0oono02`0oono00<0o`000?oo_`3ookl0G@3ookl10?ooo`00I03ookl20?l000T0
oono00@0o`000?oo_`3ookl0o`00:@3ookl00`000000oono0?oo_`0<0?oo_`030?l0003ookl0oono
02`0oono00<0o`000?oo_`3ookl0G03ookl10?ooo`00H`3ookl00`3o0000oono0?oo_`090?oo_`04
0?l0003ookl0oono0?l002T0oono00<000000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0]0?oo
_`80o`00G03ookl10?ooo`00HP3ookl00`3o0000oono0?oo_`0:0?oo_`040?l0003ookl0oono0?l0
02T0oono00<000000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0_0?oo_`030?l0003ookl0oono
05T0oono0@3oool00640oono00<0o`000?oo_`3ookl02P3ookl20?l000030?oo_`3o0000o`0002T0
oono00<000000?oo_`3ookl03@3ookl00`3o0000oono0?oo_`0_0?oo_`030?l0003ookl0oono05P0
oono0@3oool00600oono00<0o`000?oo_`3ookl0>@3ookl00`000000oono0?oo_`0=0?oo_`030?l0
003ookl0oono0300oono0P3o001H0?oo_`40oooo001N0?oo_`80o`00?03ookl00`000000oono0?oo
_`0=0?oo_`030?l0003ookl0oono0380oono00<0o`000?oo_`3ookl0E@3ookl10?ooo`00G@3ookl0
0`3o0000oono0?oo_`0l0?oo_`030000003ookl0oono00h0oono00<0o`000?oo_`3ookl0<P3ookl0
0`3o0000oono0?oo_`1D0?oo_`40oooo001L0?oo_`030?l0003ookl0oono03d0oono0P00000?0?oo
_`030?l0003ookl0oono03<0oono0P3o001D0?oo_`40oooo001K0?oo_`030?l0003ookl0oono03h0
oono00<000000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0e0?oo_`030?l0003ookl0oono0540
oono0@3oool005X0oono00<0o`000?oo_`3ookl0?`3ookl00`000000oono0?oo_`0?0?oo_`030?l0
003ookl0oono03D0oono00<0o`000?oo_`3ookl0D03ookl10?ooo`00F03ookl20?l00480oono00<0
00000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0f0?oo_`80o`00D03ookl10?ooo`00E`3ookl0
0`3o0000oono0?oo_`120?oo_`030000003ookl0oono00l0oono00<0o`000?oo_`3ookl0>03ookl0
0`3o0000oono0?oo_`1=0?oo_`40oooo001@0?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo
_`3ookl0@`3ookl00`000000oono0?oo_`0@0?oo_`030?l0003ookl0oono03P0oono00<0o`000?oo
_`3ookl0C03ookl10?ooo`00D03ookl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono04@0
oono00<000000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0i0?oo_`80o`00C03ookl10?ooo`00
C`3ookl30?l00080oono00<0o`000?oo_`3ookl0A@3ookl00`000000oono0?oo_`0@0?oo_`030?l0
003ookl0oono03/0oono00<0o`000?oo_`3ookl0B@3ookl10?ooo`00CP3ookl60?l004P0oono00<0
00000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0k0?oo_`030?l0003ookl0oono04P0oono0@3o
ool004h0oono1P3o00180?oo_`8000004P3ookl00`3o0000oono0?oo_`0_0?oo_`80o`002`3ookl2
0?l004P0oono0@3oool004d0oono203o00170?oo_`030000003ookl0oono0140oono00<0o`000?oo
_`3ookl0;`3ookl20?l000d0oono00<0o`000?oo_`3ookl0A@3ookl10?ooo`00C03ookl:0?l004H0
oono00<000000?oo_`3ookl04P3ookl00`3o0000oono0?oo_`0]0?oo_`040?l0003ookl0o`000?l0
00d0oono00<0o`000?oo_`3ookl0A03ookl10?ooo`00B`3ookl90?l004P0oono00<000000?oo_`3o
okl04P3ookl00`3o0000oono0?oo_`0]0?oo_`040?l0003ookl0oono0?l000h0oono0P3o00140?oo
_`40oooo001;0?oo_`L0o`00BP3ookl00`000000oono0?oo_`0B0?oo_`030?l0003ookl0oono02`0
oono0P3o00020?oo_`80o`003`3ookl00`3o0000oono0?oo_`110?oo_`40oooo001:0?oo_`H0o`00
C03ookl00`000000oono0?oo_`0C0?oo_`030?l0003ookl0oono0440oono00<0o`000?oo_`3ookl0
@03ookl10?ooo`00B@3ookl50?l004h0oono00<000000?oo_`3ookl04`3ookl00`3o0000oono0?oo
_`120?oo_`80o`00@03ookl10?ooo`00B@3ookl30?l004P0oono0`0000050?oo_`030000003ookl0
oono01<0oono00<0o`000?oo_`3ookl0A03ookl00`3o0000oono0?oo_`0m0?oo_`40oooo00180?oo
_`80o`00B`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono01@0oono00<0o`000?oo
_`3ookl0A03ookl00`3o0000oono0?oo_`0l0?oo_`40oooo00170?oo_`800?l0BP3ookl4000000D0
oono0`00000D0?oo_`030?l0003ookl0oono04D0oono0P3o000l0?oo_`40oooo00190?oo_`03003o
003ookl0oono04L0oono00<000000?oo_`0000001P3ookl00`000000oono0?oo_`0D0?oo_`030?l0
003ookl0oono04L0oono00<0o`000?oo_`3ookl0>@3ookl10?ooo`00BP3ookl00`00o`00oono0?oo
_`160?oo_`030000003ookl0000000H0oono00<000000?oo_`3ookl0503ookl00`3o0000oono0?oo
_`180?oo_`030?l0003ookl0oono03P0oono0@3oool004/0oono0P00o`170?oo_`8000001P3ookl0
0`000000oono0?oo_`0E0?oo_`030?l0003ookl0oono04P0oono0P3o000h0?oo_`40oooo001=0?oo
_`03003o003ookl0oono04`0oono00<000000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`1:0?oo
_`030?l0003ookl0oono03D0oono0@3oool004h0oono00<00?l00?oo_`3ookl0B`3ookl00`000000
oono0?oo_`0E0?oo_`030?l0003ookl0oono04/0oono00<0o`000?oo_`3ookl0=03ookl10?ooo`00
C`3ookl2003o04/0oono00<000000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`1;0?oo_`80o`00
=03ookl10?ooo`00D@3ookl00`00o`00oono0?oo_`180?oo_`030000003ookl0oono01H0oono00<0
o`000?oo_`3ookl0C@3ookl00`3o0000oono0?oo_`0a0?oo_`40oooo001B0?oo_`03003o003ookl0
oono04L0oono0P00000G0?oo_`030?l0003ookl0oono04h0oono0P3o000a0?oo_`40oooo001C0?oo
_`800?l0A`3ookl00`000000oono0?oo_`0G0?oo_`030?l0003ookl0oono04l0oono00<0o`000?oo
_`3ookl0;P3ookl10?ooo`00E@3ookl00`00o`00oono0?oo_`140?oo_`030000003ookl0oono01L0
oono00<0o`000?oo_`3ookl0D03ookl00`3o0000oono0?oo_`0]0?oo_`40oooo001F0?oo_`800?l0
A03ookl00`000000oono0?oo_`0G0?oo_`030?l0003ookl0oono0540oono0P3o000]0?oo_`40oooo
001H0?oo_`03003o003ookl0oono0440oono00<000000?oo_`3ookl0603ookl00`3o0000oono0?oo
_`1B0?oo_`030?l0003ookl0oono02X0oono0@3oool005T0oono00<00?l00?oo_`3ookl0@03ookl0
0`000000oono0?oo_`0H0?oo_`030?l0003ookl0oono05<0oono00<0o`000?oo_`3ookl0:@3ookl1
0?ooo`00FP3ookl2003o0400oono00<000000?oo_`3ookl0603ookl00`3o0000oono0?oo_`1D0?oo
_`80o`00:@3ookl10?ooo`00G03ookl00`00o`00oono0?oo_`0m0?oo_`D0o`000`3ookl00`3o0000
oono0?oo_`020?oo_`80o`003@3ookl00`3o0000oono0?oo_`1E0?oo_`030?l0003ookl0oono02H0
oono0@3oool005d0oono00<00?l00?oo_`3ookl0?03ookl0103o0000oono0?oo_`3o00040?oo_`03
0?l0003ookl0oono0080oono0P3o000=0?oo_`030?l0003ookl0oono05H0oono00<0o`000?oo_`3o
okl09@3ookl10?ooo`00GP3ookl2003o03`0oono00@0o`000000003ookl0o`000P3ookl50?l00003
0?oo_`3o0000oono0080o`00303ookl00`3o0000oono0?oo_`1G0?oo_`80o`009@3ookl10?ooo`00
H03ookl00`00o`00oono0?oo_`0i0?oo_`040?l0003ookl0oono0?l000@0oono00D0o`000?oo_`3o
okl0oono0?l000020?oo_`030?l0003ookl0oono00/0oono00<0o`000?oo_`3ookl0F03ookl00`3o
0000oono0?oo_`0R0?oo_`40oooo001Q0?oo_`03003o003ookl0oono03L0oono0P3o00000`3ookl0
o`000?l000040?oo_`030?l0003ookl0oono0080o`000P3ookl20?l000`0oono00<0o`000?oo_`3o
okl0F@3ookl00`3o0000oono0?oo_`0Q0?oo_`40oooo001R0?oo_`800?l0>03ookl00`000000oono
0?oo_`0J0?oo_`030?l0003ookl0oono05X0oono0P3o000Q0?oo_`40oooo001T0?oo_`03003o003o
okl0oono03D0oono00<000000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`1K0?oo_`030?l0003o
okl0oono01h0oono0@3oool006D0oono00<00?l00?oo_`3ookl0=03ookl00`000000oono0?oo_`0K
0?oo_`030?l0003ookl0oono05`0oono00<0o`000?oo_`3ookl07@3ookl10?ooo`00IP3ookl2003o
03@0oono00<000000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`1M0?oo_`80o`00103ookl00`3o
0000oono0?oo_`0F0?oo_`40oooo001X0?oo_`03003o003ookl0oono0340oono00<000000?oo_`3o
okl0703ookl00`3o0000oono0?oo_`1N0?oo_`050?l0003ookl0oono0?oo_`3o0000603ookl10?oo
o`00J@3ookl00`00o`00oono0?oo_`0`0?oo_`030000003ookl0oono01`0oono00<0o`000?oo_`3o
okl0G`3ookl00`3o0000oono0?l000020?l001L0oono0@3oool006X0oono0P00o`0`0?oo_`800000
7@3ookl00`3o0000oono0?oo_`1P0?oo_`D0o`005P3ookl10?ooo`00K03ookl00`00o`00oono0?oo
_`0]0?oo_`030000003ookl0oono01d0oono00<0o`000?oo_`3ookl0G`3ookl60?l001D0oono0@3o
ool006d0oono0P00o`0]0?oo_`030000003ookl0oono01d0oono00<0o`000?oo_`3ookl0GP3ookl8
0?l001@0oono0@3oool006l0oono00<00?l00?oo_`3ookl0:P3ookl00`000000oono0?oo_`0M0?oo
_`030?l0003ookl0oono05d0oono2P3o000C0?oo_`40oooo001`0?oo_`03003o003ookl0oono02T0
oono00<000000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`1N0?oo_`P0o`004`3ookl10?ooo`00
L@3ookl2003o02T0oono00<000000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`1Q0?oo_`H0o`00
4P3ookl10?ooo`00L`3ookl00`00o`00oono0?oo_`0V0?oo_`030000003ookl0oono01h0oono00<0
o`000?oo_`3ookl0H`3ookl50?l00140oono0@3oool007@0oono00<00?l00?oo_`3ookl07@3ookl2
000000H0oono00<000000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`1T0?oo_`@0o`00403ookl1
0?ooo`00M@3ookl2003o01`0oono00@000000?oo_`3ookl000001@3ookl00`000000oono0?oo_`0O
0?oo_`030?l0003ookl0oono06L0oono0P3o000?0?oo_`40oooo001g0?oo_`03003o003ookl0oono
01T0oono00@000000?oo_`3ookl000001@3ookl3000001l0oono00<0o`000?oo_`3ookl0J03ookl2
003o00h0oono0@3oool007P0oono00<00?l00?oo_`3ookl0603ookl3000000H0oono00<000000?oo
_`3ookl07`3ookl00`3o0000oono0?oo_`1W0?oo_`03003o003ookl0oono00h0oono0@3oool007T0
oono0P00o`0H0?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl0803ookl00`3o0000
oono0?oo_`1U0?oo_`03003o003ookl0oono00l0oono0@3oool007/0oono00<00?l00?oo_`3ookl0
5P3ookl3000000D0oono00<000000?oo_`3ookl0803ookl00`3o0000oono0?oo_`1T0?oo_`03003o
003ookl0oono0100oono0@3oool007`0oono00<00?l00?oo_`3ookl07@3ookl00`000000oono0?oo
_`0P0?oo_`030?l0003ookl0oono06<0oono00<00?l00?oo_`3ookl04@3ookl10?ooo`00O@3ookl2
003o01d0oono00<000000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`1P0?oo_`800?l0503ookl1
0?ooo`00O`3ookl00`00o`00oono0?oo_`0J0?oo_`030000003ookl0oono0240oono00<0o`000?oo
_`3ookl0G`3ookl00`00o`00oono0?oo_`0D0?oo_`40oooo00200?oo_`03003o003ookl0oono01T0
oono00<000000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`1N0?oo_`03003o003ookl0oono01D0
oono0@3oool00840oono0P00o`0I0?oo_`8000008`3ookl00`3o0000oono0?oo_`1L0?oo_`03003o
003ookl0oono01H0oono0@3oool008<0oono00<00?l00?oo_`3ookl05P3ookl00`000000oono0?oo
_`0R0?oo_`030?l0003ookl0oono05X0oono0P00o`0I0?oo_`40oooo00240?oo_`800?l05P3ookl0
0`000000oono0?oo_`0R0?oo_`030?l0003ookl0oono05T0oono00<00?l00?oo_`3ookl06@3ookl1
0?ooo`00QP3ookl00`00o`00oono0?oo_`0C0?oo_`030000003ookl0oono02<0oono00<0o`000?oo
_`3ookl0E`3ookl00`00o`00oono0?oo_`0J0?oo_`40oooo00270?oo_`03003o003ookl0oono0180
oono00<000000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`1F0?oo_`03003o003ookl0oono01/0
oono0@3oool008P0oono0P00o`0B0?oo_`030000003ookl0oono02<0oono00<0o`000?oo_`3ookl0
E@3ookl00`00o`00oono0?oo_`0L0?oo_`40oooo002:0?oo_`03003o003ookl0oono00l0oono00<0
00000?oo_`3ookl0903ookl00`3o0000oono0?oo_`1B0?oo_`800?l07`3ookl10?ooo`00R`3ookl0
0`00o`00oono0?oo_`0>0?oo_`030000003ookl0oono02@0oono00<0o`000?oo_`3ookl0D@3ookl0
0`00o`00oono0?oo_`0O0?oo_`40oooo002<0?oo_`800?l03P3ookl00`000000oono0?oo_`0T0?oo
_`030?l0003ookl0oono0500oono00<00?l00?oo_`3ookl0803ookl10?ooo`00SP3ookl00`00o`00
oono0?oo_`0;0?oo_`8000009P3ookl00`3o0000oono0?oo_`1>0?oo_`03003o003ookl0oono0240
oono0@3oool008l0oono00<00?l00?oo_`3ookl02P3ookl00`000000oono0?oo_`0U0?oo_`030?l0
003ookl0oono04d0oono00<00?l00?oo_`3ookl08P3ookl10?ooo`00T03ookl2003o00X0oono00<0
00000?oo_`3ookl09@3ookl00`3o0000oono0?oo_`1;0?oo_`800?l09@3ookl10?ooo`00TP3ookl0
0`00o`00oono0?oo_`070?oo_`030000003ookl0oono02H0oono00<0o`000?oo_`3ookl0B@3ookl0
0`00o`00oono0?oo_`0U0?oo_`40oooo002C0?oo_`03003o003ookl0oono00H0oono00<000000?oo
_`3ookl09P3ookl00`3o0000oono0?oo_`180?oo_`03003o003ookl0oono02H0oono0@3oool009@0
oono0P00o`060?oo_`030000003ookl0oono02H0oono00<0o`000?oo_`3ookl0A`3ookl00`00o`00
oono0?oo_`0W0?oo_`40oooo002F0?oo_`03003o003ookl0oono00<0oono00<000000?oo_`3ookl0
9`3ookl00`3o0000oono0?oo_`140?oo_`800?l0:P3ookl10?ooo`00U`3ookl00`00o`00oono0?oo
_`020?oo_`030000003ookl0oono02L0oono00<0o`000?oo_`3ookl0@`3ookl00`00o`00oono0?oo
_`0Z0?oo_`40oooo002H0?oo_`800?l00P3ookl00`000000oono0?oo_`0W0?oo_`030?l0003ookl0
oono0480oono00<00?l00?oo_`3ookl0:`3ookl10?ooo`00VP3ookl01000o`00oono00000000000Y
0?oo_`030?l0003ookl0oono0400oono00<00?l00?oo_`3ookl0;03ookl10?ooo`00S@3ookl2003o
00`0oono0P00o`0Z0?oo_`030?l0003ookl0oono03l0oono00<00?l00?oo_`3ookl0;@3ookl10?oo
o`00S@3ookl2003o00d0oono00<00000003o003ookl0:03ookl00`3o0000oono0?oo_`0m0?oo_`80
0?l0<03ookl10?ooo`00S03ookl01000o`00oono003o0000o`0<0?oo_`030000003ookl00?l002T0
oono00<0o`000?oo_`3ookl0>`3ookl00`00o`00oono0?oo_`0`0?oo_`40oooo002<0?oo_`04003o
003ookl0oono003o00`0oono00<000000?oo_`3ookl00P00o`0W0?oo_`030?l0003ookl0oono03X0
oono00<00?l00?oo_`3ookl0<@3ookl10?ooo`00R`3ookl2003o0080oono0P00o`0;0?oo_`030000
003ookl0oono0080oono00<00?l00?oo_`3ookl0903ookl00`3o0000oono0?oo_`0i0?oo_`03003o
003ookl0oono0380oono0@3oool009`0oono00<000000?oo_`3ookl00`3ookl00`00o`00oono0?oo
_`0T0?oo_`030?l0003ookl0oono03L0oono00<00?l00?oo_`3ookl0<`3ookl10?ooo`00U03ookl2
000000H0oono00<000000?oo_`3ookl0103ookl2003o02@0oono00<0o`000?oo_`3ookl0=@3ookl2
003o03H0oono0@3oool009<0oono00@000000?oo_`3ookl000001@3ookl00`000000oono0?oo_`06
0?oo_`03003o003ookl0oono0240oono00<0o`000?oo_`3ookl0=03ookl00`00o`00oono0?oo_`0f
0?oo_`40oooo002C0?oo_`040000003ookl0oono000000D0oono0`0000070?oo_`03003o003ookl0
oono0240oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`0g0?oo_`40oooo002D0?oo
_`8000001P3ookl00`000000oono0?oo_`080?oo_`800?l08@3ookl00`3o0000oono0?oo_`0a0?oo
_`03003o003ookl0oono03P0oono0@3oool009<0oono00@000000?oo_`3ookl000001@3ookl00`00
0000oono0?oo_`0:0?oo_`03003o003ookl0oono01h0oono00<0o`000?oo_`3ookl0;`3ookl2003o
03/0oono0@3oool009@0oono0P0000060?oo_`030000003ookl0oono00/0oono00<00?l00?oo_`3o
okl07@3ookl00`3o0000oono0?oo_`0^0?oo_`03003o003ookl0oono03/0oono0@3oool009`0oono
00<000000?oo_`3ookl0303ookl2003o01h0oono00<0o`000?oo_`3ookl0;03ookl00`00o`00oono
0?oo_`0l0?oo_`40oooo002L0?oo_`030000003ookl0oono00h0oono00<00?l00?oo_`3ookl06`3o
okl00`3o0000oono0?oo_`0[0?oo_`03003o003ookl0oono03d0oono0@3oool009`0oono00<00000
0?oo_`3ookl03`3ookl00`00o`00oono0?oo_`0J0?oo_`030?l0003ookl0oono02X0oono00<00?l0
0?oo_`3ookl0?P3ookl10?ooo`00W03ookl00`000000oono0?oo_`0@0?oo_`800?l06`3ookl00`3o
0000oono0?oo_`0W0?oo_`800?l0@@3ookl10?ooo`00W03ookl00`000000oono0?oo_`0B0?oo_`03
003o003ookl0oono01P0oono00<0o`000?oo_`3ookl09P3ookl00`00o`00oono0?oo_`110?oo_`40
oooo002L0?oo_`800000503ookl2003o01P0oono00<0o`000?oo_`3ookl09@3ookl00`00o`00oono
0?oo_`070?oo_`D00?l0=P3ookl10?ooo`00W03ookl00`000000oono0?oo_`0E0?oo_`03003o003o
okl0oono01H0oono00<0o`000?oo_`3ookl08`3ookl00`00o`00oono0?oo_`080?oo_`04003o003o
okl0oono003o03L0oono0@3oool009`0oono00<000000?oo_`3ookl05P3ookl00`00o`00oono0?oo
_`0E0?oo_`030?l0003ookl0oono0280oono00<00?l00?oo_`3ookl02@3ookl01000o`00oono0?oo
_`00o`0g0?oo_`40oooo002L0?oo_`030000003ookl0oono01L0oono0P00o`0E0?oo_`030?l0003o
okl0oono0200oono0P00o`0<0?oo_`04003o003ookl0oono003o03L0oono0@3oool009`0oono00<0
00000?oo_`3ookl06@3ookl00`00o`00oono0?oo_`0C0?oo_`030?l0003ookl0oono01h0oono00<0
0?l00?oo_`3ookl02`3ookl2003o00030?oo_`00o`000?l003L0oono0@3oool009`0oono00<00000
0?oo_`3ookl06P3ookl00`00o`00oono0?oo_`0B0?oo_`030?l0003ookl0oono01d0oono00<00?l0
0?oo_`3ookl0B03ookl10?ooo`00W03ookl00`000000oono0?oo_`0K0?oo_`800?l04P3ookl00`3o
0000oono0?oo_`0L0?oo_`03003o003ookl0oono04T0oono0@3oool009`0oono00<000000?oo_`3o
okl07@3ookl00`00o`00oono0?oo_`0@0?oo_`030?l0003ookl0oono01T0oono0P00o`1<0?oo_`40
oooo002L0?oo_`8000007`3ookl00`00o`00oono0?oo_`0?0?oo_`030?l0003ookl0oono01P0oono
00<00?l00?oo_`3ookl0C03ookl10?ooo`00W03ookl00`000000oono0?oo_`0O0?oo_`800?l03`3o
okl00`3o0000oono0?oo_`0G0?oo_`03003o003ookl0oono04d0oono0@3oool009`0oono00<00000
0?oo_`3ookl08@3ookl00`00o`00oono0?oo_`0=0?oo_`030?l0003ookl0oono01D0oono00<00?l0
0?oo_`3ookl0CP3ookl10?ooo`00W03ookl00`000000oono0?oo_`0R0?oo_`03003o003ookl0oono
00`0oono00<0o`000?oo_`3o00000P3o000B0?oo_`03003o003ookl0oono04l0oono0@3oool009`0
oono00<000000?oo_`3ookl08`3ookl2003o00/0oono1P3o000@0?oo_`800?l0DP3ookl10?ooo`00
W03ookl00`000000oono0?oo_`0U0?oo_`03003o003ookl0oono00H0oono203o000?0?oo_`03003o
003ookl0oono0580oono0@3oool009`0oono00<000000?oo_`3ookl09P3ookl00`00o`00oono0?oo
_`030?oo_`03003o003ookl0o`0000L0o`002@3ookl00`00o`00oono0?oo_`020?oo_`03003o003o
okl0oono05<0oono0@3oool009`0oono00<000000?oo_`3ookl09`3ookl2003o00<0oono00<00?l0
0?oo_`3ookl01`3o00090?oo_`800?l00P3ookl00`00o`00oono0?oo_`1D0?oo_`40oooo002L0?oo
_`030000003ookl0oono02T0oono00<00?l00?oo_`00o`000P00o`020?oo_`H0o`00203ookl5003o
05L0oono0@3oool009`0oono0P00000[0?oo_`D00?l000<0oono0?l0003o0000103o00070?oo_`H0
0?l0E`3ookl10?ooo`00W03ookl00`000000oono0?oo_`0Z0?oo_`H00?l000<0oono0?l0003o0000
0`3o00060?oo_`P00?l0EP3ookl10?ooo`00W03ookl00`000000oono0?oo_`0Y0?oo_`P00?l01P3o
00050?oo_`T00?l0E@3ookl10?ooo`00W03ookl00`000000oono0?oo_`0X0?oo_`X00?l01@3o0004
0?oo_`P00?l0E`3ookl10?ooo`00W03ookl00`000000oono0?oo_`0Z0?oo_`P00?l000<0oono0?l0
003o00000P3o00030?oo_`L00?l0F@3ookl10?ooo`00W03ookl00`000000oono0?oo_`0]0?oo_`H0
0?l0103o00020?oo_`H00?l0F`3ookl10?ooo`00W03ookl00`000000oono0?oo_`0_0?oo_`D00?l0
0`3o00020?oo_`@00?l0G@3ookl10?ooo`00S@3ookl3000000@0oono0P0000060?oo_`030000003o
okl0oono0340oono1000o`020?l000040?oo_`00o`000?l0003o05l0oono0@3oool008h0oono00<0
00000?oo_`3ookl00P3ookl010000000oono0?oo_`0000050?oo_`030000003ookl0oono03@0oono
0P00o`000`3o00000?l0003o001Q0?oo_`40oooo002>0?oo_`030000003ookl0oono0080oono00@0
00000?oo_`3ookl000001@3ookl3000003H0oono00<00?l00?oo_`3ookl0H@3ookl10?ooo`00SP3o
okl00`000000oono0?oo_`020?oo_`040000003ookl0oono000000D0oono00<000000?oo_`3ookl0
VP3ookl10?ooo`00SP3ookl00`000000oono0?oo_`020?oo_`040000003ookl0oono000000D0oono
00<000000?oo_`3ookl0VP3ookl10?ooo`00S@3ookl2000000D0oono0P0000060?oo_`030000003o
okl0oono09X0oono0@3oool009`0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-5.50288, -0.724377, 0.0351622, 
  0.0568936}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Circles", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{0,4},{0,4},Same,
\tCircle[{1,1},{0.5,1},{0,4Pi/3},Fill,Cyan],
\tCircle[{3,3},0.8,Green,Thick]
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.238095 0.0238095 0.238095 [
[.2619 .01131 -3 -9 ]
[.2619 .01131 3 0 ]
[.5 .01131 -3 -9 ]
[.5 .01131 3 0 ]
[.7381 .01131 -3 -9 ]
[.7381 .01131 3 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .2619 -6 -4.5 ]
[.01131 .2619 0 4.5 ]
[.01131 .5 -6 -4.5 ]
[.01131 .5 0 4.5 ]
[.01131 .7381 -6 -4.5 ]
[.01131 .7381 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.2619 .02381 m
.2619 .03006 L
s
[(1)] .2619 .01131 0 1 Mshowa
.5 .02381 m
.5 .03006 L
s
[(2)] .5 .01131 0 1 Mshowa
.7381 .02381 m
.7381 .03006 L
s
[(3)] .7381 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(4)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .2619 m
.03006 .2619 L
s
[(1)] .01131 .2619 1 0 Mshowa
.02381 .5 m
.03006 .5 L
s
[(2)] .01131 .5 1 0 Mshowa
.02381 .7381 m
.03006 .7381 L
s
[(3)] .01131 .7381 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(4)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .40476 m
.02756 .40476 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .59524 m
.02756 .59524 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .78571 m
.02756 .78571 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 1 r
.2619 .2619 m
matrix currentmatrix
0.119048 0.238095 scale
2.19996 1.09998 1 0 240 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0238095 0.238095 [
[.2619 .01131 -3 -9 ]
[.2619 .01131 3 0 ]
[.5 .01131 -3 -9 ]
[.5 .01131 3 0 ]
[.7381 .01131 -3 -9 ]
[.7381 .01131 3 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .2619 -6 -4.5 ]
[.01131 .2619 0 4.5 ]
[.01131 .5 -6 -4.5 ]
[.01131 .5 0 4.5 ]
[.01131 .7381 -6 -4.5 ]
[.01131 .7381 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .02381 m
.2619 .03006 L
s
[(1)] .2619 .01131 0 1 Mshowa
.5 .02381 m
.5 .03006 L
s
[(2)] .5 .01131 0 1 Mshowa
.7381 .02381 m
.7381 .03006 L
s
[(3)] .7381 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(4)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .2619 m
.03006 .2619 L
s
[(1)] .01131 .2619 1 0 Mshowa
.02381 .5 m
.03006 .5 L
s
[(2)] .01131 .5 1 0 Mshowa
.02381 .7381 m
.03006 .7381 L
s
[(3)] .01131 .7381 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(4)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .40476 m
.02756 .40476 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .59524 m
.02756 .59524 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .78571 m
.02756 .78571 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 0 r
.01 w
newpath
.7381 .7381 .19048 0 360 arc
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{225, 225},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Q0000hB000`400?l00000o`00003oh@3oool0
0>00oono0@3oool003/0oono0`00000a0?oo_`@00000<03ookl300000380oono0`0000050?oo_`40
oooo000l0?oo_`030000003ookl0oono0340oono00<000000?oo_`3ookl0<`3ookl00`000000oono
0?oo_`0`0?oo_`030000003ookl0oono00@0oono0@3oool003`0oono00<000000?oo_`3ookl0<P3o
okl00`000000oono0?oo_`0b0?oo_`030000003ookl0oono02h0oono100000050?oo_`40oooo000l
0?oo_`030000003ookl0oono03<0oono00<000000?oo_`3ookl0;`3ookl200000340oono00<00000
0?oo_`0000001P3ookl10?ooo`00?03ookl00`000000oono0?oo_`0`0?oo_`040000003ookl0oono
000003<0oono00<000000?oo_`3ookl0;P3ookl00`000000oono000000060?oo_`40oooo000:0?oo
_`030000003ookl0oono02h0oono0P00000c0?oo_`800000<@3ookl300000380oono0P0000060?oo
_`40oooo000:0?oo_`030000003ookl0oono0=<0oono0@3oool000X0oono00<000000?oo_`3ookl0
d`3ookl10?ooo`002P3ookl00`000000oono0?oo_`3C0?oo_`40oooo000:0?oo_`030000003ookl0
oono0=<0oono0@3oool000D0oonofP0000010?oo_`40oooo000:0?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl01`3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0
oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`040?oo_`40oooo000:0?oo_`030000
003ookl0oono0300oono00<000000?oo_`3ookl0<@3ookl00`000000oono0?oo_`0a0?oo_`030000
003ookl0oono0340oono00<000000?oo_`3ookl0103ookl10?ooo`002P3ookl00`000000oono0?oo
_`3C0?oo_`40oooo000:0?oo_`030000003ookl0oono0=<0oono0@3oool000X0oono00<000000?oo
_`3ookl0d`3ookl10?ooo`002P3ookl00`000000oono0?oo_`3C0?oo_`40oooo000:0?oo_`030000
003ookl0oono0=<0oono0@3oool000X0oono00<000000?oo_`3ookl0d`3ookl10?ooo`002P3ookl0
0`000000oono0?oo_`0S0?oo_`03003oo`3ookl0oono0:d0oono0@3oool000X0oono00<000000?oo
_`3ookl08P3ookl3003oojh0oono0@3oool000X0oono0P00000S0?oo_`<00?oo[P3ookl10?ooo`00
2P3ookl00`000000oono0?oo_`0Q0?oo_`@00?oo[P3ookl10?ooo`002P3ookl00`000000oono0?oo
_`0P0?oo_`D00?oo[P3ookl10?ooo`002P3ookl00`000000oono0?oo_`0O0?oo_`L00?oo[@3ookl1
0?ooo`002P3ookl00`000000oono0?oo_`0O0?oo_`L00?oo[@3ookl10?ooo`002P3ookl00`000000
oono0?oo_`0N0?oo_`P00?oo[@3ookl10?ooo`002P3ookl00`000000oono0?oo_`0N0?oo_`T00?oo
[03ookl10?ooo`002P3ookl00`000000oono0?oo_`0M0?oo_`X00?oo[03ookl10?ooo`002P3ookl0
0`000000oono0?oo_`0M0?oo_`X00?oo[03ookl10?ooo`002P3ookl00`000000oono0?oo_`0M0?oo
_`X00?oo[03ookl10?ooo`002P3ookl2000001d0oono3000oon[0?oo_`40oooo000:0?oo_`030000
003ookl0oono01`0oono3000oon[0?oo_`40oooo000:0?oo_`030000003ookl0oono01/0oono3@00
oon[0?oo_`40oooo000:0?oo_`030000003ookl0oono01/0oono3@00oon[0?oo_`40oooo000:0?oo
_`030000003ookl0oono01/0oono3P00oonZ0?oo_`40oooo000:0?oo_`030000003ookl0oono01X0
oono3`00oonZ0?oo_`40oooo000:0?oo_`030000003ookl0oono01X0oono3`00oonZ0?oo_`40oooo
000:0?oo_`030000003ookl0oono01X0oono3`00oonZ0?oo_`40oooo000:0?oo_`030000003ookl0
oono01T0oono4@00oonY0?oo_`40oooo000:0?oo_`030000003ookl0oono01T0oono4@00oonY0?oo
_`40oooo000:0?oo_`8000006P3ooklA003oojT0oono0@3oool000X0oono00<000000?oo_`3ookl0
6@3ooklB003oojP0oono0@3oool000X0oono00<000000?oo_`3ookl06@3ooklB003oojP0oono0@3o
ool000X0oono00<000000?oo_`3ookl06@3ooklB003oojP0oono0@3oool000X0oono00<000000?oo
_`3ookl0603ooklC003oojP0oono0@3oool000X0oono00<000000?oo_`3ookl0603ooklD003oojL0
oono0@3oool000X0oono00<000000?oo_`3ookl0603ooklD003oojL0oono0@3oool000X0oono00<0
00000?oo_`3ookl0603ooklD003oojL0oono0@3oool000X0oono00<000000?oo_`3ookl0603ooklD
003oojL0oono0@3oool000X0oono00<000000?oo_`3ookl05`3ooklF003oojH0oono0@3oool000X0
oono00<000000?oo_`3ookl05`3ooklF003oojH0oono0@3oool000X0oono0P00000H0?oo_aH00?oo
YP3ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo_aH00?ooYP3ookl10?ooo`002P3ookl0
0`000000oono0?oo_`0G0?oo_aL00?ooY@3ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo
_aL00?ooY@3ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo_aL00?ooY@3ookl10?ooo`00
2P3ookl00`000000oono0?oo_`0G0?oo_aP00?ooY03ookl10?ooo`002P3ookl00`000000oono0?oo
_`0G0?oo_aP00?ooY03ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo_aP00?ooY03ookl1
0?ooo`000P3ookl3000000D0oono00<000000?oo_`3ookl05`3ooklH003ooj@0oono0@3oool000<0
oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0G0?oo_aT00?ooX`3ookl10?ooo`00
0`3ookl00`000000oono0?oo_`040?oo_`800000603ooklI003ooj<0oono0@3oool000<0oono00<0
00000?oo_`3ookl0103ookl00`000000oono0?oo_`0G0?oo_c<00?ooR@3ookl10?ooo`000`3ookl0
0`000000oono0?oo_`040?oo_`030000003ookl0oono01L0oono<`00oon90?oo_`40oooo00020?oo
_`8000001P3ookl00`000000oono0?oo_`0G0?oo_c<00?ooR@3ookl10?ooo`002P3ookl00`000000
oono0?oo_`0G0?oo_c<00?ooR@3ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo_c<00?oo
R@3ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo_c<00?ooR@3ookl10?ooo`002P3ookl0
0`000000oono0?oo_`0G0?oo_c<00?ooR@3ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo
_c<00?ooR@3ookl10?ooo`002P3ookl00`000000oono0?oo_`0G0?oo_c<00?ooR@3ookl10?ooo`00
2P3ookl2000001P0oono<`00oon90?oo_`40oooo000:0?oo_`030000003ookl0oono01L0oono<`00
oon90?oo_`40oooo000:0?oo_`030000003ookl0oono01L0oono<`00oon90?oo_`40oooo000:0?oo
_`030000003ookl0oono01L0oono<`00oon90?oo_`40oooo000:0?oo_`030000003ookl0oono01L0
oono<`00oon90?oo_`40oooo000:0?oo_`030000003ookl0oono01P0oono<P00oon90?oo_`40oooo
000:0?oo_`030000003ookl0oono01P0oono<@00oon:0?oo_`40oooo000:0?oo_`030000003ookl0
oono01P0oono<@00oon:0?oo_`40oooo000:0?oo_`030000003ookl0oono01P0oono<@00oon:0?oo
_`40oooo000:0?oo_`030000003ookl0oono01P0oono<@00oon:0?oo_`40oooo000:0?oo_`030000
003ookl0oono01T0oono<000oon:0?oo_`40oooo000:0?oo_`8000006P3ookl_003ooh/0oono0@3o
ool000X0oono00<000000?oo_`3ookl06@3ookl_003ooh/0oono0@3oool000X0oono00<000000?oo
_`3ookl06@3ookl_003ooh/0oono0@3oool000X0oono00<000000?oo_`3ookl06@3ookl_003ooh/0
oono0@3oool000X0oono00<000000?oo_`3ookl06P3ookl^003ooh/0oono0@3oool000X0oono00<0
00000?oo_`3ookl06P3ookl]003ooh`0oono0@3oool000X0oono00<000000?oo_`3ookl06P3ookl]
003ooh`0oono0@3oool000X0oono00<000000?oo_`3ookl06`3ookl/003ooh`0oono0@3oool000X0
oono00<000000?oo_`3ookl06`3ookl[003oohd0oono0@3oool000X0oono00<000000?oo_`3ookl0
6`3ookl[003oohd0oono0@3oool000X0oono0P00000M0?oo_bX00?ooS@3ookl10?ooo`002P3ookl0
0`000000oono0?oo_`0L0?oo_bT00?ooSP3ookl10?ooo`002P3ookl00`000000oono0?oo_`0L0?oo
_bT00?ooSP3ookl10?ooo`002P3ookl00`000000oono0?oo_`0M0?oo_bP00?ooSP3ookl10?ooo`00
2P3ookl00`000000oono0?oo_`0M0?oo_bL00?ooS`3ookl10?ooo`002P3ookl00`000000oono0?oo
_`0N0?oo_bH00?ooS`3ookl10?ooo`002P3ookl00`000000oono0?oo_`0N0?oo_bD00?ooT03ookl1
0?ooo`002P3ookl00`000000oono0?oo_`0N0?oo_bD00?ooT03ookl10?ooo`002P3ookl00`000000
oono0?oo_`0O0?oo_b@00?ooT03ookl10?ooo`002P3ookl00`000000oono0?oo_`0P0?oo_b800?oo
T@3ookl10?ooo`002P3ookl200000280oono8000oonB0?oo_`40oooo000:0?oo_`030000003ookl0
oono0240oono7`00oonC0?oo_`40oooo000:0?oo_`030000003ookl0oono0280oono7P00oonC0?oo
_`40oooo000:0?oo_`030000003ookl0oono02<0oono7000oonD0?oo_`40oooo000:0?oo_`030000
003ookl0oono02@0oono6P00oonE0?oo_`40oooo000:0?oo_`030000003ookl0oono02D0oono6000
oonF0?oo_`40oooo000:0?oo_`030000003ookl0oono02H0oono5P00oonG0?oo_`40oooo000:0?oo
_`030000003ookl0oono02L0oono5000oonH0?oo_`40oooo000:0?oo_`030000003ookl0oono02P0
oono4P00oonI0?oo_`40oooo00020?oo_`@00000103ookl00`000000oono0?oo_`0Z0?oo_`h00?oo
V`3ookl10?ooo`000`3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono02/0oono3000
oonL0?oo_`40oooo00040?oo_`030000003ookl0oono00<0oono0P00000`0?oo_`@00?ooX03ookl1
0?ooo`001@3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono0=<0oono0@3oool00080
oono00@000000?oo_`3ookl00000103ookl00`000000oono0?oo_`3C0?oo_`40oooo00030?oo_`80
00001@3ookl00`000000oono0?oo_`3C0?oo_`40oooo000:0?oo_`030000003ookl0oono0=<0oono
0@3oool000X0oono00<000000?oo_`3ookl0d`3ookl10?ooo`002P3ookl00`000000oono0?oo_`3C
0?oo_`40oooo000:0?oo_`030000003ookl0oono0=<0oono0@3oool000X0oono00<000000?oo_`3o
okl0d`3ookl10?ooo`002P3ookl00`000000oono0?oo_`3C0?oo_`40oooo000:0?oo_`800000T`3o
okl<003o03D0oono0@3oool000X0oono00<000000?oo_`3ookl0S03ooklH003o02l0oono0@3oool0
00X0oono00<000000?oo_`3ookl0RP3ookl9003o00X0oono2@00o`0]0?oo_`40oooo000:0?oo_`03
0000003ookl0oono08H0oono1`00o`0F0?oo_`L00?l0:@3ookl10?ooo`002P3ookl00`000000oono
0?oo_`250?oo_`H00?l06P3ookl7003o02L0oono0@3oool000X0oono00<000000?oo_`3ookl0P`3o
okl4003o0280oono1000o`0V0?oo_`40oooo000:0?oo_`030000003ookl0oono0840oono1@00o`0U
0?oo_`@00?l0903ookl10?ooo`002P3ookl00`000000oono0?oo_`1o0?oo_`D00?l0:03ookl5003o
0280oono0@3oool000X0oono00<000000?oo_`3ookl0OP3ookl4003o02`0oono1000o`0Q0?oo_`40
oooo000:0?oo_`030000003ookl0oono07h0oono0P00o`0`0?oo_`800?l08@3ookl10?ooo`002P3o
okl2000007d0oono1000o`0`0?oo_`@00?l07`3ookl10?ooo`002P3ookl00`000000oono0?oo_`1k
0?oo_`@00?l0<P3ookl4003o01h0oono0@3oool000X0oono00<000000?oo_`3ookl0NP3ookl3003o
03H0oono0`00o`0M0?oo_`40oooo000:0?oo_`030000003ookl0oono07T0oono0`00o`0h0?oo_`<0
0?l0703ookl10?ooo`002P3ookl00`000000oono0?oo_`1h0?oo_`<00?l0>P3ookl3003o01/0oono
0@3oool000X0oono00<000000?oo_`3ookl0M`3ookl3003o03`0oono0`00o`0J0?oo_`40oooo000:
0?oo_`030000003ookl0oono07L0oono0P00o`0n0?oo_`800?l06P3ookl10?ooo`002P3ookl00`00
0000oono0?oo_`1f0?oo_`<00?l0?P3ookl3003o01T0oono0@3oool000X0oono00<000000?oo_`3o
okl0MP3ookl2003o0400oono0P00o`0I0?oo_`40oooo000:0?oo_`030000003ookl0oono07D0oono
0`00o`100?oo_`@00?l05`3ookl10?ooo`002P3ookl00`000000oono0?oo_`1d0?oo_`<00?l0@P3o
okl4003o01H0oono0@3oool000X0oono0P00001e0?oo_`800?l0A@3ookl2003o01H0oono0@3oool0
00X0oono00<000000?oo_`3ookl0L`3ookl3003o04D0oono0`00o`0E0?oo_`40oooo000:0?oo_`03
0000003ookl0oono07<0oono0P00o`170?oo_`800?l05@3ookl10?ooo`002P3ookl00`000000oono
0?oo_`1b0?oo_`<00?l0A`3ookl2003o01D0oono0@3oool000X0oono00<000000?oo_`3ookl0LP3o
okl2003o04P0oono0P00o`0E0?oo_`40oooo000:0?oo_`030000003ookl0oono0740oono0`00o`18
0?oo_`<00?l0503ookl10?ooo`002P3ookl00`000000oono0?oo_`1a0?oo_`800?l0BP3ookl2003o
01@0oono0@3oool000X0oono00<000000?oo_`3ookl0L03ookl3003o04X0oono0`00o`0C0?oo_`40
oooo000:0?oo_`030000003ookl0oono0700oono0P00o`1<0?oo_`800?l04`3ookl10?ooo`002P3o
okl00`000000oono0?oo_`1_0?oo_`<00?l0C03ookl3003o0180oono0@3oool000X0oono0P00001`
0?oo_`800?l0CP3ookl2003o0180oono0@3oool000X0oono00<000000?oo_`3ookl0K`3ookl2003o
04h0oono0P00o`0B0?oo_`40oooo000:0?oo_`030000003ookl0oono06h0oono0`00o`1>0?oo_`<0
0?l04@3ookl10?ooo`002P3ookl00`000000oono0?oo_`1^0?oo_`800?l0D03ookl2003o0140oono
0@3oool000X0oono00<000000?oo_`3ookl0KP3ookl2003o0500oono0P00o`0A0?oo_`40oooo000:
0?oo_`030000003ookl0oono06h0oono0P00o`1@0?oo_`800?l04@3ookl10?ooo`002P3ookl00`00
0000oono0?oo_`1^0?oo_`800?l0D03ookl2003o0140oono0@3oool000X0oono00<000000?oo_`3o
okl0KP3ookl2003o0500oono0P00o`0A0?oo_`40oooo000:0?oo_`030000003ookl0oono06h0oono
0P00o`1@0?oo_`800?l04@3ookl10?ooo`000P3ookl3000000D0oono00<000000?oo_`3ookl0KP3o
okl2003o0500oono0P00o`0A0?oo_`40oooo00050?oo_`030000003ookl0oono0080oono00<00000
0?oo_`3ookl0KP3ookl2003o0500oono0P00o`0A0?oo_`40oooo00050?oo_`030000003ookl0oono
0080oono0P00001_0?oo_`800?l0D03ookl2003o0140oono0@3oool000<0oono0P0000050?oo_`03
0000003ookl0oono06h0oono0P00o`1@0?oo_`800?l04@3ookl10?ooo`001@3ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono06h0oono0P00o`1@0?oo_`800?l04@3ookl10?ooo`000P3o
okl3000000D0oono00<000000?oo_`3ookl0KP3ookl2003o0500oono0P00o`0A0?oo_`40oooo000:
0?oo_`030000003ookl0oono06h0oono0P00o`1@0?oo_`800?l04@3ookl10?ooo`002P3ookl00`00
0000oono0?oo_`1^0?oo_`800?l0D03ookl2003o0140oono0@3oool000X0oono00<000000?oo_`3o
okl0KP3ookl2003o0500oono0P00o`0A0?oo_`40oooo000:0?oo_`030000003ookl0oono06h0oono
0P00o`1@0?oo_`800?l04@3ookl10?ooo`002P3ookl00`000000oono0?oo_`1^0?oo_`800?l0D03o
okl2003o0140oono0@3oool000X0oono00<000000?oo_`3ookl0KP3ookl2003o0500oono0P00o`0A
0?oo_`40oooo000:0?oo_`800000K`3ookl3003o04h0oono0`00o`0A0?oo_`40oooo000:0?oo_`03
0000003ookl0oono06l0oono0P00o`1>0?oo_`800?l04P3ookl10?ooo`002P3ookl00`000000oono
0?oo_`1_0?oo_`800?l0CP3ookl2003o0180oono0@3oool000X0oono00<000000?oo_`3ookl0K`3o
okl3003o04`0oono0`00o`0B0?oo_`40oooo000:0?oo_`030000003ookl0oono0700oono0P00o`1<
0?oo_`800?l04`3ookl10?ooo`002P3ookl00`000000oono0?oo_`1`0?oo_`<00?l0BP3ookl3003o
01<0oono0@3oool000X0oono00<000000?oo_`3ookl0L@3ookl2003o04X0oono0P00o`0D0?oo_`40
oooo000:0?oo_`030000003ookl0oono0740oono0`00o`180?oo_`<00?l0503ookl10?ooo`002P3o
okl00`000000oono0?oo_`1b0?oo_`800?l0B03ookl2003o01D0oono0@3oool000X0oono00<00000
0?oo_`3ookl0LP3ookl3003o04L0oono0P00o`0E0?oo_`40oooo000:0?oo_`800000M03ookl2003o
04L0oono0P00o`0E0?oo_`40oooo000:0?oo_`030000003ookl0oono07<0oono0`00o`150?oo_`<0
0?l05@3ookl10?ooo`002P3ookl00`000000oono0?oo_`1d0?oo_`800?l0A03ookl3003o01H0oono
0@3oool000X0oono00<000000?oo_`3ookl0M03ookl3003o0480oono0`00o`0G0?oo_`40oooo000:
0?oo_`030000003ookl0oono07D0oono0`00o`100?oo_`<00?l0603ookl10?ooo`002P3ookl00`00
0000oono0?oo_`1f0?oo_`800?l0@03ookl2003o01T0oono0@3oool000X0oono00<000000?oo_`3o
okl0MP3ookl3003o03h0oono0`00o`0I0?oo_`40oooo000:0?oo_`030000003ookl0oono07L0oono
0`00o`0l0?oo_`<00?l06P3ookl10?ooo`002P3ookl00`000000oono0?oo_`1h0?oo_`<00?l0>P3o
okl3003o01/0oono0@3oool000X0oono00<000000?oo_`3ookl0N@3ookl3003o03P0oono0`00o`0L
0?oo_`40oooo000:0?oo_`030000003ookl0oono07X0oono0`00o`0f0?oo_`<00?l07@3ookl10?oo
o`002P3ookl2000007`0oono0`00o`0d0?oo_`<00?l07P3ookl10?ooo`002P3ookl00`000000oono
0?oo_`1l0?oo_`<00?l0<P3ookl3003o01l0oono0@3oool000X0oono00<000000?oo_`3ookl0O@3o
okl4003o02h0oono1000o`0P0?oo_`40oooo000:0?oo_`030000003ookl0oono07h0oono1@00o`0Z
0?oo_`D00?l08@3ookl10?ooo`002P3ookl00`000000oono0?oo_`200?oo_`D00?l09`3ookl4003o
02<0oono0@3oool000X0oono00<000000?oo_`3ookl0PP3ookl4003o02@0oono1000o`0U0?oo_`40
oooo000:0?oo_`030000003ookl0oono08@0oono1000o`0P0?oo_`D00?l09P3ookl10?ooo`002P3o
okl00`000000oono0?oo_`250?oo_`D00?l0703ookl5003o02P0oono0@3oool000X0oono00<00000
0?oo_`3ookl0Q`3ookl7003o01@0oono1`00o`0Z0?oo_`40oooo000:0?oo_`030000003ookl0oono
08T0oono2@00o`0<0?oo_`T00?l0;03ookl10?ooo`002P3ookl2000008h0oono5P00o`0`0?oo_`40
oooo000:0?oo_`030000003ookl0oono0940oono3P00o`0d0?oo_`40oooo000:0?oo_`030000003o
okl0oono0=<0oono0@3oool000X0oono00<000000?oo_`3ookl0d`3ookl10?ooo`002P3ookl00`00
0000oono0?oo_`3C0?oo_`40oooo000:0?oo_`030000003ookl0oono0=<0oono0@3oool000X0oono
00<000000?oo_`3ookl0d`3ookl10?ooo`002P3ookl00`000000oono0?oo_`3C0?oo_`40oooo0003
0?oo_`<00000103ookl00`000000oono0?oo_`3C0?oo_`40oooo00040?oo_`030000003ookl0oono
00<0oono00<000000?oo_`3ookl0d`3ookl10?ooo`000P3ookl4000000@0oono0P00003D0?oo_`40
oooo00020?oo_`030000003ookl0000000D0oono00<000000?oo_`3ookl0d`3ookl10?ooo`000P3o
okl00`000000oono000000050?oo_`030000003ookl0oono0=<0oono0@3oool000<0oono0P000005
0?oo_`030000003ookl0oono0=<0oono0@3oool000X0oono00<000000?oo_`3ookl0d`3ookl10?oo
o`002P3ookl00`000000oono0?oo_`3C0?oo_`40oooo0000\
\>"],
  ImageRangeCache->{{{0, 224}, {224, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00446433, 0.00446433}, {{0, 224}, {224, 0}} -> {-0.197375, -0.226346, 
  0.0193142, 0.0193142}, {{0, 224}, {224, 0}} -> {-0.197375, -0.226346, 
  0.0193142, 0.0193142}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fields", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{x,-2,2},Square,
\tFields[{{y,-x},10,0.75,Green},{{x,y},10,0.75,Red}]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.5 Mabswid
.0375 .0625 m
.00102 .10106 L
s
% Start of user PostScript
-1.9425 -1.8375 -2.09571 -1.67553 MAarrowhead1
% End of user PostScript
.0375 .14583 m
.00797 .1844 L
s
% Start of user PostScript
-1.9425 -1.4875 -2.06653 -1.32553 MAarrowhead1
% End of user PostScript
.0375 .22917 m
.01492 .26773 L
s
% Start of user PostScript
-1.9425 -1.1375 -2.03734 -0.975534 MAarrowhead1
% End of user PostScript
.0375 .3125 m
.02187 .35106 L
s
% Start of user PostScript
-1.9425 -0.7875 -2.00816 -0.625534 MAarrowhead1
% End of user PostScript
.0375 .39583 m
.02881 .4344 L
s
% Start of user PostScript
-1.9425 -0.4375 -1.97898 -0.275534 MAarrowhead1
% End of user PostScript
.0375 .47917 m
.03576 .51773 L
s
% Start of user PostScript
-1.9425 -0.0875 -1.9498 0.0744656 MAarrowhead1
% End of user PostScript
.0375 .5625 m
.04271 .60106 L
s
% Start of user PostScript
-1.9425 0.2625 -1.92061 0.424466 MAarrowhead1
% End of user PostScript
.0375 .64583 m
.04966 .6844 L
s
% Start of user PostScript
-1.9425 0.6125 -1.89143 0.774466 MAarrowhead1
% End of user PostScript
.0375 .72917 m
.05661 .76773 L
s
% Start of user PostScript
-1.9425 0.9625 -1.86225 1.12447 MAarrowhead1
% End of user PostScript
.0375 .8125 m
.06356 .85106 L
s
% Start of user PostScript
-1.9425 1.3125 -1.83306 1.47447 MAarrowhead1
% End of user PostScript
.0375 .89583 m
.0705 .9344 L
s
% Start of user PostScript
-1.9425 1.6625 -1.80388 1.82447 MAarrowhead1
% End of user PostScript
.0875 .0625 m
.05102 .09689 L
s
% Start of user PostScript
-1.7325 -1.8375 -1.88571 -1.69304 MAarrowhead1
% End of user PostScript
.0875 .14583 m
.05797 .18023 L
s
% Start of user PostScript
-1.7325 -1.4875 -1.85653 -1.34304 MAarrowhead1
% End of user PostScript
.0875 .22917 m
.06492 .26356 L
s
% Start of user PostScript
-1.7325 -1.1375 -1.82734 -0.993044 MAarrowhead1
% End of user PostScript
.0875 .3125 m
.07187 .34689 L
s
% Start of user PostScript
-1.7325 -0.7875 -1.79816 -0.643044 MAarrowhead1
% End of user PostScript
.0875 .39583 m
.07881 .43023 L
s
% Start of user PostScript
-1.7325 -0.4375 -1.76898 -0.293044 MAarrowhead1
% End of user PostScript
.0875 .47917 m
.08576 .51356 L
s
% Start of user PostScript
-1.7325 -0.0875 -1.7398 0.0569558 MAarrowhead1
% End of user PostScript
.0875 .5625 m
.09271 .59689 L
s
% Start of user PostScript
-1.7325 0.2625 -1.71061 0.406956 MAarrowhead1
% End of user PostScript
.0875 .64583 m
.09966 .68023 L
s
% Start of user PostScript
-1.7325 0.6125 -1.68143 0.756956 MAarrowhead1
% End of user PostScript
.0875 .72917 m
.10661 .76356 L
s
% Start of user PostScript
-1.7325 0.9625 -1.65225 1.10696 MAarrowhead1
% End of user PostScript
.0875 .8125 m
.11356 .84689 L
s
% Start of user PostScript
-1.7325 1.3125 -1.62306 1.45696 MAarrowhead1
% End of user PostScript
.0875 .89583 m
.1205 .93023 L
s
% Start of user PostScript
-1.7325 1.6625 -1.59388 1.80696 MAarrowhead1
% End of user PostScript
.1375 .0625 m
.10102 .09273 L
s
% Start of user PostScript
-1.5225 -1.8375 -1.67571 -1.71055 MAarrowhead1
% End of user PostScript
.1375 .14583 m
.10797 .17606 L
s
% Start of user PostScript
-1.5225 -1.4875 -1.64653 -1.36055 MAarrowhead1
% End of user PostScript
.1375 .22917 m
.11492 .25939 L
s
% Start of user PostScript
-1.5225 -1.1375 -1.61734 -1.01055 MAarrowhead1
% End of user PostScript
.1375 .3125 m
.12187 .34273 L
s
% Start of user PostScript
-1.5225 -0.7875 -1.58816 -0.660554 MAarrowhead1
% End of user PostScript
.1375 .39583 m
.12881 .42606 L
s
% Start of user PostScript
-1.5225 -0.4375 -1.55898 -0.310554 MAarrowhead1
% End of user PostScript
.1375 .47917 m
.13576 .50939 L
s
% Start of user PostScript
-1.5225 -0.0875 -1.5298 0.039446 MAarrowhead1
% End of user PostScript
.1375 .5625 m
.14271 .59273 L
s
% Start of user PostScript
-1.5225 0.2625 -1.50061 0.389446 MAarrowhead1
% End of user PostScript
.1375 .64583 m
.14966 .67606 L
s
% Start of user PostScript
-1.5225 0.6125 -1.47143 0.739446 MAarrowhead1
% End of user PostScript
.1375 .72917 m
.15661 .75939 L
s
% Start of user PostScript
-1.5225 0.9625 -1.44225 1.08945 MAarrowhead1
% End of user PostScript
.1375 .8125 m
.16356 .84273 L
s
% Start of user PostScript
-1.5225 1.3125 -1.41306 1.43945 MAarrowhead1
% End of user PostScript
.1375 .89583 m
.1705 .92606 L
s
% Start of user PostScript
-1.5225 1.6625 -1.38388 1.78945 MAarrowhead1
% End of user PostScript
.1875 .0625 m
.15102 .08856 L
s
% Start of user PostScript
-1.3125 -1.8375 -1.46571 -1.72806 MAarrowhead1
% End of user PostScript
.1875 .14583 m
.15797 .17189 L
s
% Start of user PostScript
-1.3125 -1.4875 -1.43653 -1.37806 MAarrowhead1
% End of user PostScript
.1875 .22917 m
.16492 .25522 L
s
% Start of user PostScript
-1.3125 -1.1375 -1.40734 -1.02806 MAarrowhead1
% End of user PostScript
.1875 .3125 m
.17187 .33856 L
s
% Start of user PostScript
-1.3125 -0.7875 -1.37816 -0.678064 MAarrowhead1
% End of user PostScript
.1875 .39583 m
.17881 .42189 L
s
% Start of user PostScript
-1.3125 -0.4375 -1.34898 -0.328064 MAarrowhead1
% End of user PostScript
.1875 .47917 m
.18576 .50522 L
s
% Start of user PostScript
-1.3125 -0.0875 -1.3198 0.0219362 MAarrowhead1
% End of user PostScript
.1875 .5625 m
.19271 .58856 L
s
% Start of user PostScript
-1.3125 0.2625 -1.29061 0.371936 MAarrowhead1
% End of user PostScript
.1875 .64583 m
.19966 .67189 L
s
% Start of user PostScript
-1.3125 0.6125 -1.26143 0.721936 MAarrowhead1
% End of user PostScript
.1875 .72917 m
.20661 .75522 L
s
% Start of user PostScript
-1.3125 0.9625 -1.23225 1.07194 MAarrowhead1
% End of user PostScript
.1875 .8125 m
.21356 .83856 L
s
% Start of user PostScript
-1.3125 1.3125 -1.20306 1.42194 MAarrowhead1
% End of user PostScript
.1875 .89583 m
.2205 .92189 L
s
% Start of user PostScript
-1.3125 1.6625 -1.17388 1.77194 MAarrowhead1
% End of user PostScript
.2375 .0625 m
.20102 .08439 L
s
% Start of user PostScript
-1.1025 -1.8375 -1.25571 -1.74557 MAarrowhead1
% End of user PostScript
.2375 .14583 m
.20797 .16772 L
s
% Start of user PostScript
-1.1025 -1.4875 -1.22653 -1.39557 MAarrowhead1
% End of user PostScript
.2375 .22917 m
.21492 .25105 L
s
% Start of user PostScript
-1.1025 -1.1375 -1.19734 -1.04557 MAarrowhead1
% End of user PostScript
.2375 .3125 m
.22187 .33439 L
s
% Start of user PostScript
-1.1025 -0.7875 -1.16816 -0.695574 MAarrowhead1
% End of user PostScript
.2375 .39583 m
.22881 .41772 L
s
% Start of user PostScript
-1.1025 -0.4375 -1.13898 -0.345574 MAarrowhead1
% End of user PostScript
.2375 .47917 m
.23576 .50105 L
s
% Start of user PostScript
-1.1025 -0.0875 -1.1098 0.00442644 MAarrowhead1
% End of user PostScript
.2375 .5625 m
.24271 .58439 L
s
% Start of user PostScript
-1.1025 0.2625 -1.08061 0.354426 MAarrowhead1
% End of user PostScript
.2375 .64583 m
.24966 .66772 L
s
% Start of user PostScript
-1.1025 0.6125 -1.05143 0.704426 MAarrowhead1
% End of user PostScript
.2375 .72917 m
.25661 .75105 L
s
% Start of user PostScript
-1.1025 0.9625 -1.02225 1.05443 MAarrowhead1
% End of user PostScript
.2375 .8125 m
.26356 .83439 L
s
% Start of user PostScript
-1.1025 1.3125 -0.993064 1.40443 MAarrowhead1
% End of user PostScript
.2375 .89583 m
.2705 .91772 L
s
% Start of user PostScript
-1.1025 1.6625 -0.963881 1.75443 MAarrowhead1
% End of user PostScript
.2875 .0625 m
.25102 .08022 L
s
% Start of user PostScript
-0.8925 -1.8375 -1.04571 -1.76308 MAarrowhead1
% End of user PostScript
.2875 .14583 m
.25797 .16355 L
s
% Start of user PostScript
-0.8925 -1.4875 -1.01653 -1.41308 MAarrowhead1
% End of user PostScript
.2875 .22917 m
.26492 .24688 L
s
% Start of user PostScript
-0.8925 -1.1375 -0.987345 -1.06308 MAarrowhead1
% End of user PostScript
.2875 .3125 m
.27187 .33022 L
s
% Start of user PostScript
-0.8925 -0.7875 -0.958162 -0.713083 MAarrowhead1
% End of user PostScript
.2875 .39583 m
.27881 .41355 L
s
% Start of user PostScript
-0.8925 -0.4375 -0.928979 -0.363083 MAarrowhead1
% End of user PostScript
.2875 .47917 m
.28576 .49688 L
s
% Start of user PostScript
-0.8925 -0.0875 -0.899796 -0.0130834 MAarrowhead1
% End of user PostScript
.2875 .5625 m
.29271 .58022 L
s
% Start of user PostScript
-0.8925 0.2625 -0.870613 0.336917 MAarrowhead1
% End of user PostScript
.2875 .64583 m
.29966 .66355 L
s
% Start of user PostScript
-0.8925 0.6125 -0.84143 0.686917 MAarrowhead1
% End of user PostScript
.2875 .72917 m
.30661 .74688 L
s
% Start of user PostScript
-0.8925 0.9625 -0.812247 1.03692 MAarrowhead1
% End of user PostScript
.2875 .8125 m
.31356 .83022 L
s
% Start of user PostScript
-0.8925 1.3125 -0.783064 1.38692 MAarrowhead1
% End of user PostScript
.2875 .89583 m
.3205 .91355 L
s
% Start of user PostScript
-0.8925 1.6625 -0.753881 1.73692 MAarrowhead1
% End of user PostScript
.3375 .0625 m
.30102 .07605 L
s
% Start of user PostScript
-0.6825 -1.8375 -0.835711 -1.78059 MAarrowhead1
% End of user PostScript
.3375 .14583 m
.30797 .15938 L
s
% Start of user PostScript
-0.6825 -1.4875 -0.806528 -1.43059 MAarrowhead1
% End of user PostScript
.3375 .22917 m
.31492 .24272 L
s
% Start of user PostScript
-0.6825 -1.1375 -0.777345 -1.08059 MAarrowhead1
% End of user PostScript
.3375 .3125 m
.32187 .32605 L
s
% Start of user PostScript
-0.6825 -0.7875 -0.748162 -0.730593 MAarrowhead1
% End of user PostScript
.3375 .39583 m
.32881 .40938 L
s
% Start of user PostScript
-0.6825 -0.4375 -0.718979 -0.380593 MAarrowhead1
% End of user PostScript
.3375 .47917 m
.33576 .49272 L
s
% Start of user PostScript
-0.6825 -0.0875 -0.689796 -0.0305932 MAarrowhead1
% End of user PostScript
.3375 .5625 m
.34271 .57605 L
s
% Start of user PostScript
-0.6825 0.2625 -0.660613 0.319407 MAarrowhead1
% End of user PostScript
.3375 .64583 m
.34966 .65938 L
s
% Start of user PostScript
-0.6825 0.6125 -0.63143 0.669407 MAarrowhead1
% End of user PostScript
.3375 .72917 m
.35661 .74272 L
s
% Start of user PostScript
-0.6825 0.9625 -0.602247 1.01941 MAarrowhead1
% End of user PostScript
.3375 .8125 m
.36356 .82605 L
s
% Start of user PostScript
-0.6825 1.3125 -0.573064 1.36941 MAarrowhead1
% End of user PostScript
.3375 .89583 m
.3705 .90938 L
s
% Start of user PostScript
-0.6825 1.6625 -0.543881 1.71941 MAarrowhead1
% End of user PostScript
.3875 .0625 m
.35102 .07188 L
s
% Start of user PostScript
-0.4725 -1.8375 -0.625711 -1.7981 MAarrowhead1
% End of user PostScript
.3875 .14583 m
.35797 .15521 L
s
% Start of user PostScript
-0.4725 -1.4875 -0.596528 -1.4481 MAarrowhead1
% End of user PostScript
.3875 .22917 m
.36492 .23855 L
s
% Start of user PostScript
-0.4725 -1.1375 -0.567345 -1.0981 MAarrowhead1
% End of user PostScript
.3875 .3125 m
.37187 .32188 L
s
% Start of user PostScript
-0.4725 -0.7875 -0.538162 -0.748103 MAarrowhead1
% End of user PostScript
.3875 .39583 m
.37881 .40521 L
s
% Start of user PostScript
-0.4725 -0.4375 -0.508979 -0.398103 MAarrowhead1
% End of user PostScript
.3875 .47917 m
.38576 .48855 L
s
% Start of user PostScript
-0.4725 -0.0875 -0.479796 -0.048103 MAarrowhead1
% End of user PostScript
.3875 .5625 m
.39271 .57188 L
s
% Start of user PostScript
-0.4725 0.2625 -0.450613 0.301897 MAarrowhead1
% End of user PostScript
.3875 .64583 m
.39966 .65521 L
s
% Start of user PostScript
-0.4725 0.6125 -0.42143 0.651897 MAarrowhead1
% End of user PostScript
.3875 .72917 m
.40661 .73855 L
s
% Start of user PostScript
-0.4725 0.9625 -0.392247 1.0019 MAarrowhead1
% End of user PostScript
.3875 .8125 m
.41356 .82188 L
s
% Start of user PostScript
-0.4725 1.3125 -0.363064 1.3519 MAarrowhead1
% End of user PostScript
.3875 .89583 m
.4205 .90521 L
s
% Start of user PostScript
-0.4725 1.6625 -0.333881 1.7019 MAarrowhead1
% End of user PostScript
.4375 .0625 m
.40102 .06771 L
s
% Start of user PostScript
-0.2625 -1.8375 -0.415711 -1.81561 MAarrowhead1
% End of user PostScript
.4375 .14583 m
.40797 .15104 L
s
% Start of user PostScript
-0.2625 -1.4875 -0.386528 -1.46561 MAarrowhead1
% End of user PostScript
.4375 .22917 m
.41492 .23438 L
s
% Start of user PostScript
-0.2625 -1.1375 -0.357345 -1.11561 MAarrowhead1
% End of user PostScript
.4375 .3125 m
.42187 .31771 L
s
% Start of user PostScript
-0.2625 -0.7875 -0.328162 -0.765613 MAarrowhead1
% End of user PostScript
.4375 .39583 m
.42881 .40104 L
s
% Start of user PostScript
-0.2625 -0.4375 -0.298979 -0.415613 MAarrowhead1
% End of user PostScript
.4375 .47917 m
.43576 .48438 L
s
% Start of user PostScript
-0.2625 -0.0875 -0.269796 -0.0656128 MAarrowhead1
% End of user PostScript
.4375 .5625 m
.44271 .56771 L
s
% Start of user PostScript
-0.2625 0.2625 -0.240613 0.284387 MAarrowhead1
% End of user PostScript
.4375 .64583 m
.44966 .65104 L
s
% Start of user PostScript
-0.2625 0.6125 -0.21143 0.634387 MAarrowhead1
% End of user PostScript
.4375 .72917 m
.45661 .73438 L
s
% Start of user PostScript
-0.2625 0.9625 -0.182247 0.984387 MAarrowhead1
% End of user PostScript
.4375 .8125 m
.46356 .81771 L
s
% Start of user PostScript
-0.2625 1.3125 -0.153064 1.33439 MAarrowhead1
% End of user PostScript
.4375 .89583 m
.4705 .90104 L
s
% Start of user PostScript
-0.2625 1.6625 -0.123881 1.68439 MAarrowhead1
% End of user PostScript
.4875 .0625 m
.45102 .06354 L
s
% Start of user PostScript
-0.0525 -1.8375 -0.205711 -1.83312 MAarrowhead1
% End of user PostScript
.4875 .14583 m
.45797 .14688 L
s
% Start of user PostScript
-0.0525 -1.4875 -0.176528 -1.48312 MAarrowhead1
% End of user PostScript
.4875 .22917 m
.46492 .23021 L
s
% Start of user PostScript
-0.0525 -1.1375 -0.147345 -1.13312 MAarrowhead1
% End of user PostScript
.4875 .3125 m
.47187 .31354 L
s
% Start of user PostScript
-0.0525 -0.7875 -0.118162 -0.783123 MAarrowhead1
% End of user PostScript
.4875 .39583 m
.47881 .39688 L
s
% Start of user PostScript
-0.0525 -0.4375 -0.0889787 -0.433123 MAarrowhead1
% End of user PostScript
.4875 .47917 m
.48576 .48021 L
s
% Start of user PostScript
-0.0525 -0.0875 -0.0597957 -0.0831226 MAarrowhead1
% End of user PostScript
.4875 .5625 m
.49271 .56354 L
s
% Start of user PostScript
-0.0525 0.2625 -0.0306128 0.266877 MAarrowhead1
% End of user PostScript
.4875 .64583 m
.49966 .64688 L
s
% Start of user PostScript
-0.0525 0.6125 -0.00142976 0.616877 MAarrowhead1
% End of user PostScript
.4875 .72917 m
.50661 .73021 L
s
% Start of user PostScript
-0.0525 0.9625 0.0277532 0.966877 MAarrowhead1
% End of user PostScript
.4875 .8125 m
.51356 .81354 L
s
% Start of user PostScript
-0.0525 1.3125 0.0569362 1.31688 MAarrowhead1
% End of user PostScript
.4875 .89583 m
.5205 .89688 L
s
% Start of user PostScript
-0.0525 1.6625 0.0861192 1.66688 MAarrowhead1
% End of user PostScript
.5375 .0625 m
.50102 .05937 L
s
% Start of user PostScript
0.1575 -1.8375 0.00428927 -1.85063 MAarrowhead1
% End of user PostScript
.5375 .14583 m
.50797 .14271 L
s
% Start of user PostScript
0.1575 -1.4875 0.0334723 -1.50063 MAarrowhead1
% End of user PostScript
.5375 .22917 m
.51492 .22604 L
s
% Start of user PostScript
0.1575 -1.1375 0.0626553 -1.15063 MAarrowhead1
% End of user PostScript
.5375 .3125 m
.52187 .30937 L
s
% Start of user PostScript
0.1575 -0.7875 0.0918383 -0.800632 MAarrowhead1
% End of user PostScript
.5375 .39583 m
.52881 .39271 L
s
% Start of user PostScript
0.1575 -0.4375 0.121021 -0.450632 MAarrowhead1
% End of user PostScript
.5375 .47917 m
.53576 .47604 L
s
% Start of user PostScript
0.1575 -0.0875 0.150204 -0.100632 MAarrowhead1
% End of user PostScript
.5375 .5625 m
.54271 .55937 L
s
% Start of user PostScript
0.1575 0.2625 0.179387 0.249368 MAarrowhead1
% End of user PostScript
.5375 .64583 m
.54966 .64271 L
s
% Start of user PostScript
0.1575 0.6125 0.20857 0.599368 MAarrowhead1
% End of user PostScript
.5375 .72917 m
.55661 .72604 L
s
% Start of user PostScript
0.1575 0.9625 0.237753 0.949368 MAarrowhead1
% End of user PostScript
.5375 .8125 m
.56356 .80937 L
s
% Start of user PostScript
0.1575 1.3125 0.266936 1.29937 MAarrowhead1
% End of user PostScript
.5375 .89583 m
.5705 .89271 L
s
% Start of user PostScript
0.1575 1.6625 0.296119 1.64937 MAarrowhead1
% End of user PostScript
.5875 .0625 m
.55102 .0552 L
s
% Start of user PostScript
0.3675 -1.8375 0.214289 -1.86814 MAarrowhead1
% End of user PostScript
.5875 .14583 m
.55797 .13854 L
s
% Start of user PostScript
0.3675 -1.4875 0.243472 -1.51814 MAarrowhead1
% End of user PostScript
.5875 .22917 m
.56492 .22187 L
s
% Start of user PostScript
0.3675 -1.1375 0.272655 -1.16814 MAarrowhead1
% End of user PostScript
.5875 .3125 m
.57187 .3052 L
s
% Start of user PostScript
0.3675 -0.7875 0.301838 -0.818142 MAarrowhead1
% End of user PostScript
.5875 .39583 m
.57881 .38854 L
s
% Start of user PostScript
0.3675 -0.4375 0.331021 -0.468142 MAarrowhead1
% End of user PostScript
.5875 .47917 m
.58576 .47187 L
s
% Start of user PostScript
0.3675 -0.0875 0.360204 -0.118142 MAarrowhead1
% End of user PostScript
.5875 .5625 m
.59271 .5552 L
s
% Start of user PostScript
0.3675 0.2625 0.389387 0.231858 MAarrowhead1
% End of user PostScript
.5875 .64583 m
.59966 .63854 L
s
% Start of user PostScript
0.3675 0.6125 0.41857 0.581858 MAarrowhead1
% End of user PostScript
.5875 .72917 m
.60661 .72187 L
s
% Start of user PostScript
0.3675 0.9625 0.447753 0.931858 MAarrowhead1
% End of user PostScript
.5875 .8125 m
.61356 .8052 L
s
% Start of user PostScript
0.3675 1.3125 0.476936 1.28186 MAarrowhead1
% End of user PostScript
.5875 .89583 m
.6205 .88854 L
s
% Start of user PostScript
0.3675 1.6625 0.506119 1.63186 MAarrowhead1
% End of user PostScript
.6375 .0625 m
.60102 .05104 L
s
% Start of user PostScript
0.5775 -1.8375 0.424289 -1.88565 MAarrowhead1
% End of user PostScript
.6375 .14583 m
.60797 .13437 L
s
% Start of user PostScript
0.5775 -1.4875 0.453472 -1.53565 MAarrowhead1
% End of user PostScript
.6375 .22917 m
.61492 .2177 L
s
% Start of user PostScript
0.5775 -1.1375 0.482655 -1.18565 MAarrowhead1
% End of user PostScript
.6375 .3125 m
.62187 .30104 L
s
% Start of user PostScript
0.5775 -0.7875 0.511838 -0.835652 MAarrowhead1
% End of user PostScript
.6375 .39583 m
.62881 .38437 L
s
% Start of user PostScript
0.5775 -0.4375 0.541021 -0.485652 MAarrowhead1
% End of user PostScript
.6375 .47917 m
.63576 .4677 L
s
% Start of user PostScript
0.5775 -0.0875 0.570204 -0.135652 MAarrowhead1
% End of user PostScript
.6375 .5625 m
.64271 .55104 L
s
% Start of user PostScript
0.5775 0.2625 0.599387 0.214348 MAarrowhead1
% End of user PostScript
.6375 .64583 m
.64966 .63437 L
s
% Start of user PostScript
0.5775 0.6125 0.62857 0.564348 MAarrowhead1
% End of user PostScript
.6375 .72917 m
.65661 .7177 L
s
% Start of user PostScript
0.5775 0.9625 0.657753 0.914348 MAarrowhead1
% End of user PostScript
.6375 .8125 m
.66356 .80104 L
s
% Start of user PostScript
0.5775 1.3125 0.686936 1.26435 MAarrowhead1
% End of user PostScript
.6375 .89583 m
.6705 .88437 L
s
% Start of user PostScript
0.5775 1.6625 0.716119 1.61435 MAarrowhead1
% End of user PostScript
.6875 .0625 m
.65102 .04687 L
s
% Start of user PostScript
0.7875 -1.8375 0.634289 -1.90316 MAarrowhead1
% End of user PostScript
.6875 .14583 m
.65797 .1302 L
s
% Start of user PostScript
0.7875 -1.4875 0.663472 -1.55316 MAarrowhead1
% End of user PostScript
.6875 .22917 m
.66492 .21353 L
s
% Start of user PostScript
0.7875 -1.1375 0.692655 -1.20316 MAarrowhead1
% End of user PostScript
.6875 .3125 m
.67187 .29687 L
s
% Start of user PostScript
0.7875 -0.7875 0.721838 -0.853162 MAarrowhead1
% End of user PostScript
.6875 .39583 m
.67881 .3802 L
s
% Start of user PostScript
0.7875 -0.4375 0.751021 -0.503162 MAarrowhead1
% End of user PostScript
.6875 .47917 m
.68576 .46353 L
s
% Start of user PostScript
0.7875 -0.0875 0.780204 -0.153162 MAarrowhead1
% End of user PostScript
.6875 .5625 m
.69271 .54687 L
s
% Start of user PostScript
0.7875 0.2625 0.809387 0.196838 MAarrowhead1
% End of user PostScript
.6875 .64583 m
.69966 .6302 L
s
% Start of user PostScript
0.7875 0.6125 0.83857 0.546838 MAarrowhead1
% End of user PostScript
.6875 .72917 m
.70661 .71353 L
s
% Start of user PostScript
0.7875 0.9625 0.867753 0.896838 MAarrowhead1
% End of user PostScript
.6875 .8125 m
.71356 .79687 L
s
% Start of user PostScript
0.7875 1.3125 0.896936 1.24684 MAarrowhead1
% End of user PostScript
.6875 .89583 m
.7205 .8802 L
s
% Start of user PostScript
0.7875 1.6625 0.926119 1.59684 MAarrowhead1
% End of user PostScript
.7375 .0625 m
.70102 .0427 L
s
% Start of user PostScript
0.9975 -1.8375 0.844289 -1.92067 MAarrowhead1
% End of user PostScript
.7375 .14583 m
.70797 .12603 L
s
% Start of user PostScript
0.9975 -1.4875 0.873472 -1.57067 MAarrowhead1
% End of user PostScript
.7375 .22917 m
.71492 .20936 L
s
% Start of user PostScript
0.9975 -1.1375 0.902655 -1.22067 MAarrowhead1
% End of user PostScript
.7375 .3125 m
.72187 .2927 L
s
% Start of user PostScript
0.9975 -0.7875 0.931838 -0.870672 MAarrowhead1
% End of user PostScript
.7375 .39583 m
.72881 .37603 L
s
% Start of user PostScript
0.9975 -0.4375 0.961021 -0.520672 MAarrowhead1
% End of user PostScript
.7375 .47917 m
.73576 .45936 L
s
% Start of user PostScript
0.9975 -0.0875 0.990204 -0.170672 MAarrowhead1
% End of user PostScript
.7375 .5625 m
.74271 .5427 L
s
% Start of user PostScript
0.9975 0.2625 1.01939 0.179328 MAarrowhead1
% End of user PostScript
.7375 .64583 m
.74966 .62603 L
s
% Start of user PostScript
0.9975 0.6125 1.04857 0.529328 MAarrowhead1
% End of user PostScript
.7375 .72917 m
.75661 .70936 L
s
% Start of user PostScript
0.9975 0.9625 1.07775 0.879328 MAarrowhead1
% End of user PostScript
.7375 .8125 m
.76356 .7927 L
s
% Start of user PostScript
0.9975 1.3125 1.10694 1.22933 MAarrowhead1
% End of user PostScript
.7375 .89583 m
.7705 .87603 L
s
% Start of user PostScript
0.9975 1.6625 1.13612 1.57933 MAarrowhead1
% End of user PostScript
.7875 .0625 m
.75102 .03853 L
s
% Start of user PostScript
1.2075 -1.8375 1.05429 -1.93818 MAarrowhead1
% End of user PostScript
.7875 .14583 m
.75797 .12186 L
s
% Start of user PostScript
1.2075 -1.4875 1.08347 -1.58818 MAarrowhead1
% End of user PostScript
.7875 .22917 m
.76492 .20519 L
s
% Start of user PostScript
1.2075 -1.1375 1.11266 -1.23818 MAarrowhead1
% End of user PostScript
.7875 .3125 m
.77187 .28853 L
s
% Start of user PostScript
1.2075 -0.7875 1.14184 -0.888181 MAarrowhead1
% End of user PostScript
.7875 .39583 m
.77881 .37186 L
s
% Start of user PostScript
1.2075 -0.4375 1.17102 -0.538181 MAarrowhead1
% End of user PostScript
.7875 .47917 m
.78576 .45519 L
s
% Start of user PostScript
1.2075 -0.0875 1.2002 -0.188181 MAarrowhead1
% End of user PostScript
.7875 .5625 m
.79271 .53853 L
s
% Start of user PostScript
1.2075 0.2625 1.22939 0.161819 MAarrowhead1
% End of user PostScript
.7875 .64583 m
.79966 .62186 L
s
% Start of user PostScript
1.2075 0.6125 1.25857 0.511819 MAarrowhead1
% End of user PostScript
.7875 .72917 m
.80661 .70519 L
s
% Start of user PostScript
1.2075 0.9625 1.28775 0.861819 MAarrowhead1
% End of user PostScript
.7875 .8125 m
.81356 .78853 L
s
% Start of user PostScript
1.2075 1.3125 1.31694 1.21182 MAarrowhead1
% End of user PostScript
.7875 .89583 m
.8205 .87186 L
s
% Start of user PostScript
1.2075 1.6625 1.34612 1.56182 MAarrowhead1
% End of user PostScript
.8375 .0625 m
.80102 .03436 L
s
% Start of user PostScript
1.4175 -1.8375 1.26429 -1.95569 MAarrowhead1
% End of user PostScript
.8375 .14583 m
.80797 .11769 L
s
% Start of user PostScript
1.4175 -1.4875 1.29347 -1.60569 MAarrowhead1
% End of user PostScript
.8375 .22917 m
.81492 .20103 L
s
% Start of user PostScript
1.4175 -1.1375 1.32266 -1.25569 MAarrowhead1
% End of user PostScript
.8375 .3125 m
.82187 .28436 L
s
% Start of user PostScript
1.4175 -0.7875 1.35184 -0.905691 MAarrowhead1
% End of user PostScript
.8375 .39583 m
.82881 .36769 L
s
% Start of user PostScript
1.4175 -0.4375 1.38102 -0.555691 MAarrowhead1
% End of user PostScript
.8375 .47917 m
.83576 .45103 L
s
% Start of user PostScript
1.4175 -0.0875 1.4102 -0.205691 MAarrowhead1
% End of user PostScript
.8375 .5625 m
.84271 .53436 L
s
% Start of user PostScript
1.4175 0.2625 1.43939 0.144309 MAarrowhead1
% End of user PostScript
.8375 .64583 m
.84966 .61769 L
s
% Start of user PostScript
1.4175 0.6125 1.46857 0.494309 MAarrowhead1
% End of user PostScript
.8375 .72917 m
.85661 .70103 L
s
% Start of user PostScript
1.4175 0.9625 1.49775 0.844309 MAarrowhead1
% End of user PostScript
.8375 .8125 m
.86356 .78436 L
s
% Start of user PostScript
1.4175 1.3125 1.52694 1.19431 MAarrowhead1
% End of user PostScript
.8375 .89583 m
.8705 .86769 L
s
% Start of user PostScript
1.4175 1.6625 1.55612 1.54431 MAarrowhead1
% End of user PostScript
.8875 .0625 m
.85102 .03019 L
s
% Start of user PostScript
1.6275 -1.8375 1.47429 -1.9732 MAarrowhead1
% End of user PostScript
.8875 .14583 m
.85797 .11352 L
s
% Start of user PostScript
1.6275 -1.4875 1.50347 -1.6232 MAarrowhead1
% End of user PostScript
.8875 .22917 m
.86492 .19686 L
s
% Start of user PostScript
1.6275 -1.1375 1.53266 -1.2732 MAarrowhead1
% End of user PostScript
.8875 .3125 m
.87187 .28019 L
s
% Start of user PostScript
1.6275 -0.7875 1.56184 -0.923201 MAarrowhead1
% End of user PostScript
.8875 .39583 m
.87881 .36352 L
s
% Start of user PostScript
1.6275 -0.4375 1.59102 -0.573201 MAarrowhead1
% End of user PostScript
.8875 .47917 m
.88576 .44686 L
s
% Start of user PostScript
1.6275 -0.0875 1.6202 -0.223201 MAarrowhead1
% End of user PostScript
.8875 .5625 m
.89271 .53019 L
s
% Start of user PostScript
1.6275 0.2625 1.64939 0.126799 MAarrowhead1
% End of user PostScript
.8875 .64583 m
.89966 .61352 L
s
% Start of user PostScript
1.6275 0.6125 1.67857 0.476799 MAarrowhead1
% End of user PostScript
.8875 .72917 m
.90661 .69686 L
s
% Start of user PostScript
1.6275 0.9625 1.70775 0.826799 MAarrowhead1
% End of user PostScript
.8875 .8125 m
.91356 .78019 L
s
% Start of user PostScript
1.6275 1.3125 1.73694 1.1768 MAarrowhead1
% End of user PostScript
.8875 .89583 m
.9205 .86352 L
s
% Start of user PostScript
1.6275 1.6625 1.76612 1.5268 MAarrowhead1
% End of user PostScript
.9375 .0625 m
.90102 .02602 L
s
% Start of user PostScript
1.8375 -1.8375 1.68429 -1.99071 MAarrowhead1
% End of user PostScript
.9375 .14583 m
.90797 .10935 L
s
% Start of user PostScript
1.8375 -1.4875 1.71347 -1.64071 MAarrowhead1
% End of user PostScript
.9375 .22917 m
.91492 .19269 L
s
% Start of user PostScript
1.8375 -1.1375 1.74266 -1.29071 MAarrowhead1
% End of user PostScript
.9375 .3125 m
.92187 .27602 L
s
% Start of user PostScript
1.8375 -0.7875 1.77184 -0.940711 MAarrowhead1
% End of user PostScript
.9375 .39583 m
.92881 .35935 L
s
% Start of user PostScript
1.8375 -0.4375 1.80102 -0.590711 MAarrowhead1
% End of user PostScript
.9375 .47917 m
.93576 .44269 L
s
% Start of user PostScript
1.8375 -0.0875 1.8302 -0.240711 MAarrowhead1
% End of user PostScript
.9375 .5625 m
.94271 .52602 L
s
% Start of user PostScript
1.8375 0.2625 1.85939 0.109289 MAarrowhead1
% End of user PostScript
.9375 .64583 m
.94966 .60935 L
s
% Start of user PostScript
1.8375 0.6125 1.88857 0.459289 MAarrowhead1
% End of user PostScript
.9375 .72917 m
.95661 .69269 L
s
% Start of user PostScript
1.8375 0.9625 1.91775 0.809289 MAarrowhead1
% End of user PostScript
.9375 .8125 m
.96356 .77602 L
s
% Start of user PostScript
1.8375 1.3125 1.94694 1.15929 MAarrowhead1
% End of user PostScript
.9375 .89583 m
.9705 .85935 L
s
% Start of user PostScript
1.8375 1.6625 1.97612 1.50929 MAarrowhead1
% End of user PostScript
1 0 0 r
.0375 .0625 m
0 0 rlineto s
.0375 .0625 m
0 .02703 L
s
% Start of user PostScript
-1.9425 -1.8375 -2.10447 -1.99071 MAarrowhead1
% End of user PostScript
.0375 .14583 m
0 0 rlineto s
.0375 .14583 m
0 .11712 L
s
% Start of user PostScript
-1.9425 -1.4875 -2.10447 -1.61153 MAarrowhead1
% End of user PostScript
.0375 .22917 m
0 0 rlineto s
.0375 .22917 m
0 .20721 L
s
% Start of user PostScript
-1.9425 -1.1375 -2.10447 -1.23234 MAarrowhead1
% End of user PostScript
.0375 .3125 m
0 0 rlineto s
.0375 .3125 m
0 .2973 L
s
% Start of user PostScript
-1.9425 -0.7875 -2.10447 -0.853162 MAarrowhead1
% End of user PostScript
.0375 .39583 m
0 0 rlineto s
.0375 .39583 m
0 .38739 L
s
% Start of user PostScript
-1.9425 -0.4375 -2.10447 -0.473979 MAarrowhead1
% End of user PostScript
.0375 .47917 m
0 0 rlineto s
.0375 .47917 m
0 .47748 L
s
% Start of user PostScript
-1.9425 -0.0875 -2.10447 -0.0947957 MAarrowhead1
% End of user PostScript
.0375 .5625 m
0 0 rlineto s
.0375 .5625 m
0 .56757 L
s
% Start of user PostScript
-1.9425 0.2625 -2.10447 0.284387 MAarrowhead1
% End of user PostScript
.0375 .64583 m
0 0 rlineto s
.0375 .64583 m
0 .65766 L
s
% Start of user PostScript
-1.9425 0.6125 -2.10447 0.66357 MAarrowhead1
% End of user PostScript
.0375 .72917 m
0 0 rlineto s
.0375 .72917 m
0 .74775 L
s
% Start of user PostScript
-1.9425 0.9625 -2.10447 1.04275 MAarrowhead1
% End of user PostScript
.0375 .8125 m
0 0 rlineto s
.0375 .8125 m
0 .83784 L
s
% Start of user PostScript
-1.9425 1.3125 -2.10447 1.42194 MAarrowhead1
% End of user PostScript
.0375 .89583 m
0 0 rlineto s
.0375 .89583 m
0 .92793 L
s
% Start of user PostScript
-1.9425 1.6625 -2.10447 1.80112 MAarrowhead1
% End of user PostScript
.0875 .0625 m
.05311 .02602 L
s
% Start of user PostScript
-1.7325 -1.8375 -1.87696 -1.99071 MAarrowhead1
% End of user PostScript
.0875 .14583 m
.05311 .1163 L
s
% Start of user PostScript
-1.7325 -1.4875 -1.87696 -1.61153 MAarrowhead1
% End of user PostScript
.0875 .22917 m
.05311 .20658 L
s
% Start of user PostScript
-1.7325 -1.1375 -1.87696 -1.23234 MAarrowhead1
% End of user PostScript
.0875 .3125 m
.05311 .29687 L
s
% Start of user PostScript
-1.7325 -0.7875 -1.87696 -0.853162 MAarrowhead1
% End of user PostScript
.0875 .39583 m
.05311 .38715 L
s
% Start of user PostScript
-1.7325 -0.4375 -1.87696 -0.473979 MAarrowhead1
% End of user PostScript
.0875 .47917 m
.05311 .47743 L
s
% Start of user PostScript
-1.7325 -0.0875 -1.87696 -0.0947957 MAarrowhead1
% End of user PostScript
.0875 .5625 m
.05311 .56771 L
s
% Start of user PostScript
-1.7325 0.2625 -1.87696 0.284387 MAarrowhead1
% End of user PostScript
.0875 .64583 m
.05311 .65799 L
s
% Start of user PostScript
-1.7325 0.6125 -1.87696 0.66357 MAarrowhead1
% End of user PostScript
.0875 .72917 m
.05311 .74827 L
s
% Start of user PostScript
-1.7325 0.9625 -1.87696 1.04275 MAarrowhead1
% End of user PostScript
.0875 .8125 m
.05311 .83856 L
s
% Start of user PostScript
-1.7325 1.3125 -1.87696 1.42194 MAarrowhead1
% End of user PostScript
.0875 .89583 m
.05311 .92884 L
s
% Start of user PostScript
-1.7325 1.6625 -1.87696 1.80112 MAarrowhead1
% End of user PostScript
.1375 .0625 m
.10727 .02602 L
s
% Start of user PostScript
-1.5225 -1.8375 -1.64945 -1.99071 MAarrowhead1
% End of user PostScript
.1375 .14583 m
.10727 .1163 L
s
% Start of user PostScript
-1.5225 -1.4875 -1.64945 -1.61153 MAarrowhead1
% End of user PostScript
.1375 .22917 m
.10727 .20658 L
s
% Start of user PostScript
-1.5225 -1.1375 -1.64945 -1.23234 MAarrowhead1
% End of user PostScript
.1375 .3125 m
.10727 .29687 L
s
% Start of user PostScript
-1.5225 -0.7875 -1.64945 -0.853162 MAarrowhead1
% End of user PostScript
.1375 .39583 m
.10727 .38715 L
s
% Start of user PostScript
-1.5225 -0.4375 -1.64945 -0.473979 MAarrowhead1
% End of user PostScript
.1375 .47917 m
.10727 .47743 L
s
% Start of user PostScript
-1.5225 -0.0875 -1.64945 -0.0947957 MAarrowhead1
% End of user PostScript
.1375 .5625 m
.10727 .56771 L
s
% Start of user PostScript
-1.5225 0.2625 -1.64945 0.284387 MAarrowhead1
% End of user PostScript
.1375 .64583 m
.10727 .65799 L
s
% Start of user PostScript
-1.5225 0.6125 -1.64945 0.66357 MAarrowhead1
% End of user PostScript
.1375 .72917 m
.10727 .74827 L
s
% Start of user PostScript
-1.5225 0.9625 -1.64945 1.04275 MAarrowhead1
% End of user PostScript
.1375 .8125 m
.10727 .83856 L
s
% Start of user PostScript
-1.5225 1.3125 -1.64945 1.42194 MAarrowhead1
% End of user PostScript
.1375 .89583 m
.10727 .92884 L
s
% Start of user PostScript
-1.5225 1.6625 -1.64945 1.80112 MAarrowhead1
% End of user PostScript
.1875 .0625 m
.16144 .02602 L
s
% Start of user PostScript
-1.3125 -1.8375 -1.42194 -1.99071 MAarrowhead1
% End of user PostScript
.1875 .14583 m
.16144 .1163 L
s
% Start of user PostScript
-1.3125 -1.4875 -1.42194 -1.61153 MAarrowhead1
% End of user PostScript
.1875 .22917 m
.16144 .20658 L
s
% Start of user PostScript
-1.3125 -1.1375 -1.42194 -1.23234 MAarrowhead1
% End of user PostScript
.1875 .3125 m
.16144 .29687 L
s
% Start of user PostScript
-1.3125 -0.7875 -1.42194 -0.853162 MAarrowhead1
% End of user PostScript
.1875 .39583 m
.16144 .38715 L
s
% Start of user PostScript
-1.3125 -0.4375 -1.42194 -0.473979 MAarrowhead1
% End of user PostScript
.1875 .47917 m
.16144 .47743 L
s
% Start of user PostScript
-1.3125 -0.0875 -1.42194 -0.0947957 MAarrowhead1
% End of user PostScript
.1875 .5625 m
.16144 .56771 L
s
% Start of user PostScript
-1.3125 0.2625 -1.42194 0.284387 MAarrowhead1
% End of user PostScript
.1875 .64583 m
.16144 .65799 L
s
% Start of user PostScript
-1.3125 0.6125 -1.42194 0.66357 MAarrowhead1
% End of user PostScript
.1875 .72917 m
.16144 .74827 L
s
% Start of user PostScript
-1.3125 0.9625 -1.42194 1.04275 MAarrowhead1
% End of user PostScript
.1875 .8125 m
.16144 .83856 L
s
% Start of user PostScript
-1.3125 1.3125 -1.42194 1.42194 MAarrowhead1
% End of user PostScript
.1875 .89583 m
.16144 .92884 L
s
% Start of user PostScript
-1.3125 1.6625 -1.42194 1.80112 MAarrowhead1
% End of user PostScript
.2375 .0625 m
.21561 .02602 L
s
% Start of user PostScript
-1.1025 -1.8375 -1.19443 -1.99071 MAarrowhead1
% End of user PostScript
.2375 .14583 m
.21561 .1163 L
s
% Start of user PostScript
-1.1025 -1.4875 -1.19443 -1.61153 MAarrowhead1
% End of user PostScript
.2375 .22917 m
.21561 .20658 L
s
% Start of user PostScript
-1.1025 -1.1375 -1.19443 -1.23234 MAarrowhead1
% End of user PostScript
.2375 .3125 m
.21561 .29687 L
s
% Start of user PostScript
-1.1025 -0.7875 -1.19443 -0.853162 MAarrowhead1
% End of user PostScript
.2375 .39583 m
.21561 .38715 L
s
% Start of user PostScript
-1.1025 -0.4375 -1.19443 -0.473979 MAarrowhead1
% End of user PostScript
.2375 .47917 m
.21561 .47743 L
s
% Start of user PostScript
-1.1025 -0.0875 -1.19443 -0.0947957 MAarrowhead1
% End of user PostScript
.2375 .5625 m
.21561 .56771 L
s
% Start of user PostScript
-1.1025 0.2625 -1.19443 0.284387 MAarrowhead1
% End of user PostScript
.2375 .64583 m
.21561 .65799 L
s
% Start of user PostScript
-1.1025 0.6125 -1.19443 0.66357 MAarrowhead1
% End of user PostScript
.2375 .72917 m
.21561 .74827 L
s
% Start of user PostScript
-1.1025 0.9625 -1.19443 1.04275 MAarrowhead1
% End of user PostScript
.2375 .8125 m
.21561 .83856 L
s
% Start of user PostScript
-1.1025 1.3125 -1.19443 1.42194 MAarrowhead1
% End of user PostScript
.2375 .89583 m
.21561 .92884 L
s
% Start of user PostScript
-1.1025 1.6625 -1.19443 1.80112 MAarrowhead1
% End of user PostScript
.2875 .0625 m
.26978 .02602 L
s
% Start of user PostScript
-0.8925 -1.8375 -0.966917 -1.99071 MAarrowhead1
% End of user PostScript
.2875 .14583 m
.26978 .1163 L
s
% Start of user PostScript
-0.8925 -1.4875 -0.966917 -1.61153 MAarrowhead1
% End of user PostScript
.2875 .22917 m
.26978 .20658 L
s
% Start of user PostScript
-0.8925 -1.1375 -0.966917 -1.23234 MAarrowhead1
% End of user PostScript
.2875 .3125 m
.26978 .29687 L
s
% Start of user PostScript
-0.8925 -0.7875 -0.966917 -0.853162 MAarrowhead1
% End of user PostScript
.2875 .39583 m
.26978 .38715 L
s
% Start of user PostScript
-0.8925 -0.4375 -0.966917 -0.473979 MAarrowhead1
% End of user PostScript
.2875 .47917 m
.26978 .47743 L
s
% Start of user PostScript
-0.8925 -0.0875 -0.966917 -0.0947957 MAarrowhead1
% End of user PostScript
.2875 .5625 m
.26978 .56771 L
s
% Start of user PostScript
-0.8925 0.2625 -0.966917 0.284387 MAarrowhead1
% End of user PostScript
.2875 .64583 m
.26978 .65799 L
s
% Start of user PostScript
-0.8925 0.6125 -0.966917 0.66357 MAarrowhead1
% End of user PostScript
.2875 .72917 m
.26978 .74827 L
s
% Start of user PostScript
-0.8925 0.9625 -0.966917 1.04275 MAarrowhead1
% End of user PostScript
.2875 .8125 m
.26978 .83856 L
s
% Start of user PostScript
-0.8925 1.3125 -0.966917 1.42194 MAarrowhead1
% End of user PostScript
.2875 .89583 m
.26978 .92884 L
s
% Start of user PostScript
-0.8925 1.6625 -0.966917 1.80112 MAarrowhead1
% End of user PostScript
.3375 .0625 m
.32395 .02602 L
s
% Start of user PostScript
-0.6825 -1.8375 -0.739407 -1.99071 MAarrowhead1
% End of user PostScript
.3375 .14583 m
.32395 .1163 L
s
% Start of user PostScript
-0.6825 -1.4875 -0.739407 -1.61153 MAarrowhead1
% End of user PostScript
.3375 .22917 m
.32395 .20658 L
s
% Start of user PostScript
-0.6825 -1.1375 -0.739407 -1.23234 MAarrowhead1
% End of user PostScript
.3375 .3125 m
.32395 .29687 L
s
% Start of user PostScript
-0.6825 -0.7875 -0.739407 -0.853162 MAarrowhead1
% End of user PostScript
.3375 .39583 m
.32395 .38715 L
s
% Start of user PostScript
-0.6825 -0.4375 -0.739407 -0.473979 MAarrowhead1
% End of user PostScript
.3375 .47917 m
.32395 .47743 L
s
% Start of user PostScript
-0.6825 -0.0875 -0.739407 -0.0947957 MAarrowhead1
% End of user PostScript
.3375 .5625 m
.32395 .56771 L
s
% Start of user PostScript
-0.6825 0.2625 -0.739407 0.284387 MAarrowhead1
% End of user PostScript
.3375 .64583 m
.32395 .65799 L
s
% Start of user PostScript
-0.6825 0.6125 -0.739407 0.66357 MAarrowhead1
% End of user PostScript
.3375 .72917 m
.32395 .74827 L
s
% Start of user PostScript
-0.6825 0.9625 -0.739407 1.04275 MAarrowhead1
% End of user PostScript
.3375 .8125 m
.32395 .83856 L
s
% Start of user PostScript
-0.6825 1.3125 -0.739407 1.42194 MAarrowhead1
% End of user PostScript
.3375 .89583 m
.32395 .92884 L
s
% Start of user PostScript
-0.6825 1.6625 -0.739407 1.80112 MAarrowhead1
% End of user PostScript
.3875 .0625 m
.37812 .02602 L
s
% Start of user PostScript
-0.4725 -1.8375 -0.511897 -1.99071 MAarrowhead1
% End of user PostScript
.3875 .14583 m
.37812 .1163 L
s
% Start of user PostScript
-0.4725 -1.4875 -0.511897 -1.61153 MAarrowhead1
% End of user PostScript
.3875 .22917 m
.37812 .20658 L
s
% Start of user PostScript
-0.4725 -1.1375 -0.511897 -1.23234 MAarrowhead1
% End of user PostScript
.3875 .3125 m
.37812 .29687 L
s
% Start of user PostScript
-0.4725 -0.7875 -0.511897 -0.853162 MAarrowhead1
% End of user PostScript
.3875 .39583 m
.37812 .38715 L
s
% Start of user PostScript
-0.4725 -0.4375 -0.511897 -0.473979 MAarrowhead1
% End of user PostScript
.3875 .47917 m
.37812 .47743 L
s
% Start of user PostScript
-0.4725 -0.0875 -0.511897 -0.0947957 MAarrowhead1
% End of user PostScript
.3875 .5625 m
.37812 .56771 L
s
% Start of user PostScript
-0.4725 0.2625 -0.511897 0.284387 MAarrowhead1
% End of user PostScript
.3875 .64583 m
.37812 .65799 L
s
% Start of user PostScript
-0.4725 0.6125 -0.511897 0.66357 MAarrowhead1
% End of user PostScript
.3875 .72917 m
.37812 .74827 L
s
% Start of user PostScript
-0.4725 0.9625 -0.511897 1.04275 MAarrowhead1
% End of user PostScript
.3875 .8125 m
.37812 .83856 L
s
% Start of user PostScript
-0.4725 1.3125 -0.511897 1.42194 MAarrowhead1
% End of user PostScript
.3875 .89583 m
.37812 .92884 L
s
% Start of user PostScript
-0.4725 1.6625 -0.511897 1.80112 MAarrowhead1
% End of user PostScript
.4375 .0625 m
.43229 .02602 L
s
% Start of user PostScript
-0.2625 -1.8375 -0.284387 -1.99071 MAarrowhead1
% End of user PostScript
.4375 .14583 m
.43229 .1163 L
s
% Start of user PostScript
-0.2625 -1.4875 -0.284387 -1.61153 MAarrowhead1
% End of user PostScript
.4375 .22917 m
.43229 .20658 L
s
% Start of user PostScript
-0.2625 -1.1375 -0.284387 -1.23234 MAarrowhead1
% End of user PostScript
.4375 .3125 m
.43229 .29687 L
s
% Start of user PostScript
-0.2625 -0.7875 -0.284387 -0.853162 MAarrowhead1
% End of user PostScript
.4375 .39583 m
.43229 .38715 L
s
% Start of user PostScript
-0.2625 -0.4375 -0.284387 -0.473979 MAarrowhead1
% End of user PostScript
.4375 .47917 m
.43229 .47743 L
s
% Start of user PostScript
-0.2625 -0.0875 -0.284387 -0.0947957 MAarrowhead1
% End of user PostScript
.4375 .5625 m
.43229 .56771 L
s
% Start of user PostScript
-0.2625 0.2625 -0.284387 0.284387 MAarrowhead1
% End of user PostScript
.4375 .64583 m
.43229 .65799 L
s
% Start of user PostScript
-0.2625 0.6125 -0.284387 0.66357 MAarrowhead1
% End of user PostScript
.4375 .72917 m
.43229 .74827 L
s
% Start of user PostScript
-0.2625 0.9625 -0.284387 1.04275 MAarrowhead1
% End of user PostScript
.4375 .8125 m
.43229 .83856 L
s
% Start of user PostScript
-0.2625 1.3125 -0.284387 1.42194 MAarrowhead1
% End of user PostScript
.4375 .89583 m
.43229 .92884 L
s
% Start of user PostScript
-0.2625 1.6625 -0.284387 1.80112 MAarrowhead1
% End of user PostScript
.4875 .0625 m
.48646 .02602 L
s
% Start of user PostScript
-0.0525 -1.8375 -0.0568774 -1.99071 MAarrowhead1
% End of user PostScript
.4875 .14583 m
.48646 .1163 L
s
% Start of user PostScript
-0.0525 -1.4875 -0.0568774 -1.61153 MAarrowhead1
% End of user PostScript
.4875 .22917 m
.48646 .20658 L
s
% Start of user PostScript
-0.0525 -1.1375 -0.0568774 -1.23234 MAarrowhead1
% End of user PostScript
.4875 .3125 m
.48646 .29687 L
s
% Start of user PostScript
-0.0525 -0.7875 -0.0568774 -0.853162 MAarrowhead1
% End of user PostScript
.4875 .39583 m
.48646 .38715 L
s
% Start of user PostScript
-0.0525 -0.4375 -0.0568774 -0.473979 MAarrowhead1
% End of user PostScript
.4875 .47917 m
.48646 .47743 L
s
% Start of user PostScript
-0.0525 -0.0875 -0.0568774 -0.0947957 MAarrowhead1
% End of user PostScript
.4875 .5625 m
.48646 .56771 L
s
% Start of user PostScript
-0.0525 0.2625 -0.0568774 0.284387 MAarrowhead1
% End of user PostScript
.4875 .64583 m
.48646 .65799 L
s
% Start of user PostScript
-0.0525 0.6125 -0.0568774 0.66357 MAarrowhead1
% End of user PostScript
.4875 .72917 m
.48646 .74827 L
s
% Start of user PostScript
-0.0525 0.9625 -0.0568774 1.04275 MAarrowhead1
% End of user PostScript
.4875 .8125 m
.48646 .83856 L
s
% Start of user PostScript
-0.0525 1.3125 -0.0568774 1.42194 MAarrowhead1
% End of user PostScript
.4875 .89583 m
.48646 .92884 L
s
% Start of user PostScript
-0.0525 1.6625 -0.0568774 1.80112 MAarrowhead1
% End of user PostScript
.5375 .0625 m
.54063 .02602 L
s
% Start of user PostScript
0.1575 -1.8375 0.170632 -1.99071 MAarrowhead1
% End of user PostScript
.5375 .14583 m
.54063 .1163 L
s
% Start of user PostScript
0.1575 -1.4875 0.170632 -1.61153 MAarrowhead1
% End of user PostScript
.5375 .22917 m
.54063 .20658 L
s
% Start of user PostScript
0.1575 -1.1375 0.170632 -1.23234 MAarrowhead1
% End of user PostScript
.5375 .3125 m
.54063 .29687 L
s
% Start of user PostScript
0.1575 -0.7875 0.170632 -0.853162 MAarrowhead1
% End of user PostScript
.5375 .39583 m
.54063 .38715 L
s
% Start of user PostScript
0.1575 -0.4375 0.170632 -0.473979 MAarrowhead1
% End of user PostScript
.5375 .47917 m
.54063 .47743 L
s
% Start of user PostScript
0.1575 -0.0875 0.170632 -0.0947957 MAarrowhead1
% End of user PostScript
.5375 .5625 m
.54063 .56771 L
s
% Start of user PostScript
0.1575 0.2625 0.170632 0.284387 MAarrowhead1
% End of user PostScript
.5375 .64583 m
.54063 .65799 L
s
% Start of user PostScript
0.1575 0.6125 0.170632 0.66357 MAarrowhead1
% End of user PostScript
.5375 .72917 m
.54063 .74827 L
s
% Start of user PostScript
0.1575 0.9625 0.170632 1.04275 MAarrowhead1
% End of user PostScript
.5375 .8125 m
.54063 .83856 L
s
% Start of user PostScript
0.1575 1.3125 0.170632 1.42194 MAarrowhead1
% End of user PostScript
.5375 .89583 m
.54063 .92884 L
s
% Start of user PostScript
0.1575 1.6625 0.170632 1.80112 MAarrowhead1
% End of user PostScript
.5875 .0625 m
.5948 .02602 L
s
% Start of user PostScript
0.3675 -1.8375 0.398142 -1.99071 MAarrowhead1
% End of user PostScript
.5875 .14583 m
.5948 .1163 L
s
% Start of user PostScript
0.3675 -1.4875 0.398142 -1.61153 MAarrowhead1
% End of user PostScript
.5875 .22917 m
.5948 .20658 L
s
% Start of user PostScript
0.3675 -1.1375 0.398142 -1.23234 MAarrowhead1
% End of user PostScript
.5875 .3125 m
.5948 .29687 L
s
% Start of user PostScript
0.3675 -0.7875 0.398142 -0.853162 MAarrowhead1
% End of user PostScript
.5875 .39583 m
.5948 .38715 L
s
% Start of user PostScript
0.3675 -0.4375 0.398142 -0.473979 MAarrowhead1
% End of user PostScript
.5875 .47917 m
.5948 .47743 L
s
% Start of user PostScript
0.3675 -0.0875 0.398142 -0.0947957 MAarrowhead1
% End of user PostScript
.5875 .5625 m
.5948 .56771 L
s
% Start of user PostScript
0.3675 0.2625 0.398142 0.284387 MAarrowhead1
% End of user PostScript
.5875 .64583 m
.5948 .65799 L
s
% Start of user PostScript
0.3675 0.6125 0.398142 0.66357 MAarrowhead1
% End of user PostScript
.5875 .72917 m
.5948 .74827 L
s
% Start of user PostScript
0.3675 0.9625 0.398142 1.04275 MAarrowhead1
% End of user PostScript
.5875 .8125 m
.5948 .83856 L
s
% Start of user PostScript
0.3675 1.3125 0.398142 1.42194 MAarrowhead1
% End of user PostScript
.5875 .89583 m
.5948 .92884 L
s
% Start of user PostScript
0.3675 1.6625 0.398142 1.80112 MAarrowhead1
% End of user PostScript
.6375 .0625 m
.64896 .02602 L
s
% Start of user PostScript
0.5775 -1.8375 0.625652 -1.99071 MAarrowhead1
% End of user PostScript
.6375 .14583 m
.64896 .1163 L
s
% Start of user PostScript
0.5775 -1.4875 0.625652 -1.61153 MAarrowhead1
% End of user PostScript
.6375 .22917 m
.64896 .20658 L
s
% Start of user PostScript
0.5775 -1.1375 0.625652 -1.23234 MAarrowhead1
% End of user PostScript
.6375 .3125 m
.64896 .29687 L
s
% Start of user PostScript
0.5775 -0.7875 0.625652 -0.853162 MAarrowhead1
% End of user PostScript
.6375 .39583 m
.64896 .38715 L
s
% Start of user PostScript
0.5775 -0.4375 0.625652 -0.473979 MAarrowhead1
% End of user PostScript
.6375 .47917 m
.64896 .47743 L
s
% Start of user PostScript
0.5775 -0.0875 0.625652 -0.0947957 MAarrowhead1
% End of user PostScript
.6375 .5625 m
.64896 .56771 L
s
% Start of user PostScript
0.5775 0.2625 0.625652 0.284387 MAarrowhead1
% End of user PostScript
.6375 .64583 m
.64896 .65799 L
s
% Start of user PostScript
0.5775 0.6125 0.625652 0.66357 MAarrowhead1
% End of user PostScript
.6375 .72917 m
.64896 .74827 L
s
% Start of user PostScript
0.5775 0.9625 0.625652 1.04275 MAarrowhead1
% End of user PostScript
.6375 .8125 m
.64896 .83856 L
s
% Start of user PostScript
0.5775 1.3125 0.625652 1.42194 MAarrowhead1
% End of user PostScript
.6375 .89583 m
.64896 .92884 L
s
% Start of user PostScript
0.5775 1.6625 0.625652 1.80112 MAarrowhead1
% End of user PostScript
.6875 .0625 m
.70313 .02602 L
s
% Start of user PostScript
0.7875 -1.8375 0.853162 -1.99071 MAarrowhead1
% End of user PostScript
.6875 .14583 m
.70313 .1163 L
s
% Start of user PostScript
0.7875 -1.4875 0.853162 -1.61153 MAarrowhead1
% End of user PostScript
.6875 .22917 m
.70313 .20658 L
s
% Start of user PostScript
0.7875 -1.1375 0.853162 -1.23234 MAarrowhead1
% End of user PostScript
.6875 .3125 m
.70313 .29687 L
s
% Start of user PostScript
0.7875 -0.7875 0.853162 -0.853162 MAarrowhead1
% End of user PostScript
.6875 .39583 m
.70313 .38715 L
s
% Start of user PostScript
0.7875 -0.4375 0.853162 -0.473979 MAarrowhead1
% End of user PostScript
.6875 .47917 m
.70313 .47743 L
s
% Start of user PostScript
0.7875 -0.0875 0.853162 -0.0947957 MAarrowhead1
% End of user PostScript
.6875 .5625 m
.70313 .56771 L
s
% Start of user PostScript
0.7875 0.2625 0.853162 0.284387 MAarrowhead1
% End of user PostScript
.6875 .64583 m
.70313 .65799 L
s
% Start of user PostScript
0.7875 0.6125 0.853162 0.66357 MAarrowhead1
% End of user PostScript
.6875 .72917 m
.70313 .74827 L
s
% Start of user PostScript
0.7875 0.9625 0.853162 1.04275 MAarrowhead1
% End of user PostScript
.6875 .8125 m
.70313 .83856 L
s
% Start of user PostScript
0.7875 1.3125 0.853162 1.42194 MAarrowhead1
% End of user PostScript
.6875 .89583 m
.70313 .92884 L
s
% Start of user PostScript
0.7875 1.6625 0.853162 1.80112 MAarrowhead1
% End of user PostScript
.7375 .0625 m
.7573 .02602 L
s
% Start of user PostScript
0.9975 -1.8375 1.08067 -1.99071 MAarrowhead1
% End of user PostScript
.7375 .14583 m
.7573 .1163 L
s
% Start of user PostScript
0.9975 -1.4875 1.08067 -1.61153 MAarrowhead1
% End of user PostScript
.7375 .22917 m
.7573 .20658 L
s
% Start of user PostScript
0.9975 -1.1375 1.08067 -1.23234 MAarrowhead1
% End of user PostScript
.7375 .3125 m
.7573 .29687 L
s
% Start of user PostScript
0.9975 -0.7875 1.08067 -0.853162 MAarrowhead1
% End of user PostScript
.7375 .39583 m
.7573 .38715 L
s
% Start of user PostScript
0.9975 -0.4375 1.08067 -0.473979 MAarrowhead1
% End of user PostScript
.7375 .47917 m
.7573 .47743 L
s
% Start of user PostScript
0.9975 -0.0875 1.08067 -0.0947957 MAarrowhead1
% End of user PostScript
.7375 .5625 m
.7573 .56771 L
s
% Start of user PostScript
0.9975 0.2625 1.08067 0.284387 MAarrowhead1
% End of user PostScript
.7375 .64583 m
.7573 .65799 L
s
% Start of user PostScript
0.9975 0.6125 1.08067 0.66357 MAarrowhead1
% End of user PostScript
.7375 .72917 m
.7573 .74827 L
s
% Start of user PostScript
0.9975 0.9625 1.08067 1.04275 MAarrowhead1
% End of user PostScript
.7375 .8125 m
.7573 .83856 L
s
% Start of user PostScript
0.9975 1.3125 1.08067 1.42194 MAarrowhead1
% End of user PostScript
.7375 .89583 m
.7573 .92884 L
s
% Start of user PostScript
0.9975 1.6625 1.08067 1.80112 MAarrowhead1
% End of user PostScript
.7875 .0625 m
.81147 .02602 L
s
% Start of user PostScript
1.2075 -1.8375 1.30818 -1.99071 MAarrowhead1
% End of user PostScript
.7875 .14583 m
.81147 .1163 L
s
% Start of user PostScript
1.2075 -1.4875 1.30818 -1.61153 MAarrowhead1
% End of user PostScript
.7875 .22917 m
.81147 .20658 L
s
% Start of user PostScript
1.2075 -1.1375 1.30818 -1.23234 MAarrowhead1
% End of user PostScript
.7875 .3125 m
.81147 .29687 L
s
% Start of user PostScript
1.2075 -0.7875 1.30818 -0.853162 MAarrowhead1
% End of user PostScript
.7875 .39583 m
.81147 .38715 L
s
% Start of user PostScript
1.2075 -0.4375 1.30818 -0.473979 MAarrowhead1
% End of user PostScript
.7875 .47917 m
.81147 .47743 L
s
% Start of user PostScript
1.2075 -0.0875 1.30818 -0.0947957 MAarrowhead1
% End of user PostScript
.7875 .5625 m
.81147 .56771 L
s
% Start of user PostScript
1.2075 0.2625 1.30818 0.284387 MAarrowhead1
% End of user PostScript
.7875 .64583 m
.81147 .65799 L
s
% Start of user PostScript
1.2075 0.6125 1.30818 0.66357 MAarrowhead1
% End of user PostScript
.7875 .72917 m
.81147 .74827 L
s
% Start of user PostScript
1.2075 0.9625 1.30818 1.04275 MAarrowhead1
% End of user PostScript
.7875 .8125 m
.81147 .83856 L
s
% Start of user PostScript
1.2075 1.3125 1.30818 1.42194 MAarrowhead1
% End of user PostScript
.7875 .89583 m
.81147 .92884 L
s
% Start of user PostScript
1.2075 1.6625 1.30818 1.80112 MAarrowhead1
% End of user PostScript
.8375 .0625 m
.86564 .02602 L
s
% Start of user PostScript
1.4175 -1.8375 1.53569 -1.99071 MAarrowhead1
% End of user PostScript
.8375 .14583 m
.86564 .1163 L
s
% Start of user PostScript
1.4175 -1.4875 1.53569 -1.61153 MAarrowhead1
% End of user PostScript
.8375 .22917 m
.86564 .20658 L
s
% Start of user PostScript
1.4175 -1.1375 1.53569 -1.23234 MAarrowhead1
% End of user PostScript
.8375 .3125 m
.86564 .29687 L
s
% Start of user PostScript
1.4175 -0.7875 1.53569 -0.853162 MAarrowhead1
% End of user PostScript
.8375 .39583 m
.86564 .38715 L
s
% Start of user PostScript
1.4175 -0.4375 1.53569 -0.473979 MAarrowhead1
% End of user PostScript
.8375 .47917 m
.86564 .47743 L
s
% Start of user PostScript
1.4175 -0.0875 1.53569 -0.0947957 MAarrowhead1
% End of user PostScript
.8375 .5625 m
.86564 .56771 L
s
% Start of user PostScript
1.4175 0.2625 1.53569 0.284387 MAarrowhead1
% End of user PostScript
.8375 .64583 m
.86564 .65799 L
s
% Start of user PostScript
1.4175 0.6125 1.53569 0.66357 MAarrowhead1
% End of user PostScript
.8375 .72917 m
.86564 .74827 L
s
% Start of user PostScript
1.4175 0.9625 1.53569 1.04275 MAarrowhead1
% End of user PostScript
.8375 .8125 m
.86564 .83856 L
s
% Start of user PostScript
1.4175 1.3125 1.53569 1.42194 MAarrowhead1
% End of user PostScript
.8375 .89583 m
.86564 .92884 L
s
% Start of user PostScript
1.4175 1.6625 1.53569 1.80112 MAarrowhead1
% End of user PostScript
.8875 .0625 m
.91981 .02602 L
s
% Start of user PostScript
1.6275 -1.8375 1.7632 -1.99071 MAarrowhead1
% End of user PostScript
.8875 .14583 m
.91981 .1163 L
s
% Start of user PostScript
1.6275 -1.4875 1.7632 -1.61153 MAarrowhead1
% End of user PostScript
.8875 .22917 m
.91981 .20658 L
s
% Start of user PostScript
1.6275 -1.1375 1.7632 -1.23234 MAarrowhead1
% End of user PostScript
.8875 .3125 m
.91981 .29687 L
s
% Start of user PostScript
1.6275 -0.7875 1.7632 -0.853162 MAarrowhead1
% End of user PostScript
.8875 .39583 m
.91981 .38715 L
s
% Start of user PostScript
1.6275 -0.4375 1.7632 -0.473979 MAarrowhead1
% End of user PostScript
.8875 .47917 m
.91981 .47743 L
s
% Start of user PostScript
1.6275 -0.0875 1.7632 -0.0947957 MAarrowhead1
% End of user PostScript
.8875 .5625 m
.91981 .56771 L
s
% Start of user PostScript
1.6275 0.2625 1.7632 0.284387 MAarrowhead1
% End of user PostScript
.8875 .64583 m
.91981 .65799 L
s
% Start of user PostScript
1.6275 0.6125 1.7632 0.66357 MAarrowhead1
% End of user PostScript
.8875 .72917 m
.91981 .74827 L
s
% Start of user PostScript
1.6275 0.9625 1.7632 1.04275 MAarrowhead1
% End of user PostScript
.8875 .8125 m
.91981 .83856 L
s
% Start of user PostScript
1.6275 1.3125 1.7632 1.42194 MAarrowhead1
% End of user PostScript
.8875 .89583 m
.91981 .92884 L
s
% Start of user PostScript
1.6275 1.6625 1.7632 1.80112 MAarrowhead1
% End of user PostScript
.9375 .0625 m
.97398 .02602 L
s
% Start of user PostScript
1.8375 -1.8375 1.99071 -1.99071 MAarrowhead1
% End of user PostScript
.9375 .14583 m
.97398 .1163 L
s
% Start of user PostScript
1.8375 -1.4875 1.99071 -1.61153 MAarrowhead1
% End of user PostScript
.9375 .22917 m
.97398 .20658 L
s
% Start of user PostScript
1.8375 -1.1375 1.99071 -1.23234 MAarrowhead1
% End of user PostScript
.9375 .3125 m
.97398 .29687 L
s
% Start of user PostScript
1.8375 -0.7875 1.99071 -0.853162 MAarrowhead1
% End of user PostScript
.9375 .39583 m
.97398 .38715 L
s
% Start of user PostScript
1.8375 -0.4375 1.99071 -0.473979 MAarrowhead1
% End of user PostScript
.9375 .47917 m
.97398 .47743 L
s
% Start of user PostScript
1.8375 -0.0875 1.99071 -0.0947957 MAarrowhead1
% End of user PostScript
.9375 .5625 m
.97398 .56771 L
s
% Start of user PostScript
1.8375 0.2625 1.99071 0.284387 MAarrowhead1
% End of user PostScript
.9375 .64583 m
.97398 .65799 L
s
% Start of user PostScript
1.8375 0.6125 1.99071 0.66357 MAarrowhead1
% End of user PostScript
.9375 .72917 m
.97398 .74827 L
s
% Start of user PostScript
1.8375 0.9625 1.99071 1.04275 MAarrowhead1
% End of user PostScript
.9375 .8125 m
.97398 .83856 L
s
% Start of user PostScript
1.8375 1.3125 1.99071 1.42194 MAarrowhead1
% End of user PostScript
.9375 .89583 m
.97398 .92884 L
s
% Start of user PostScript
1.8375 1.6625 1.99071 1.80112 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{226, 226},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003R0000hR000`400?l00000o`00003ohP3oool0
0700oono00<000000?oo_`3ookl0KP3ookl10?ooo`00L03ookl00`000000oono0?oo_`1^0?oo_`40
oooo001`0?oo_`030000003ookl0oono06h0oono0@3oool006T0oono100000030?oo_`030000003o
okl0oono06h0oono0@3oool006X0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`1^
0?oo_`40oooo001S0?oo_`D000000`3ookl00`000000oono0?oo_`020?oo_`<00000KP3ookl10?oo
o`000P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o000;0?oo_`030?l0003ookl0oono00T0
oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0
oono00<0o`000?oo_`3ookl0203ookl01@000000o`000?oo_`3ookl0000000P0oono00<0o`000?oo
_`3ookl02P3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo
_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo
_`3ookl01@3ookl2003o0080oono0P3o000:0?oo_`80o`001@3ookl10?ooo`000`3o00090?oo_`<0
o`002@3ookl30?l000T0oono0`3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`80
o`002P3ookl20?l000H0oono00@000000?oo_`3ookl000000P3o00000`3ookl000000?oo_`070?oo
_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o00080?oo
_`800?l00P3o00070?oo_`<00?l00P3o000:0?oo_`80o`001P3ookl10?ooo`0000@0oono0?l0003o
okl0o`002@3ookl20?l000X0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo
_`80o`002P3ookl20?l000/0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo
_`030?l0003ookl0oono00H0oono0P0000001@3ookl0o`000?oo_`3ookl0000000P0oono00<0o`00
0?oo_`3ookl02P3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`00
0?oo_`3ookl02@3ookl20?l000T0oono00<00?l00?l0003o00002@3ookl00`00o`00o`000?oo_`08
0?oo_`800?l000<0o`000?oo_`3ookl0203ookl20?l000L0oono0@3oool000@0oono00<0o`000?oo
_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo
_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo
_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00@0o`000?oo
_`3ookl00000203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`00
0?oo_`3ookl02@3ookl00`3o00000?l00?oo_`090?oo_`030?l00000o`000?l000P0oono00<0o`00
003o0000o`002@3ookl00`3o0000oono003o00090?oo_`030?l00000o`00oono00P0oono00<0o`00
0?oo_`3ookl01`3ookl10?ooo`001@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono
00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono
00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono
00P0oono00<0o`000?oo_`3ookl02@3ookl0103o0000oono0?oo_`0000080?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o00000?l0003o00080?oo_`030?l0003ookl0
0?l000800?l01`3ookl01@3o0000oono003o003ookl00?l000L0oono00@0o`000?oo_`3ookl00?l0
1`3ookl01@3o0000oono0?oo_`3ookl00?l000L0oono00@0o`000?oo_`3ookl00?l01`3ookl00`3o
0000oono0?oo_`080?oo_`40oooo00060?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3o
okl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3o
okl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3o
okl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0000000P0oono00<0o`000?oo_`3o
okl02@3ookl00`3o0000oono003o0002003o00H0oono00@0o`000?oo_`3ookl0oono0P00o`060?oo
_`050?l0003ookl0oono003o003ookl00P00o`050?oo_`030?l0003ookl0oono0080oono0P00o`04
0?oo_`030?l0003ookl0oono0080oono0P00o`050?oo_`030?l0003ookl0oono0080oono00<00?l0
0?oo_`3ookl00`3ookl00`3o0000oono0?oo_`020?oo_`03003o003ookl0oono00<0oono00<0o`00
0?oo_`3ookl02@3ookl10?ooo`001`3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono
00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono
00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono
00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono000000080?oo_`030?l0003ookl0oono
00<00?l01P3ookl00`3o0000oono0?oo_`04003o00@0oono00<0o`000?oo_`3ookl00`3ookl2003o
00<0oono00<0o`000?oo_`3ookl01@3ookl01@00o`00oono0?oo_`3ookl0o`0000L0oono00D00?l0
0?oo_`3ookl0oono0?l000060?oo_`05003o003ookl0oono0?oo_`3o00001P3ookl01@00o`00oono
0?oo_`3ookl0o`0000H0oono00D00?l00?oo_`3ookl0oono0?l0000<0?oo_`40oooo00080?oo_`03
0?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`03
0?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`03
0?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`03
0?l0003ookl0000000D00?l00`3ookl01P3o0000oono0?oo_`3ookl00?l00?oo_`@00?l000<0oono
0?l0003ookl01P3ookl3003o00030?oo_`3o0000oono00H0oono0P00o`000`3ookl0o`000?oo_`07
0?oo_`800?l000<0oono0?l0003ookl01`3ookl00`00o`00oono0?l000080?oo_`03003o003ookl0
o`0000P0oono00<00?l00?oo_`3o0000203ookl00`00o`00oono0?l0000=0?oo_`40oooo00090?oo
_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl01`3ookl00`00o`00o`000?oo_`080?oo
_`03003o003o0000oono00P0oono00<00?l00?l0003ookl02@3ookl00`00o`00o`000?oo_`080?oo
_`03003o003o0000oono00L0oono0P00o`00103o0000oono0?oo_`3ookl2003o00030?oo_`00o`00
0?l000800?l000<0o`000?oo_`3ookl02@00o`001@3o0000oono0000003ookl00?l000<0oono0`00
o`000`3o0000oono0?oo_`070?oo_`03003o003o0000oono00T0oono00<0o`000?oo_`3ookl0203o
okl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203o
okl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0303o
okl10?ooo`00203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00L0oono00<00?l0
0?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono0P00o`08
0?oo_`<00?l01@3ookl5003o00D0oono1000o`0B0?oo_`030000003ookl0oono06h0oono0@3oool0
00L0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono
00P0oono00<00?l00?oo_`3ookl01`3ookl2003o00P0oono0`00o`070?oo_`<00?l01`3ookl3003o
01h0oono0P00001_0?oo_`40oooo00060?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3o
okl01`3ookl00`00o`00oono0?oo_`070?oo_`800?l0203ookl2003o00P0oono0P00o`090?oo_`80
0?l0:P3ookl00`000000oono0?oo_`1^0?oo_`40oooo00050?oo_`03003o003ookl0oono00P0oono
00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`060?oo_`800?l02@3ookl2003o00P0oono
00<00?l00?oo_`3ookl0=@3ookl00`000000oono0?oo_`1^0?oo_`40oooo00040?oo_`03003o003o
okl0oono00P0oono00<00?l00?oo_`3ookl01P3ookl2003o00T0oono0P00o`080?oo_`03003o003o
okl0oono0400oono00<000000?oo_`3ookl0KP3ookl10?ooo`000P3ookl2003o00T0oono0P00o`09
0?oo_`800?l0203ookl00`00o`00oono0?oo_`1;0?oo_`030000003ookl0oono06h0oono0@3oool0
0080oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono
05H0oono00<000000?oo_`3ookl0KP3ookl10?ooo`0000<0oono003o003ookl02@3ookl00`00o`00
oono0?oo_`1Q0?oo_`030000003ookl0oono06h0oono0@3oool00003003o003ookl0oono06d0oono
00<000000?oo_`3ookl0KP3ookl10?ooo`00L03ookl00`000000oono0?oo_`1I0?oo_`03003o003o
okl0oono0180oono0@3oool00700oono00<000000?oo_`3ookl0CP3ookl00`00o`00oono0?oo_`08
0?oo_`800?l04`3ookl10?ooo`000P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o000;0?oo
_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo
_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl0103o0000oono0?oo_`000008
0?oo_`030?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`09
0?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`00o`00o`000?oo_`09
0?oo_`03003o003o0000oono00T0oono00<00?l00?l0003o00002P3ookl20?l000D0oono0@3oool0
00<0o`002@3ookl30?l000T0oono0`3o00090?oo_`<0o`002P3ookl20?l000X0oono0P3o000:0?oo
_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`80o`0000<0oono0000000000001`3ookl20?l0
00X0oono0P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o00000`00o`00oono0?oo_`070?oo
_`80o`0000<00?l00?oo_`3ookl01`3ookl20?l000X0oono0P3o000:0?oo_`80o`001P3ookl10?oo
o`0000@0oono0?l0003ookl0o`002@3ookl00`3o0000oono0?l000090?oo_`80o`002P3ookl00`3o
0000oono0?oo_`090?oo_`80o`002`3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono
00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`040?l0003ookl0oono
000000P0oono00<0o`000?oo_`3ookl02P3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00T0oono00@0o`000?oo_`00o`000?l0203ookl0103o00000?l0003o0000o`080?oo_`030?l0
0000o`000?l000T0oono00<0o`000?oo_`00o`00203ookl20?l00003003o003ookl0oono00L0oono
0P3o00070?oo_`40oooo00040?oo_`80o`002P3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00T0oono00@0o`000?oo_`3ookl00000203ookl00`3o0000oono0?oo_`090?oo_`030?l0
003ookl0oono00T0oono00<0o`000?oo_`3ookl00P00o`070?oo_`030?l0003ookl0oono00800?l0
1`3ookl01@3o0000oono003o003ookl00?l000H0oono00D0o`000?oo_`3ookl0oono003o00070?oo
_`050?l0003ookl0oono0?oo_`00o`001P3ookl01@3o0000oono0?oo_`3ookl00?l000H0oono0P3o
00090?oo_`40oooo00060?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl0
0`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl0
0`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl0
0`3o0000oono0?oo_`090?oo_`030?l0003ookl0000000P0oono00<0o`000?oo_`3ookl02@3ookl0
103o0000oono0?oo_`3ookl2003o00D0oono00<0o`000?oo_`3ookl00P3ookl2003o00D0oono00<0
o`000?oo_`3ookl00`3ookl2003o00@0oono00<0o`000?oo_`3ookl00`3ookl00`00o`00oono0?oo
_`020?oo_`030?l0003ookl0oono00<0oono00<00?l00?oo_`3ookl00`3ookl00`3o0000oono0?oo
_`020?oo_`03003o003ookl0oono00<0oono00<0o`000?oo_`3ookl00`3ookl00`00o`00oono0?oo
_`020?oo_`030?l0003ookl0oono00T0oono0@3oool000L0oono00<0o`000?oo_`3ookl0203ookl0
0`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl0
0`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl0
0`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`000000203ookl0
103o0000oono0?oo_`3ookl3003o00D0oono00<0o`000?oo_`3ookl00P3ookl3003o00<0oono00<0
o`000?oo_`3ookl0103ookl2003o0080oono00<0o`000?oo_`3ookl01P3ookl01000o`00oono0?oo
_`3o00070?oo_`05003o003ookl0oono0?oo_`3o00001P3ookl01@00o`00oono0?oo_`3ookl0o`00
00H0oono00D00?l00?oo_`3ookl0oono0?l000060?oo_`05003o003ookl0oono0?oo_`3o0000303o
okl10?ooo`00203ookl20?l000T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`08
0?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`08
0?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`03
0?oo_`03003o003ookl0oono00<0oono00@0o`000?oo_`000000oono1@00o`020?oo_`030?l0003o
okl0oono00<0oono1000o`000`3ookl0o`000?oo_`070?oo_`800?l000<0oono0?l0003ookl01`3o
okl00`00o`00oono0?l000090?oo_`03003o003ookl0o`0000P0oono00<00?l00?oo_`3o0000203o
okl00`00o`00oono0?l000080?oo_`03003o003ookl0o`0000P0oono00<00?l00?oo_`3o00003@3o
okl10?ooo`002@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00L0oono00<00?l0
0?l0003ookl0203ookl00`00o`00o`000?oo_`080?oo_`03003o003o0000oono00T0oono00<00?l0
0?l0003ookl0203ookl00`00o`00o`000?oo_`070?oo_`800?l000<0o`000?oo_`3ookl00`3ookl0
0`00o`00oono003o0002003o00030?l0003ookl0oono0080oono1`00o`000`3o0000oono00000006
0?oo_`800?l000<0o`000?oo_`3ookl01`3ookl00`00o`00o`000?oo_`090?oo_`030?l0003ookl0
oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00`0oono0@3oool000T0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`070?oo
_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo
_`800?l0203ookl3003o00H0oono1000o`070?oo_`<00?l04@3ookl00`000000oono0?oo_`1^0?oo
_`40oooo00080?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00
oono0?oo_`080?oo_`03003o003ookl0oono00L0oono0P00o`080?oo_`03003o003ookl00?l000P0
oono0P00o`080?oo_`<00?l07@3ookl00`000000oono0?oo_`1^0?oo_`40oooo00070?oo_`03003o
003ookl0oono00L0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`080?oo_`03003o
003ookl0oono00L0oono00<00?l00?oo_`3ookl0203ookl2003o00P0oono00<00?l00?oo_`3ookl0
:03ookl00`000000oono0?oo_`1^0?oo_`40oooo00060?oo_`03003o003ookl0oono00L0oono00<0
0?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00L0oono0P00
o`090?oo_`03003o003ookl0oono03<0oono0P00001_0?oo_`40oooo00050?oo_`03003o003ookl0
oono00H0oono0P00o`090?oo_`800?l02@3ookl2003o04X0oono00<000000?oo_`3ookl0KP3ookl1
0?ooo`000`3ookl2003o00T0oono0P00o`080?oo_`03003o003ookl0oono05D0oono00<000000?oo
_`3ookl0KP3ookl10?ooo`000`3ookl2003o00P0oono00<00?l00?oo_`3ookl0H03ookl00`000000
oono0?oo_`1^0?oo_`40oooo00020?oo_`03003o003ookl0oono06/0oono00<000000?oo_`3ookl0
KP3ookl10?ooo`00L03ookl00`000000oono0?oo_`1^0?oo_`40oooo001`0?oo_`030000003ookl0
oono05X0oono0P00o`0B0?oo_`40oooo001`0?oo_`030000003ookl0oono04l0oono0P00o`090?oo
_`<00?l04@3ookl10?ooo`00L03ookl00`000000oono0?oo_`140?oo_`03003o003ookl0oono00P0
oono0`00o`090?oo_`03003o003ookl0oono0100oono0@3oool00080o`002P3ookl20?l000X0oono
0P3o000:0?oo_`80o`002`3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono
00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono
00@0o`000?oo_`3ookl00000203ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0oono00T0
oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl00?l000T0
oono00<0o`00003o0000o`00203ookl20?l00003003o003ookl0oono00P0oono0P3o000:0?oo_`80
o`001@3ookl10?ooo`00103o00080?oo_`<0o`002@3ookl30?l000X0oono0P3o000:0?oo_`80o`00
2P3ookl20?l000X0oono0P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o00000`3ookl00000
0?oo_`070?oo_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`80o`000P3ookl2003o00H0oono
0P3o00000`3ookl00?l0003o00070?oo_`040?l0003ookl0oono003o00L0oono0`3o00000`3ookl0
0?l00?oo_`070?oo_`80o`0000<00?l00?oo_`3ookl01P3ookl30?l000H0oono0@3oool000040?oo
_`3o0000oono0?oo_`80o`001`3ookl0103o0000oono0?l0003o00080?oo_`040?l0003ookl0o`00
0?l000X0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl00P0000070?oo_`030?l0003ookl0oono00T0oono00<0o`00
0?oo_`3ookl02@3ookl0103o0000oono0?oo_`3ookl3003o00D0oono00L0o`000?oo_`3ookl0oono
003o003ookl00?l000D0oono00<0o`000?oo_`3ookl00P3ookl00`00o`00oono0?oo_`030?oo_`03
0?l0003ookl0oono0080oono00<00?l00?oo_`3ookl00`3ookl00`3o0000oono0?l000030?oo_`03
003o003ookl0oono00<0oono0`3o00020?oo_`03003o003ookl0oono00<0oono0P3o00000`3ookl0
o`000?oo_`060?oo_`40oooo00060?oo_`030?l0003ookl0oono00P0oono0P3o000:0?oo_`030?l0
003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0
003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0
003ookl0oono00T0oono00<0o`000?oo_`000000203ookl00`3o0000oono0?oo_`090?oo_`030?l0
003ookl0oono0080oono0P00o`040?oo_`030?l0003ookl0oono00<0oono0`00o`030?oo_`030?l0
003ookl0oono00D0oono00D00?l00?oo_`3ookl0oono0?l000060?oo_`05003o003ookl0oono0?oo
_`3o00001P3ookl01@00o`00oono0?oo_`3ookl0o`0000H0oono00@00?l00?oo_`3ookl0oono0P3o
00050?oo_`03003o003ookl0oono0080oono00<0o`000?oo_`3ookl02@3ookl10?ooo`001`3ookl2
0?l000X0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0
000000@0oono00D00?l00?oo_`3ookl0oono0?l000050?oo_`@00?l00P3ookl00`3o0000oono0?oo
_`040?oo_`<00?l000<0oono0?l0003ookl01`3ookl00`00o`00oono0?l000090?oo_`03003o003o
okl0o`0000P0oono00<00?l00?oo_`3o0000203ookl00`00o`00oono0?l000080?oo_`03003o003o
okl0o`0000P0oono00@00?l00?oo_`3o0000o`00303ookl10?ooo`002@3ookl00`3o0000oono0?oo
_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo
_`080?oo_`030?l0003ookl0oono00P0oono00<00?l00?l0003ookl0203ookl00`00o`00o`000?oo
_`080?oo_`03003o003o0000oono00L0oono0P00o`000`3o0000oono0?oo_`030?oo_`H00?l000<0
o`000?oo_`0000000`3ookl5003o00030?l0003ookl0oono00L0oono00<00?l00?l0003ookl02@3o
okl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203o
okl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203o
okl00`3o0000oono0?oo_`0<0?oo_`40oooo00090?oo_`03003o003ookl0oono00P0oono00<00?l0
0?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00L0oono00<00?l0
0?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`800?l0203ookl3003o00L0oono0`00o`09
0?oo_`03003o003ookl0oono00@0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00203ookl00`00
o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00
o`00oono0?oo_`070?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3ookl00`00
o`00oono0?oo_`070?oo_`800?l0703ookl00`000000oono0?oo_`1^0?oo_`40oooo00080?oo_`03
003o003ookl0oono00L0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00L0oono00<00?l00?oo_`3ookl01`3ookl2003o00T0oono0P00o`0W0?oo_`03
0000003ookl0oono06h0oono0@3oool000L0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono
0?oo_`070?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3ookl2003o00T0oono
0P00o`0b0?oo_`030000003ookl0oono06h0oono0@3oool000H0oono00<00?l00?oo_`3ookl0203o
okl00`00o`00oono0?oo_`070?oo_`800?l02@3ookl00`00o`00oono0?oo_`070?oo_`03003o003o
okl0oono03d0oono00<000000?oo_`3ookl0KP3ookl10?ooo`001P3ookl00`00o`00oono0?oo_`06
0?oo_`03003o003ookl00?l000T0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`11
0?oo_`<00000103ookl00`000000oono0?oo_`1^0?oo_`40oooo00040?oo_`800?l02@3ookl2003o
00T0oono00<00?l00?oo_`3ookl0C@3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono
06h0oono0@3oool000@0oono0P00o`090?oo_`03003o003ookl0oono0540oono1@0000020?oo_`03
0000003ookl0oono00<0oono0`00001^0?oo_`40oooo00040?oo_`03003o003ookl0oono06<0oono
00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`1^0?oo_`40oooo001Z0?oo_`030000003o
okl0oono00<0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00J@3ookl2000000D0oono00<00000
0?oo_`3ookl0G03ookl00`00o`00oono0?oo_`0?0?oo_`40oooo001`0?oo_`030000003ookl0oono
0540oono00<00?l00?oo_`3ookl0203ookl2003o0100oono0@3oool00700oono00<000000?oo_`3o
okl0AP3ookl00`00o`00oono0?oo_`080?oo_`800?l02@3ookl2003o0100oono0@3oool00700oono
00<000000?oo_`3ookl0;`3ookl00`00o`00oono0?oo_`080?oo_`800?l02P3ookl2003o00X0oono
00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0>0?oo_`40oooo00020?l000X0oono0P3o
000:0?oo_`80o`002P3ookl20?l000/0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo
_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo
_`090?oo_`040?l0003ookl0oono000000P0oono00<0o`000?oo_`3ookl02P3ookl00`3o0000oono
0?oo_`090?oo_`030?l0003ookl0oono0080oono00<00?l00?oo_`3ookl0103ookl0103o0000oono
0?oo_`3ookl2003o00H0oono00<0o`000?oo_`3ookl00P00o`060?oo_`80o`000`3ookl00`00o`00
oono0?oo_`040?oo_`80o`000P3ookl00`00o`00oono0?oo_`060?oo_`80o`0000<00?l00?oo_`3o
okl01`3ookl20?l000D0oono0@3oool000<0o`002@3ookl40?l000T0oono0`3o00090?oo_`80o`00
2P3ookl20?l000X0oono0P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`040?l0
003ookl0oono000000P0oono00<0o`000?oo_`3ookl02@3ookl20?l000D0oono00<00?l00?oo_`3o
okl00P3ookl20?l000@0oono0P00o`040?oo_`030?l0003ookl0oono00<0oono00<00?l00?oo_`3o
okl00`3ookl00`3o0000oono0?oo_`020?oo_`03003o003ookl0oono00<0oono0P3o00040?oo_`03
003o003ookl0oono00<0oono0P3o00040?oo_`03003o003ookl0oono00<0oono0P3o00030?oo_`03
003o003ookl0oono00@0oono0`3o00060?oo_`40oooo00000`3ookl0o`000?oo_`030?l000L0oono
00<0o`000?oo_`3ookl00P3o000:0?oo_`030?l0003ookl0oono00P0oono0P3o000:0?oo_`030?l0
003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0
003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl0103o0000oono0?oo_`0000080?oo_`03
0?l0003ookl0oono00@0oono0P00o`030?oo_`030?l0003ookl0oono00@0oono0P00o`030?oo_`03
0?l0003ookl0oono00@0oono00D00?l00?oo_`3ookl0oono0?l000070?oo_`05003o003ookl0oono
0?oo_`3o00001P3ookl01@00o`00oono0?oo_`3ookl0o`0000L0oono00<00?l00?oo_`3ookl00P3o
00060?oo_`04003o003ookl0oono0?oo_`80o`001@3ookl01000o`00oono0?oo_`3ookl30?l00003
0?oo_`3o0000oono00H0oono0@3oool000H0oono0`3o00090?oo_`80o`002@3ookl20?l000X0oono
00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono
00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono
00@0o`000?oo_`00000000000`3ookl3003o00030?oo_`3o0000oono00H0oono0`00o`000`3ookl0
o`000?oo_`070?oo_`03003o003ookl0o`0000P0oono00<00?l00?oo_`3o00002@3ookl00`00o`00
oono0?l000080?oo_`03003o003ookl0o`0000P0oono00<00?l00?oo_`3o0000203ookl01000o`00
oono0?l0003o00070?oo_`04003o003ookl0o`000?l000`0oono0@3oool000T0oono00<0o`000?oo
_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo
_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00L0oono00<00?l00?l0
003ookl0203ookl00`00o`00o`000?oo_`080?oo_`03003o003o0000oono00H0oono1000o`000`3o
0000oono000000050?oo_`04003o003ookl00?l00?l000X0oono00<0o`000?oo_`3ookl0203ookl0
0`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl0
0`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl0
0`3o0000oono0?oo_`0<0?oo_`40oooo00090?oo_`03003o003ookl0oono00P0oono00<00?l00?oo
_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo
_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00L0oono0P00o`090?oo
_`800?l03`3ookl00`000000oono0?oo_`1^0?oo_`40oooo00080?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl06@3ookl00`000000oono0?oo_`1^0?oo_`40oooo00080?oo_`03003o
003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o
003ookl0oono00L0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`800?l0
9P3ookl00`000000oono0?oo_`1^0?oo_`40oooo00070?oo_`03003o003ookl0oono00P0oono00<0
0?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`800?l02@3ookl2003o00T0oono00<0
0?l00?oo_`3ookl0<03ookl00`000000oono0?oo_`1^0?oo_`40oooo00070?oo_`03003o003ookl0
oono00P0oono00<00?l00?oo_`3ookl01`3ookl2003o00T0oono0P00o`090?oo_`03003o003ookl0
oono03/0oono00<000000?oo_`3ookl0KP3ookl10?ooo`001`3ookl00`00o`00oono0?oo_`070?oo
_`03003o003ookl0oono00P0oono0P00o`090?oo_`03003o003ookl0oono04H0oono00<000000?oo
_`3ookl0KP3ookl10?ooo`001@3ookl2003o00X0oono00<00?l00?oo_`3ookl0203ookl00`00o`00
oono0?oo_`1A0?oo_`030000003ookl0oono06h0oono0@3oool000D0oono0P00o`090?oo_`03003o
003ookl0oono05d0oono00<000000?oo_`3ookl0KP3ookl10?ooo`001@3ookl00`00o`00oono0?oo
_`1X0?oo_`030000003ookl0oono06h0oono0@3oool00700oono0P00001O0?oo_`03003o003ookl0
oono00d0oono0@3oool00700oono00<000000?oo_`3ookl0DP3ookl00`00o`00oono0?oo_`090?oo
_`03003o003ookl0oono00d0oono0@3oool00700oono00<000000?oo_`3ookl0A`3ookl00`00o`00
oono0?oo_`080?oo_`03003o003ookl0oono00P0oono0P00o`0?0?oo_`40oooo001`0?oo_`030000
003ookl0oono03`0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`800?l0
2P3ookl00`00o`00oono0?oo_`0=0?oo_`40oooo001`0?oo_`030000003ookl0oono0340oono00<0
0?l00?oo_`3ookl0203ookl2003o00T0oono0P00o`0:0?oo_`03003o003ookl0oono00P0oono00<0
0?l00?oo_`3ookl03@3ookl10?ooo`00L03ookl00`000000oono0?oo_`0U0?oo_`03003o003ookl0
oono00T0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0
oono00P0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0<0?oo_`40oooo001`0?oo
_`030000003ookl0oono01X0oono0P00o`090?oo_`800?l02`3ookl00`00o`00oono0?oo_`080?oo
_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`090?oo
_`03003o003ookl0oono00`0oono0@3oool000<0o`002@3ookl30?l000T0oono0`3o00090?oo_`<0
o`002P3ookl20?l000X0oono0P3o000:0?oo_`80o`002P3ookl00`3o0000oono0?oo_`090?oo_`03
0?l0003ookl0oono00T0oono00@0o`000?oo_`3ookl00000203ookl00`3o0000oono0?oo_`060?oo
_`03003o003ookl0oono0080o`001P3ookl01000o`00oono0?oo_`3ookl20?l000H0oono00@00?l0
0?oo_`3ookl0oono0P3o00060?oo_`04003o003ookl0oono0?oo_`80o`001@3ookl00`00o`00oono
0?oo_`020?oo_`80o`00103ookl00`00o`00oono0?oo_`030?oo_`80o`000`3ookl00`00o`00oono
0?oo_`040?oo_`<0o`000P3ookl00`00o`00oono0?oo_`040?oo_`<0o`001@3ookl10?ooo`000P3o
okl60?l000030?oo_`3o0000oono00@0oono103o00080?oo_`<0o`002@3ookl30?l000T0oono0P3o
000:0?oo_`80o`002P3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0
o`000?oo_`3ookl02@3ookl0103o0000oono0?oo_`0000060?oo_`800?l000<0o`000?oo_`3ookl0
1`3ookl00`00o`00oono0?l000080?oo_`03003o003ookl0o`0000P0oono00@00?l00?oo_`3o0000
o`00203ookl01000o`00oono0?l0003o00080?oo_`04003o003o0000o`000?l000L0oono00<00?l0
0?oo_`3o00000P3o00060?oo_`03003o003ookl0o`0000<0o`001@3ookl00`00o`00oono0?l00004
0?l000P0oono0@3oool000P0oono0P3o00090?oo_`80o`002@3ookl20?l000X0oono00<0o`000?oo
_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo
_`3ookl0203ookl00`3o0000oono0?oo_`070?oo_`03003o003o0000oono00P0oono0P00o`000`3o
0000oono000000080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o
0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o
0000oono0?oo_`080?oo_`80o`002@3ookl20?l000T0oono0P3o000=0?oo_`40oooo00090?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00H0oono0P00o`090?oo_`800?l03P3ookl00`000000oono0?oo_`1^0?oo_`40
oooo00090?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono
0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono
0?oo_`070?oo_`800?l02@3ookl00`00o`00oono0?oo_`0H0?oo_`800000K`3ookl10?ooo`00203o
okl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203o
okl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono0P00o`090?oo_`03003o003o
okl0oono02<0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00203ookl00`00o`00oono0?oo_`08
0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3ookl2003o00X0oono00<00?l0
0?oo_`3ookl0203ookl00`00o`00oono0?oo_`0^0?oo_`030000003ookl0oono06h0oono0@3oool0
00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`800?l02@3ookl00`00
o`00oono0?oo_`080?oo_`03003o003ookl0oono03X0oono00<000000?oo_`3ookl0KP3ookl10?oo
o`001`3ookl2003o00T0oono0P00o`090?oo_`03003o003ookl0oono0500oono00<000000?oo_`3o
okl0KP3ookl10?ooo`001`3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono05/0oono
00<000000?oo_`3ookl0KP3ookl10?ooo`001`3ookl00`00o`00oono0?oo_`1V0?oo_`030000003o
okl0oono06h0oono0@3oool00700oono00<000000?oo_`3ookl0KP3ookl10?ooo`00L03ookl00`00
0000oono0?oo_`1O0?oo_`03003o003ookl0oono00`0oono0@3oool00700oono00<000000?oo_`3o
okl0E03ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00`0oono0@3oool00700oono
0P00001:0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl2003o00d0oono
0@3oool000L0oono1000000a0?oo_`<00000<@3ookl00`000000oono0?oo_`0a0?oo_`<000002@3o
okl00`00o`00oono0?oo_`080?oo_`800?l02P3ookl00`00o`00oono0?oo_`080?oo_`03003o003o
okl0oono00@0oono100000040?oo_`40oooo00080?oo_`030000003ookl0oono0380oono00<00000
0?oo_`3ookl0<03ookl00`000000oono0?oo_`0b0?oo_`03003o003ookl0oono00P0oono0P00o`0:
0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`05
0?oo_`030000003ookl0oono00@0oono0@3oool000030?oo_`000000000000<000000`3ookl00`00
0000oono0?oo_`0Z0?oo_`D000000P3ookl00`000000oono0?oo_`0`0?oo_`030000003ookl0oono
02L0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00T0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00H0oono00<000000?oo_`3ookl00`3ookl10?ooo`002P3ookl00`000000oono0?oo_`0`0?oo_`03
0000003ookl0oono0300oono00<000000?oo_`3ookl0703ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`03
0000003ookl0oono0080oono0@3oool000L0oono00@000000?oo_`3ookl00000<P3ookl00`000000
oono0?oo_`0`0?oo_`030000003ookl0oono0140oono00<00?l00?oo_`3ookl0203ookl00`00o`00
oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00000003o003ookl02@3ookl00`00o`00
oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00
oono0?oo_`040?oo_`040000003ookl0oono000000@0oono0@3oool000X0o`000P3ookl90?l000<0
oono203o00040?oo_`L0o`001P3ookl50?l000H0oono00<000000?l0003o00000`3o00070?oo_`@0
o`00203ookl30?l000T0oono0P3o000:0?oo_`80o`0000<0oono0000003ookl01P3ookl00`00o`00
o`000?oo_`090?oo_`<0o`00203ookl40?l000L0oono1@3o00050?oo_`8000001@3o00060?oo_`H0
o`001@3ookl70?l000@0oono2@3o00020?oo_`X0o`001@3ookl10?ooo`002@3ookl00`00o`00oono
0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono
0?oo_`080?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono
0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl01000o`00oono
0?oo_`00001`0?oo_`40oooo00090?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0
203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0
2@3ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl0
5P3ookl00`000000oono0?oo_`1^0?oo_`40oooo00090?oo_`03003o003ookl0oono00P0oono00<0
0?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<0
0?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`800?l08`3ookl00`000000oono0?oo
_`1^0?oo_`40oooo00090?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl0
0`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl2
003o02h0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00200000000`00o`000000000000080000
0003003o00000000000000T0000000<00?l0000000000000200000000`00o`000000000000080000
0003003o0000000000000:X0000000060?oo_`030000003ookl00?l000L0oono00@000000?oo_`3o
okl00?l01`3ookl00`000000oono0?oo_`02003o00H0oono00D000000?oo_`3ookl0oono003o0005
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`07
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`07
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`07
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`07
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0203ookl00`000000oono0?oo_`07
0?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl00`3ookl10?ooo`00203ookl2003o
00T0oono0P00o`0:0?oo_`03003o003ookl0oono04h0oono00<000000?oo_`3ookl0KP3ookl10?oo
o`00203ookl2003o00T0oono00<00?l00?oo_`3ookl0FP3ookl00`000000oono0?oo_`1^0?oo_`40
oooo00080?oo_`03003o003ookl0oono06D0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00L03o
okl00`000000oono0?oo_`1^0?oo_`40oooo001`0?oo_`030000003ookl0oono0640oono00<00?l0
0?oo_`3ookl02P3ookl10?ooo`00L03ookl00`000000oono0?oo_`1E0?oo_`03003o003ookl0oono
00P0oono0P00o`0<0?oo_`40oooo001`0?oo_`030000003ookl0oono04X0oono00<00?l00?oo_`3o
okl0203ookl2003o00X0oono00<00?l00?oo_`3ookl02P3ookl10?ooo`00L03ookl00`000000oono
0?oo_`0o0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono
0?oo_`080?oo_`03003o003ookl0oono00/0oono0@3oool00700oono00<000000?oo_`3ookl0<`3o
okl2003o00T0oono0P00o`0:0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203o
okl00`00o`00oono0?oo_`0;0?oo_`40oooo001`0?oo_`8000007P3ookl00`00o`00oono0?oo_`08
0?oo_`800?l02P3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l0
0?oo_`3ookl01`3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00/0oono0@3oool0
0700oono00<000000?oo_`3ookl04P3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00T0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono
00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono
00/0oono0@3oool00700oono00<000000?oo_`3ookl01`3ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00L0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0303ookl10?ooo`001@3ookl50?l000H0oono
1@3o00070?oo_`@0o`001`3ookl40?l000P0oono0`3o00090?oo_`<0o`002@3ookl20?l000T0oono
0P3o000:0?oo_`030?l0003ookl0oono00T0oono00<0o`00003o00000000203ookl00`3o00000?l0
0?oo_`080?oo_`80o`002@3ookl30?l000P0oono0`3o00090?oo_`<0o`00203ookl40?l000L0oono
103o00070?oo_`D0o`001P3ookl60?l000T0oono0@3oool000D0o`00103ookl00`00o`00oono0?oo
_`040?l000@0oono00@00?l00?oo_`3ookl0oono103o00030?oo_`03003o003ookl0oono0080oono
0`3o00030?oo_`03003o003ookl0oono00@0oono0P3o00020?oo_`03003o003ookl0oono00D0oono
0P3o00020?oo_`03003o003ookl0oono00D0oono0P3o00000`3ookl00?l00?oo_`070?oo_`030?l0
003ookl00?l000T0oono00<0o`000?oo_`00o`002@3ookl0103o0000oono0?oo_`0000080?oo_`03
0?l0003ookl0oono00T0oono0P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`80
o`002@3ookl30?l000T0oono103o00080?oo_`@0o`001@3ookl10?ooo`002@3ookl00`00o`00oono
0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono
0?oo_`090?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono
0?oo_`080?oo_`03003o003ookl0oono01D0oono00<000000?oo_`3ookl0KP3ookl10?ooo`002@3o
okl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203o
okl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00P0oono0P00o`0:0?oo_`03003o003o
okl0oono0200oono00<000000?oo_`3ookl0KP3ookl10?ooo`002@3ookl00`00o`00oono0?oo_`08
0?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`08
0?oo_`800?l02P3ookl00`00o`00oono0?oo_`0[0?oo_`030000003ookl0oono06h0oono0@3oool0
00X0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00P0oono00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`0f0?oo_`030000003ookl0oono
06h0oono0@3oool000X0oono00<00?l00?oo_`3ookl01`3ookl2003o00X0oono00<00?l00?oo_`3o
okl0203ookl00`00o`00oono0?oo_`120?oo_`030000003ookl0oono06h0oono0@3oool000T0oono
0P00o`090?oo_`800?l02P3ookl00`00o`00oono0?oo_`1=0?oo_`800000K`3ookl10?ooo`002@3o
okl2003o00X0oono00<00?l00?oo_`3ookl0F03ookl00`000000oono0?oo_`1^0?oo_`40oooo000:
0?oo_`03003o003ookl0oono06<0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00L03ookl00`00
0000oono0?oo_`1^0?oo_`40oooo001`0?oo_`030000003ookl0oono05L0oono00<00?l00?oo_`3o
okl0203ookl00`00o`00oono0?oo_`090?oo_`40oooo001`0?oo_`030000003ookl0oono04`0oono
00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`800?l02`3ookl10?ooo`00L03o
okl00`000000oono0?oo_`110?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3o
okl2003o00T0oono00<00?l00?oo_`3ookl02P3ookl10?ooo`00L03ookl00`000000oono0?oo_`0e
0?oo_`03003o003ookl0oono00P0oono0P00o`090?oo_`800?l02@3ookl00`00o`00oono0?oo_`08
0?oo_`03003o003ookl0oono00X0oono0@3oool00700oono00<000000?oo_`3ookl0:P3ookl00`00
o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00
o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02P3ookl10?oo
o`00L03ookl00`000000oono0?oo_`0O0?oo_`03003o003ookl0oono00L0oono0P00o`090?oo_`03
003o003ookl0oono00T0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02`3ookl10?ooo`00L03ookl00`000000oono
0?oo_`0C0?oo_`800?l02@3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono
00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono
00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`0;0?oo_`40oooo00090?oo_`030?l0003o
okl0oono06@0oono0P0000080?oo_`800?l02@3ookl2003o00T0oono00<00?l00?oo_`3ookl0203o
okl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203o
okl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02`3o
okl10?ooo`001`3ookl30?l000P0oono0`3o00080?oo_`<0o`002@3ookl20?l000T0oono0P3o000:
0?oo_`80o`002@3ookl20?l000X0oono00<0o`00003o003ookl0203ookl00`3o00000?l0003o0009
0?oo_`030?l00000o`000?l000P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`08
0?oo_`80o`002@3ookl20?l000X0oono0P3o00090?oo_`80o`002@3ookl30?l000P0oono0`3o0008
0?oo_`<0o`00303ookl10?ooo`000P3ookl50?l00080oono00<00?l00?oo_`3ookl00P3ookl40?l0
0080oono00<00?l00?oo_`3ookl00`3ookl30?l00080oono00<00?l00?oo_`3ookl0103ookl30?l0
00030?oo_`00o`00oono00H0oono0P3o00000`3ookl00?l00?oo_`070?oo_`80o`0000<0oono003o
003ookl01`3ookl0103o0000oono0?oo_`00o`080?oo_`040?l0003ookl0oono003o00P0oono00@0
o`000?oo_`00o`000?l0203ookl00`3o0000oono000000080?oo_`030?l0003ookl0oono00T0oono
00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`80o`002P3ookl20?l000T0oono
0`3o00090?oo_`<0o`00203ookl40?l000L0oono1@3o00070?oo_`40oooo00030?l000H0oono00<0
0?l00?oo_`3ookl00`3o00060?oo_`03003o003ookl0oono00<0o`001@3ookl01000o`00oono0?oo
_`3ookl30?l000@0oono00<00?l00?oo_`3ookl00`3ookl20?l000<0oono00<00?l00?oo_`3ookl0
103ookl20?l000<0oono00<00?l00?oo_`3ookl0103ookl20?l000<0oono00<00?l00?oo_`3ookl0
103ookl20?l00080oono0P00o`060?oo_`030?l0003ookl0oono00T0oono00@0o`000?oo_`3ookl0
0000203ookl00`3o0000oono0?oo_`090?oo_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`80
o`002P3ookl20?l000X0oono0P3o000:0?oo_`<0o`002@3ookl30?l000D0oono0@3oool000X0oono
00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono
00<00?l00?oo_`3ookl02@3ookl00`00o`00oono0?oo_`080?oo_`800?l02`3ookl00`00o`00oono
0?oo_`0N0?oo_`030000003ookl0oono06h0oono0@3oool000X0oono00<00?l00?oo_`3ookl02@3o
okl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono0P00o`090?oo_`800?l02P3o
okl00`00o`00oono0?oo_`0Z0?oo_`030000003ookl0oono06h0oono0@3oool000X0oono00<00?l0
0?oo_`3ookl02@3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono0P00o`0:
0?oo_`03003o003ookl0oono03D0oono00<000000?oo_`3ookl0KP3ookl10?ooo`002P3ookl00`00
o`00oono0?oo_`090?oo_`03003o003ookl0oono00T0oono00<00?l00?oo_`3ookl0203ookl00`00
o`00oono0?oo_`100?oo_`030000003ookl0oono06h0oono0@3oool000X0oono0P00o`0;0?oo_`03
003o003ookl0oono05H0oono00<000000?oo_`3ookl0KP3ookl10?ooo`002`3ookl00`00o`00oono
0?oo_`1R0?oo_`030000003ookl0oono06h0oono0@3oool00700oono00<000000?oo_`3ookl0KP3o
okl10?ooo`00L03ookl2000006D0oono00<00?l00?oo_`3ookl01`3ookl10?ooo`00L03ookl00`00
0000oono0?oo_`1H0?oo_`800?l02@3ookl2003o00T0oono0@3oool00700oono00<000000?oo_`3o
okl0C@3ookl00`00o`00oono0?oo_`070?oo_`<00?l0203ookl2003o00X0oono0@3oool00700oono
00<000000?oo_`3ookl0@P3ookl00`00o`00oono0?oo_`070?oo_`800?l02P3ookl00`00o`00oono
0?oo_`070?oo_`03003o003ookl0oono00T0oono0@3oool00700oono00<000000?oo_`3ookl0=`3o
okl00`00o`00oono0?oo_`070?oo_`800?l02@3ookl2003o00T0oono00<00?l00?oo_`3ookl0203o
okl00`00o`00oono0?oo_`090?oo_`40oooo001`0?oo_`030000003ookl0oono02/0oono0P00o`09
0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`08
0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02P3ookl10?ooo`00L03ookl00`00
0000oono0?oo_`0O0?oo_`800?l0203ookl3003o00T0oono00<00?l00?oo_`3ookl0203ookl00`00
o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00
o`00oono0?oo_`0:0?oo_`40oooo001`0?oo_`030000003ookl0oono01<0oono0`00o`070?oo_`80
0?l000<0oono003o003ookl01P3ookl00`00o`00oono0?oo_`090?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl02`3ookl10?ooo`00203ookl20?l000T0oono0P3o00090?oo_`80o`00
2@3ookl20?l000X0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0
0000o`00oono00P0oono00<0o`00003o003ookl0203ookl00`3o00000?l00?oo_`040?oo_`<00000
0P3ookl0103o00000?l0003o0000o`070?oo_`030?l00000o`000?l000800?l01P3ookl00`3o0000
0?l00?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000
oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono0P3o00090?oo_`80o`002@3ookl20?l000d0
oono0@3oool000H0oono0P3o00000`3ookl00?l00?oo_`070?oo_`030?l0003ookl00?l000P0oono
00<0o`000?oo_`00o`00203ookl00`3o0000oono003o000:0?oo_`030?l00000o`00oono00T0oono
00<0o`00003o003ookl0203ookl00`3o0000oono003o00080?oo_`030?l0003ookl00?l000P0oono
00<0o`000?oo_`00o`000P00o`030?oo_`070000003ookl0oono0?oo_`3o0000oono00000002003o
00H0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono
00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono
00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`80o`002`3ookl10?oo
o`00103ookl20?l000@0oono00<00?l00?oo_`3ookl00`3ookl20?l000<0oono00<00?l00?oo_`3o
okl00`3ookl20?l000<0oono00<00?l00?oo_`3ookl0103ookl01@3o0000oono0?oo_`3ookl00?l0
00P0oono00@0o`000?oo_`3ookl00?l0203ookl0103o0000oono0?oo_`00o`070?oo_`050?l0003o
okl0oono0?oo_`00o`001P3ookl0103o0000oono0?oo_`3ookl2003o00H0oono00@0o`000?oo_`3o
okl0oono0P00o`020?oo_`060000003ookl0oono0?oo_`3o0000oono0`0000060?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003o
okl0oono00P0oono0P3o000:0?oo_`80o`002@3ookl10?ooo`0000@0oono0?l0003ookl0o`001P3o
okl01000o`00oono0?oo_`3ookl20?l000D0oono00<00?l00?oo_`3ookl00P3ookl00`3o0000oono
0?oo_`030?oo_`03003o003ookl0oono00<0oono00<0o`000?oo_`3ookl00`3ookl00`00o`00oono
0?oo_`040?oo_`030?l0003ookl0oono0080oono00<00?l00?oo_`3ookl0103ookl00`3o0000oono
0?oo_`020?oo_`03003o003ookl0oono00<0oono00<0o`000?oo_`3ookl00P3ookl2003o00D0oono
00<0o`000?oo_`3ookl00P3ookl00`00o`00oono0?oo_`030?oo_`030?l0003ookl0oono00H0oono
00@000000?oo_`3ookl0o`000P3ookl00`000000oono0?oo_`060?oo_`030?l0003ookl0oono00T0
oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0
oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0
oono0P3o000:0?oo_`80o`001`3ookl10?ooo`0000<0oono0?l0003o0000203ookl01000o`00oono
0?l0003o00070?oo_`03003o003ookl0oono0080o`001P3ookl01000o`00oono0?oo_`3ookl20?l0
00H0oono00@00?l00?oo_`3ookl0oono0P3o00060?oo_`04003o003ookl0oono0?oo_`80o`001@3o
okl2003o00<0oono0P3o000:0?oo_`80o`002P3ookl20?l000L0oono00<000000?oo_`3ookl00P3o
00000`3ookl000000?oo_`070?oo_`80o`002P3ookl00`3o0000oono0?oo_`090?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl20?l000X0oono0P3o00060?oo_`40oooo0000
0`3o0000oono0?oo_`080?oo_`03003o003o0000oono00P0oono00<00?l00?oo_`3o00002@3ookl0
0`00o`00oono0?l000080?oo_`800?l00P3ookl00`3o0000oono0?oo_`050?oo_`800?l00P3ookl0
0`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl0
0`3o0000oono0?oo_`050?oo_`8000000P3ookl0103o0000oono0?oo_`0000080?oo_`030?l0003o
okl0oono00X0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003o
okl0oono00X0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`030?oo_`40oooo000;
0?oo_`03003o003ookl0oono00T0oono0P00o`090?oo_`800?l02`3ookl00`00o`00oono0?oo_`0n
0?oo_`030000003ookl0oono06h0oono0@3oool000`0oono00<00?l00?oo_`3ookl0203ookl2003o
00X0oono00<00?l00?oo_`3ookl0BP3ookl00`000000oono0?oo_`1^0?oo_`40oooo000<0?oo_`03
003o003ookl0oono00T0oono00<00?l00?oo_`3ookl0E@3ookl00`000000oono0?oo_`1^0?oo_`40
oooo000=0?oo_`03003o003ookl0oono0600oono00<000000?oo_`3ookl0KP3ookl10?ooo`00L03o
okl00`000000oono0?oo_`1^0?oo_`40oooo001`0?oo_`030000003ookl0oono06D0oono00<00?l0
0?oo_`3ookl01P3ookl10?ooo`00L03ookl00`000000oono0?oo_`1J0?oo_`03003o003ookl0oono
00L0oono0P00o`080?oo_`40oooo001`0?oo_`800000C`3ookl2003o00T0oono0P00o`090?oo_`80
0?l0203ookl10?ooo`00L03ookl00`000000oono0?oo_`130?oo_`800?l0203ookl2003o00X0oono
00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`080?oo_`40oooo001`0?oo_`030000003o
okl0oono03L0oono0P00o`090?oo_`800?l02@3ookl00`00o`00oono0?oo_`080?oo_`03003o003o
okl0oono00L0oono00<00?l00?oo_`3ookl02@3ookl10?ooo`00L03ookl00`000000oono0?oo_`0/
0?oo_`800?l0203ookl2003o00T0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`08
0?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl02@3ookl10?ooo`00L03ookl00`00
0000oono0?oo_`0F0?oo_`800?l02@3ookl2003o00L0oono0`00o`080?oo_`03003o003ookl0oono
00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono
00P0oono00<00?l00?oo_`3ookl02P3ookl10?ooo`00L03ookl00`000000oono0?oo_`090?oo_`@0
0?l01P3ookl4003o00L0oono0`00o`070?oo_`800?l02P3ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00/0oono0@3oool000P0oono0P3o00090?oo_`80o`002@3ookl20?l000X0oono
00<0o`000?oo_`3ookl0203ookl00`3o00000?l00?oo_`090?oo_`030?l00000o`00oono00P0oono
00<0o`00003o003ookl0203ookl00`3o00000?l0003o00080?oo_`040?l00000o`000?l0003o00P0
oono00<0o`00003o0000o`000`00o`050?oo_`050?l00000o`000?l00?oo_`00o`001P3ookl00`3o
00000?l00?oo_`080?oo_`030?l00000o`00oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o
0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl20?l0
00T0oono0P3o000=0?oo_`40oooo00070?oo_`030?l0003ookl00?l000P0oono00<0o`000?oo_`00
o`00203ookl00`3o0000oono003o00090?oo_`030?l0003ookl00?l000T0oono00<0o`000?oo_`00
o`002@3ookl00`3o0000oono003o00080?oo_`040?l0003ookl00?l0003o00L0oono00<0o`000?oo
_`3ookl00`00o`050?oo_`040?l0003ookl0oono0?oo_`<00?l01@3ookl01@3o0000oono0000003o
okl00?l000H0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00X0oono0@3oool000D0oono0P3o00030?oo_`03003o003ookl0oono00@0oono00D0o`00
0?oo_`3ookl0oono003o00060?oo_`050?l0003ookl0oono0?oo_`00o`001`3ookl01@3o0000oono
0?oo_`3ookl00?l000L0oono00D0o`000?oo_`3ookl0oono003o00070?oo_`040?l0003ookl0oono
0?oo_`800?l01@3ookl00`3o0000oono0?oo_`020?oo_`800?l0103ookl00`3o0000oono0?oo_`03
0?oo_`800?l0103ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0000000P0oono00<0o`00
0?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`00
0?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`00
0?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`80o`002P3ookl10?ooo`00103ookl00`3o
0000oono0?oo_`030?oo_`03003o003ookl0oono0080oono0P3o00050?oo_`03003o003ookl0oono
0080oono00<0o`000?oo_`3ookl00`3ookl00`00o`00oono0?oo_`030?oo_`030?l0003ookl0oono
00<0oono00<00?l00?oo_`3ookl00`3ookl00`3o0000oono0?oo_`030?oo_`03003o003ookl0oono
00<0oono00<0o`000?oo_`3ookl0103ookl00`00o`00oono0?oo_`020?oo_`030?l0003ookl0oono
0080oono0`00o`030?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o
0000oono000000080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o
0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o
0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono0P3o000:0?oo_`030?l0003ookl0oono
00L0oono0@3oool000040?oo_`3o0000o`000?l000L0oono00@00?l00?oo_`3o0000o`00203ookl0
1000o`00oono0?l0003o00070?oo_`05003o003ookl0oono0?oo_`3o00001`3ookl00`00o`00oono
0?oo_`020?oo_`030?l0003ookl0oono00@0oono00<00?l00?oo_`3ookl00P3ookl00`3o0000oono
0?oo_`030?oo_`<00?l00P3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono
00<0o`000?oo_`3ookl02@3ookl0103o0000oono0?oo_`0000080?oo_`030?l0003ookl0oono00T0
oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0
oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00X0
oono00<0o`000?oo_`3ookl0203ookl20?l000L0oono0@3oool000030?oo_`3o0000o`0000T0oono
00<00?l00?l0003o0000203ookl01000o`00oono0?l0003o00080?oo_`800?l00P3o00080?oo_`04
003o003ookl0o`000?l000P0oono00@00?l00?oo_`3o0000o`002P3ookl20?l000X0oono0P3o000:
0?oo_`80o`002P3ookl20?l000030?oo_`000000000000L0oono0P3o000:0?oo_`80o`002P3ookl0
0`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl0
0`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono0P3o000:0?oo_`80o`001P3ookl1
0?ooo`0000<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l00000o`00oono
00P0oono00<00?l00?l0003ookl02P3ookl00`00o`00o`000?oo_`0:0?oo_`030?l0003ookl0oono
00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono
00T0oono00@0o`000?oo_`3ookl00000203ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0:0?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl00`3ookl10?ooo`003@3ookl2003o00T0oono0P00o`0;0?oo
_`03003o003ookl0oono04P0oono00<000000?oo_`3ookl0KP3ookl10?ooo`003@3ookl2003o00/0
oono00<00?l00?oo_`3ookl0D`3ookl00`000000oono0?oo_`1^0?oo_`40oooo000>0?oo_`03003o
003ookl0oono05l0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00L03ookl00`000000oono0?oo
_`1^0?oo_`40oooo001`0?oo_`030000003ookl0oono06H0oono0P00o`060?oo_`40oooo001`0?oo
_`030000003ookl0oono0500oono00<00?l00?oo_`3ookl0203ookl2003o00P0oono0`00o`060?oo
_`40oooo001`0?oo_`030000003ookl0oono04@0oono0P00o`090?oo_`800?l02@3ookl2003o00T0
oono0P00o`070?oo_`40oooo001`0?oo_`030000003ookl0oono03T0oono0P00o`080?oo_`<00?l0
203ookl2003o00T0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`40oooo
001`0?oo_`800000;`3ookl2003o00P0oono0`00o`070?oo_`03003o003ookl00?l000P0oono00<0
0?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono0@3o
ool00700oono00<000000?oo_`3ookl08P3ookl3003o00L0oono0P00o`080?oo_`800?l000<0oono
003o003ookl01P3ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l0
0?oo_`3ookl0203ookl00`00o`00oono0?oo_`090?oo_`40oooo001`0?oo_`030000003ookl0oono
01H0oono0`00o`070?oo_`<00?l01`3ookl2003o00T0oono00<00?l00?oo_`3ookl0203ookl00`00
o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00
o`00oono0?oo_`0:0?oo_`40oooo001`0?oo_`030000003ookl0oono00X0oono1000o`050?oo_`<0
0?l000<0oono003o003ookl0103ookl3003o00P0oono0P00o`0:0?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono00P0
oono00<00?l00?oo_`3ookl02`3ookl10?ooo`00203ookl20?l000T0oono0P3o000:0?oo_`030?l0
003ookl0oono00P0oono00<0o`00003o003ookl0203ookl00`3o00000?l00?oo_`090?oo_`030?l0
0000o`00oono00P0oono00<0o`00003o003ookl0203ookl00`3o00000?l0003o00080?oo_`030?l0
0000o`000?l000800?l000<0oono003o0000o`00103ookl00`3o00000?l0003o0005003o00<0oono
00@0o`00003o0000o`000?l00P3ookl00`00o`00oono0?oo_`020?oo_`030?l00000o`00oono00P0
oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0
oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`80o`002@3ookl20?l000d0
oono0@3oool000L0oono00<0o`000?oo_`00o`00203ookl00`3o0000oono003o00090?oo_`030?l0
003ookl00?l000T0oono00<0o`000?oo_`00o`00203ookl00`3o0000oono003o00090?oo_`040?l0
003ookl00?l0003o00L0oono00<0o`000?oo_`00o`000P00o`060?oo_`030?l0003ookl0oono00@0
0?l0103ookl00`3o0000oono0?oo_`020?oo_`@00?l00`3ookl00`3o0000oono000000080?oo_`03
0?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`03
0?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`03
0?l0003ookl0oono00X0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`0:0?oo_`40
oooo00060?oo_`050?l0003ookl0oono0?oo_`00o`001P3ookl01@3o0000oono0?oo_`3ookl00?l0
00L0oono00D0o`000?oo_`3ookl0oono003o00070?oo_`050?l0003ookl0oono0?oo_`00o`001P3o
okl0103o0000oono0?oo_`3ookl2003o00H0oono00<0o`000?oo_`3ookl00P3ookl00`00o`00oono
0?oo_`030?oo_`030?l0003ookl0oono00<0oono0P00o`040?oo_`030?l0003ookl0oono00<0oono
0P00o`030?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`000000203ookl00`3o0000oono
0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`090?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`0:0?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl10?ooo`00103o
okl20?l000D0oono00<00?l00?oo_`3ookl00P3ookl00`3o0000oono0?oo_`030?oo_`03003o003o
okl0oono00<0oono00<0o`000?oo_`3ookl00`3ookl00`00o`00oono0?oo_`030?oo_`030?l0003o
okl0oono00<0oono0P00o`040?oo_`030?l0003ookl0oono00<0oono0`00o`030?oo_`030?l0003o
okl0oono00<0oono0P00o`030?oo_`030?l0003ookl0oono00@0oono0P00o`020?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono000000080?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00X0oono00<0o`000?oo_`3ookl0203ookl20?l000T0oono0@3oool000<0oono00<0o`00
0?oo_`3ookl01P3ookl01000o`00oono0?oo_`3o00070?oo_`05003o003ookl0oono0?oo_`3o0000
1`3ookl01@00o`00oono0?oo_`3ookl0o`0000P0oono00@00?l00?oo_`3ookl0o`001`3ookl2003o
0080oono00<0o`000?oo_`3ookl01P3ookl00`00o`00oono0?l0000;0?oo_`030?l0003ookl0oono
00P0oono00<0o`000?oo_`3ookl02@3ookl0103o0000oono0?oo_`0000080?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0
oono00X0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`060?oo_`40oooo00000`3o
okl0o`000?l0000:0?oo_`80o`002@3ookl00`00o`00o`000?l000090?oo_`03003o003o0000o`00
00T0oono0P00o`000`3o0000oono0?oo_`080?oo_`03003o003o0000oono00X0oono00<0o`000?oo
_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003ookl0oono00T0oono00@0o`000?oo
_`3ookl00000203ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`00
0?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00P0oono0P3o000:
0?oo_`80o`002`3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00D0oono0@3oool0
00030?oo_`3o0000o`0000X0oono0P3o00000`00o`00oono0?oo_`070?oo_`80o`002P3ookl20?l0
00X0oono0P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o000:0?oo_`80o`002P3ookl20?l0
00030?oo_`000000oono00L0oono0P3o000:0?oo_`80o`002P3ookl20?l000X0oono0P3o000:0?oo
_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo
_`80o`002P3ookl20?l000H0oono0@3oool000030?l0003ookl0oono00T0oono00@0o`000?oo_`00
o`000?l0203ookl00`3o0000oono003o00090?oo_`030?l0003ookl00?l000X0oono00<0o`000?oo
_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo
_`3ookl02@3ookl00`3o0000oono0?oo_`090?oo_`030?l0003ookl0oono008000001`3ookl00`3o
0000oono0?oo_`0:0?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o
0000oono0?oo_`090?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl02@3ookl00`3o
0000oono0?oo_`0:0?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl00`3ookl10?oo
o`00403ookl00`00o`00oono0?oo_`080?oo_`03003o003ookl0oono0580oono00<000000?oo_`3o
okl0KP3ookl10?ooo`00L03ookl00`000000oono0?oo_`1^0?oo_`40oooo001`0?oo_`030000003o
okl0oono06h0oono0@3oool00700oono00<000000?oo_`3ookl0KP3ookl10?ooo`00L03ookl00`00
0000oono0?oo_`1^0?oo_`40oooo001`0?oo_`030000003ookl0oono06h0oono0@3oool00700oono
00<000000?oo_`3ookl0KP3ookl10?ooo`00L03ookl00`000000oono0?oo_`1^0?oo_`40oooo001Y
0?oo_`@000000`3ookl00`000000oono0?oo_`1^0?oo_`40oooo001Z0?oo_`030000003ookl0oono
00<0oono00<000000?oo_`3ookl0KP3ookl10?ooo`00J`3ookl00`000000oono0?oo_`020?oo_`<0
0000KP3ookl10?ooo`00K03ookl01@000000oono0?oo_`3ookl000000700oono0@3oool006T0oono
00@000000?oo_`3ookl000000`3ookl00`000000oono0?oo_`1^0?oo_`40oooo001Z0?oo_`800000
103ookl00`000000oono0?oo_`1^0?oo_`40oooo001`0?oo_`030000003ookl0oono06h0oono0@3o
ool00700oono00<000000?oo_`3ookl0KP3ookl10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 225}, {225, 0}} -> {-2.11235, -2.10619, 0.0187217, 
  0.0187217}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grids", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[4x^2 + 9y^2 == 36,{-3,3},Square,Frame,
\tGrid[{0.5,0.5},Fill[4x^2 + 9y^2 == 36]]
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.15873 0.5 0.15873 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .18254 -12 -4.5 ]
[-0.0125 .18254 0 4.5 ]
[-0.0125 .34127 -12 -4.5 ]
[-0.0125 .34127 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65873 -6 -4.5 ]
[-0.0125 .65873 0 4.5 ]
[-0.0125 .81746 -6 -4.5 ]
[-0.0125 .81746 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-2)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(1)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-3)] -0.0125 .02381 1 0 Mshowa
0 .18254 m
.00625 .18254 L
s
[(-2)] -0.0125 .18254 1 0 Mshowa
0 .34127 m
.00625 .34127 L
s
[(-1)] -0.0125 .34127 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65873 m
.00625 .65873 L
s
[(1)] -0.0125 .65873 1 0 Mshowa
0 .81746 m
.00625 .81746 L
s
[(2)] -0.0125 .81746 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(3)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .05556 m
.00375 .05556 L
s
0 .0873 m
.00375 .0873 L
s
0 .11905 m
.00375 .11905 L
s
0 .15079 m
.00375 .15079 L
s
0 .21429 m
.00375 .21429 L
s
0 .24603 m
.00375 .24603 L
s
0 .27778 m
.00375 .27778 L
s
0 .30952 m
.00375 .30952 L
s
0 .37302 m
.00375 .37302 L
s
0 .40476 m
.00375 .40476 L
s
0 .43651 m
.00375 .43651 L
s
0 .46825 m
.00375 .46825 L
s
0 .53175 m
.00375 .53175 L
s
0 .56349 m
.00375 .56349 L
s
0 .59524 m
.00375 .59524 L
s
0 .62698 m
.00375 .62698 L
s
0 .69048 m
.00375 .69048 L
s
0 .72222 m
.00375 .72222 L
s
0 .75397 m
.00375 .75397 L
s
0 .78571 m
.00375 .78571 L
s
0 .84921 m
.00375 .84921 L
s
0 .88095 m
.00375 .88095 L
s
0 .9127 m
.00375 .9127 L
s
0 .94444 m
.00375 .94444 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.18254 .99375 m
.18254 1 L
s
.34127 .99375 m
.34127 1 L
s
.5 .99375 m
.5 1 L
s
.65873 .99375 m
.65873 1 L
s
.81746 .99375 m
.81746 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05556 .99625 m
.05556 1 L
s
.0873 .99625 m
.0873 1 L
s
.11905 .99625 m
.11905 1 L
s
.15079 .99625 m
.15079 1 L
s
.21429 .99625 m
.21429 1 L
s
.24603 .99625 m
.24603 1 L
s
.27778 .99625 m
.27778 1 L
s
.30952 .99625 m
.30952 1 L
s
.37302 .99625 m
.37302 1 L
s
.40476 .99625 m
.40476 1 L
s
.43651 .99625 m
.43651 1 L
s
.46825 .99625 m
.46825 1 L
s
.53175 .99625 m
.53175 1 L
s
.56349 .99625 m
.56349 1 L
s
.59524 .99625 m
.59524 1 L
s
.62698 .99625 m
.62698 1 L
s
.69048 .99625 m
.69048 1 L
s
.72222 .99625 m
.72222 1 L
s
.75397 .99625 m
.75397 1 L
s
.78571 .99625 m
.78571 1 L
s
.84921 .99625 m
.84921 1 L
s
.88095 .99625 m
.88095 1 L
s
.9127 .99625 m
.9127 1 L
s
.94444 .99625 m
.94444 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .18254 m
1 .18254 L
s
.99375 .34127 m
1 .34127 L
s
.99375 .5 m
1 .5 L
s
.99375 .65873 m
1 .65873 L
s
.99375 .81746 m
1 .81746 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .05556 m
1 .05556 L
s
.99625 .0873 m
1 .0873 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .15079 m
1 .15079 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .24603 m
1 .24603 L
s
.99625 .27778 m
1 .27778 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .37302 m
1 .37302 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .43651 m
1 .43651 L
s
.99625 .46825 m
1 .46825 L
s
.99625 .53175 m
1 .53175 L
s
.99625 .56349 m
1 .56349 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .62698 m
1 .62698 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .72222 m
1 .72222 L
s
.99625 .75397 m
1 .75397 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .84921 m
1 .84921 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .9127 m
1 .9127 L
s
.99625 .94444 m
1 .94444 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.89683 .65873 m
.89683 .7381 L
.97619 .7381 L
.97619 .65873 L
F
.89683 .57937 m
.89683 .65873 L
.97619 .65873 L
.97619 .57937 L
F
.89683 .5 m
.89683 .57937 L
.97619 .57937 L
.97619 .5 L
F
.89683 .42063 m
.89683 .5 L
.97619 .5 L
.97619 .42063 L
F
.89683 .34127 m
.89683 .42063 L
.97619 .42063 L
.97619 .34127 L
F
.89683 .2619 m
.89683 .34127 L
.97619 .34127 L
.97619 .2619 L
F
.81746 .65873 m
.81746 .7381 L
.89683 .7381 L
.89683 .65873 L
F
1 1 0 r
.81746 .57937 m
.81746 .65873 L
.89683 .65873 L
.89683 .57937 L
F
.81746 .5 m
.81746 .57937 L
.89683 .57937 L
.89683 .5 L
F
.81746 .42063 m
.81746 .5 L
.89683 .5 L
.89683 .42063 L
F
.81746 .34127 m
.81746 .42063 L
.89683 .42063 L
.89683 .34127 L
F
1 0 0 r
.81746 .2619 m
.81746 .34127 L
.89683 .34127 L
.89683 .2619 L
F
.7381 .7381 m
.7381 .81746 L
.81746 .81746 L
.81746 .7381 L
F
.7381 .65873 m
.7381 .7381 L
.81746 .7381 L
.81746 .65873 L
F
1 1 0 r
.7381 .57937 m
.7381 .65873 L
.81746 .65873 L
.81746 .57937 L
F
.7381 .5 m
.7381 .57937 L
.81746 .57937 L
.81746 .5 L
F
.7381 .42063 m
.7381 .5 L
.81746 .5 L
.81746 .42063 L
F
.7381 .34127 m
.7381 .42063 L
.81746 .42063 L
.81746 .34127 L
F
1 0 0 r
.7381 .2619 m
.7381 .34127 L
.81746 .34127 L
.81746 .2619 L
F
.7381 .18254 m
.7381 .2619 L
.81746 .2619 L
.81746 .18254 L
F
.65873 .7381 m
.65873 .81746 L
.7381 .81746 L
.7381 .7381 L
F
1 1 0 r
.65873 .65873 m
.65873 .7381 L
.7381 .7381 L
.7381 .65873 L
F
.65873 .57937 m
.65873 .65873 L
.7381 .65873 L
.7381 .57937 L
F
.65873 .5 m
.65873 .57937 L
.7381 .57937 L
.7381 .5 L
F
.65873 .42063 m
.65873 .5 L
.7381 .5 L
.7381 .42063 L
F
.65873 .34127 m
.65873 .42063 L
.7381 .42063 L
.7381 .34127 L
F
.65873 .2619 m
.65873 .34127 L
.7381 .34127 L
.7381 .2619 L
F
1 0 0 r
.65873 .18254 m
.65873 .2619 L
.7381 .2619 L
.7381 .18254 L
F
.57937 .7381 m
.57937 .81746 L
.65873 .81746 L
.65873 .7381 L
F
1 1 0 r
.57937 .65873 m
.57937 .7381 L
.65873 .7381 L
.65873 .65873 L
F
.57937 .57937 m
.57937 .65873 L
.65873 .65873 L
.65873 .57937 L
F
.57937 .5 m
.57937 .57937 L
.65873 .57937 L
.65873 .5 L
F
.57937 .42063 m
.57937 .5 L
.65873 .5 L
.65873 .42063 L
F
.57937 .34127 m
.57937 .42063 L
.65873 .42063 L
.65873 .34127 L
F
.57937 .2619 m
.57937 .34127 L
.65873 .34127 L
.65873 .2619 L
F
1 0 0 r
.57937 .18254 m
.57937 .2619 L
.65873 .2619 L
.65873 .18254 L
F
.5 .7381 m
.5 .81746 L
.57937 .81746 L
.57937 .7381 L
F
1 1 0 r
.5 .65873 m
.5 .7381 L
.57937 .7381 L
.57937 .65873 L
F
.5 .57937 m
.5 .65873 L
.57937 .65873 L
.57937 .57937 L
F
.5 .5 m
.5 .57937 L
.57937 .57937 L
.57937 .5 L
F
.5 .42063 m
.5 .5 L
.57937 .5 L
.57937 .42063 L
F
.5 .34127 m
.5 .42063 L
.57937 .42063 L
.57937 .34127 L
F
.5 .2619 m
.5 .34127 L
.57937 .34127 L
.57937 .2619 L
F
1 0 0 r
.5 .18254 m
.5 .2619 L
.57937 .2619 L
.57937 .18254 L
F
.42063 .7381 m
.42063 .81746 L
.5 .81746 L
.5 .7381 L
F
1 1 0 r
.42063 .65873 m
.42063 .7381 L
.5 .7381 L
.5 .65873 L
F
.42063 .57937 m
.42063 .65873 L
.5 .65873 L
.5 .57937 L
F
.42063 .5 m
.42063 .57937 L
.5 .57937 L
.5 .5 L
F
.42063 .42063 m
.42063 .5 L
.5 .5 L
.5 .42063 L
F
.42063 .34127 m
.42063 .42063 L
.5 .42063 L
.5 .34127 L
F
.42063 .2619 m
.42063 .34127 L
.5 .34127 L
.5 .2619 L
F
1 0 0 r
.42063 .18254 m
.42063 .2619 L
.5 .2619 L
.5 .18254 L
F
.34127 .7381 m
.34127 .81746 L
.42063 .81746 L
.42063 .7381 L
F
1 1 0 r
.34127 .65873 m
.34127 .7381 L
.42063 .7381 L
.42063 .65873 L
F
.34127 .57937 m
.34127 .65873 L
.42063 .65873 L
.42063 .57937 L
F
.34127 .5 m
.34127 .57937 L
.42063 .57937 L
.42063 .5 L
F
.34127 .42063 m
.34127 .5 L
.42063 .5 L
.42063 .42063 L
F
.34127 .34127 m
.34127 .42063 L
.42063 .42063 L
.42063 .34127 L
F
.34127 .2619 m
.34127 .34127 L
.42063 .34127 L
.42063 .2619 L
F
1 0 0 r
.34127 .18254 m
.34127 .2619 L
.42063 .2619 L
.42063 .18254 L
F
.2619 .7381 m
.2619 .81746 L
.34127 .81746 L
.34127 .7381 L
F
1 1 0 r
.2619 .65873 m
.2619 .7381 L
.34127 .7381 L
.34127 .65873 L
F
.2619 .57937 m
.2619 .65873 L
.34127 .65873 L
.34127 .57937 L
F
.2619 .5 m
.2619 .57937 L
.34127 .57937 L
.34127 .5 L
F
.2619 .42063 m
.2619 .5 L
.34127 .5 L
.34127 .42063 L
F
.2619 .34127 m
.2619 .42063 L
.34127 .42063 L
.34127 .34127 L
F
.2619 .2619 m
.2619 .34127 L
.34127 .34127 L
.34127 .2619 L
F
1 0 0 r
.2619 .18254 m
.2619 .2619 L
.34127 .2619 L
.34127 .18254 L
F
.18254 .7381 m
.18254 .81746 L
.2619 .81746 L
.2619 .7381 L
F
.18254 .65873 m
.18254 .7381 L
.2619 .7381 L
.2619 .65873 L
F
1 1 0 r
.18254 .57937 m
.18254 .65873 L
.2619 .65873 L
.2619 .57937 L
F
.18254 .5 m
.18254 .57937 L
.2619 .57937 L
.2619 .5 L
F
.18254 .42063 m
.18254 .5 L
.2619 .5 L
.2619 .42063 L
F
.18254 .34127 m
.18254 .42063 L
.2619 .42063 L
.2619 .34127 L
F
1 0 0 r
.18254 .2619 m
.18254 .34127 L
.2619 .34127 L
.2619 .2619 L
F
.18254 .18254 m
.18254 .2619 L
.2619 .2619 L
.2619 .18254 L
F
.10317 .65873 m
.10317 .7381 L
.18254 .7381 L
.18254 .65873 L
F
1 1 0 r
.10317 .57937 m
.10317 .65873 L
.18254 .65873 L
.18254 .57937 L
F
.10317 .5 m
.10317 .57937 L
.18254 .57937 L
.18254 .5 L
F
.10317 .42063 m
.10317 .5 L
.18254 .5 L
.18254 .42063 L
F
.10317 .34127 m
.10317 .42063 L
.18254 .42063 L
.18254 .34127 L
F
1 0 0 r
.10317 .2619 m
.10317 .34127 L
.18254 .34127 L
.18254 .2619 L
F
.02381 .65873 m
.02381 .7381 L
.10317 .7381 L
.10317 .65873 L
F
.02381 .57937 m
.02381 .65873 L
.10317 .65873 L
.10317 .57937 L
F
.02381 .5 m
.02381 .57937 L
.10317 .57937 L
.10317 .5 L
F
.02381 .42063 m
.02381 .5 L
.10317 .5 L
.10317 .42063 L
F
.02381 .34127 m
.02381 .42063 L
.10317 .42063 L
.10317 .34127 L
F
.02381 .2619 m
.02381 .34127 L
.10317 .34127 L
.10317 .2619 L
F
.5 .5 .5 r
.5 Mabswid
.02381 .02381 m
.02381 .97619 L
s
.10317 .02381 m
.10317 .97619 L
s
.18254 .02381 m
.18254 .97619 L
s
.2619 .02381 m
.2619 .97619 L
s
.34127 .02381 m
.34127 .97619 L
s
.42063 .02381 m
.42063 .97619 L
s
.5 .02381 m
.5 .97619 L
s
.57937 .02381 m
.57937 .97619 L
s
.65873 .02381 m
.65873 .97619 L
s
.7381 .02381 m
.7381 .97619 L
s
.81746 .02381 m
.81746 .97619 L
s
.89683 .02381 m
.89683 .97619 L
s
.97619 .02381 m
.97619 .97619 L
s
.02381 .02381 m
.97619 .02381 L
s
.02381 .10317 m
.97619 .10317 L
s
.02381 .18254 m
.97619 .18254 L
s
.02381 .2619 m
.97619 .2619 L
s
.02381 .34127 m
.97619 .34127 L
s
.02381 .42063 m
.97619 .42063 L
s
.02381 .5 m
.97619 .5 L
s
.02381 .57937 m
.97619 .57937 L
s
.02381 .65873 m
.97619 .65873 L
s
.02381 .7381 m
.97619 .7381 L
s
.02381 .81746 m
.97619 .81746 L
s
.02381 .89683 m
.97619 .89683 L
s
.02381 .97619 m
.97619 .97619 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.5 0.15873 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .18254 -12 -4.5 ]
[-0.0125 .18254 0 4.5 ]
[-0.0125 .34127 -12 -4.5 ]
[-0.0125 .34127 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65873 -6 -4.5 ]
[-0.0125 .65873 0 4.5 ]
[-0.0125 .81746 -6 -4.5 ]
[-0.0125 .81746 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-2)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(1)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-3)] -0.0125 .02381 1 0 Mshowa
0 .18254 m
.00625 .18254 L
s
[(-2)] -0.0125 .18254 1 0 Mshowa
0 .34127 m
.00625 .34127 L
s
[(-1)] -0.0125 .34127 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65873 m
.00625 .65873 L
s
[(1)] -0.0125 .65873 1 0 Mshowa
0 .81746 m
.00625 .81746 L
s
[(2)] -0.0125 .81746 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(3)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .05556 m
.00375 .05556 L
s
0 .0873 m
.00375 .0873 L
s
0 .11905 m
.00375 .11905 L
s
0 .15079 m
.00375 .15079 L
s
0 .21429 m
.00375 .21429 L
s
0 .24603 m
.00375 .24603 L
s
0 .27778 m
.00375 .27778 L
s
0 .30952 m
.00375 .30952 L
s
0 .37302 m
.00375 .37302 L
s
0 .40476 m
.00375 .40476 L
s
0 .43651 m
.00375 .43651 L
s
0 .46825 m
.00375 .46825 L
s
0 .53175 m
.00375 .53175 L
s
0 .56349 m
.00375 .56349 L
s
0 .59524 m
.00375 .59524 L
s
0 .62698 m
.00375 .62698 L
s
0 .69048 m
.00375 .69048 L
s
0 .72222 m
.00375 .72222 L
s
0 .75397 m
.00375 .75397 L
s
0 .78571 m
.00375 .78571 L
s
0 .84921 m
.00375 .84921 L
s
0 .88095 m
.00375 .88095 L
s
0 .9127 m
.00375 .9127 L
s
0 .94444 m
.00375 .94444 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.18254 .99375 m
.18254 1 L
s
.34127 .99375 m
.34127 1 L
s
.5 .99375 m
.5 1 L
s
.65873 .99375 m
.65873 1 L
s
.81746 .99375 m
.81746 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.05556 .99625 m
.05556 1 L
s
.0873 .99625 m
.0873 1 L
s
.11905 .99625 m
.11905 1 L
s
.15079 .99625 m
.15079 1 L
s
.21429 .99625 m
.21429 1 L
s
.24603 .99625 m
.24603 1 L
s
.27778 .99625 m
.27778 1 L
s
.30952 .99625 m
.30952 1 L
s
.37302 .99625 m
.37302 1 L
s
.40476 .99625 m
.40476 1 L
s
.43651 .99625 m
.43651 1 L
s
.46825 .99625 m
.46825 1 L
s
.53175 .99625 m
.53175 1 L
s
.56349 .99625 m
.56349 1 L
s
.59524 .99625 m
.59524 1 L
s
.62698 .99625 m
.62698 1 L
s
.69048 .99625 m
.69048 1 L
s
.72222 .99625 m
.72222 1 L
s
.75397 .99625 m
.75397 1 L
s
.78571 .99625 m
.78571 1 L
s
.84921 .99625 m
.84921 1 L
s
.88095 .99625 m
.88095 1 L
s
.9127 .99625 m
.9127 1 L
s
.94444 .99625 m
.94444 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .18254 m
1 .18254 L
s
.99375 .34127 m
1 .34127 L
s
.99375 .5 m
1 .5 L
s
.99375 .65873 m
1 .65873 L
s
.99375 .81746 m
1 .81746 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .05556 m
1 .05556 L
s
.99625 .0873 m
1 .0873 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .15079 m
1 .15079 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .24603 m
1 .24603 L
s
.99625 .27778 m
1 .27778 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .37302 m
1 .37302 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .43651 m
1 .43651 L
s
.99625 .46825 m
1 .46825 L
s
.99625 .53175 m
1 .53175 L
s
.99625 .56349 m
1 .56349 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .62698 m
1 .62698 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .72222 m
1 .72222 L
s
.99625 .75397 m
1 .75397 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .84921 m
1 .84921 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .9127 m
1 .9127 L
s
.99625 .94444 m
1 .94444 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.97619 .5 m
.97619 .5 L
s
.02381 .5 m
.02381 .5 L
s
.02381 .5 m
.02756 .53968 L
.03895 .57937 L
.05857 .61905 L
.06349 .62708 L
.0876 .65873 L
.10317 .67564 L
.12826 .69841 L
.14286 .71005 L
.18254 .73663 L
.18502 .7381 L
.22222 .7579 L
.2619 .77494 L
.26941 .77778 L
.30159 .78862 L
.34127 .79934 L
.38095 .80741 L
.42063 .81303 L
.46032 .81636 L
.5 .81746 L
.5 .81746 L
.5 .81746 L
.53968 .81636 L
.57937 .81303 L
.61905 .80741 L
.65873 .79934 L
.69841 .78862 L
.73059 .77778 L
.7381 .77494 L
.77778 .7579 L
.81498 .7381 L
.81746 .73663 L
.85714 .71005 L
.87174 .69841 L
.89683 .67564 L
.9124 .65873 L
.93651 .62708 L
.94143 .61905 L
.96105 .57937 L
.97244 .53968 L
.97619 .5 L
s
.02381 .5 m
.02756 .46032 L
.03895 .42063 L
.05857 .38095 L
.06349 .37292 L
.0876 .34127 L
.10317 .32436 L
.12826 .30159 L
.14286 .28995 L
.18254 .26337 L
.18502 .2619 L
.22222 .2421 L
.2619 .22506 L
.26941 .22222 L
.30159 .21138 L
.34127 .20066 L
.38095 .19259 L
.42063 .18697 L
.46032 .18364 L
.5 .18254 L
.5 .18254 L
.5 .18254 L
.53968 .18364 L
.57937 .18697 L
.61905 .19259 L
.65873 .20066 L
.69841 .21138 L
.73059 .22222 L
.7381 .22506 L
.77778 .2421 L
.81498 .2619 L
.81746 .26337 L
.85714 .28995 L
.87174 .30159 L
.89683 .32436 L
.9124 .34127 L
.93651 .37292 L
.94143 .38095 L
.96105 .42063 L
.97244 .46032 L
.97619 .5 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{237, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000kB000`400?l00000o`00003ok@3oool0
0>`0oono0@3oool00>`0oono0@3oool00>`0oono0@3oool001D0oono0`00000P0?oo_`@000007`3o
okl3000001h0oono0P00000P0?oo_`<00000803ookl4000001l0oono0`0000050?oo_`40oooo000H
0?oo_`030000003ookl0oono01h0oono00<000000?oo_`3ookl0803ookl00`000000oono0?oo_`0L
0?oo_`040000003ookl0oono00000200oono00<000000?oo_`3ookl0803ookl00`000000oono0?oo
_`0R0?oo_`030000003ookl0oono0080oono0@3oool000l0oono1@0000040?oo_`030000003ookl0
oono01L0oono1@0000030?oo_`030000003ookl0oono01P0oono1@0000020?oo_`030000003ookl0
oono01`0oono00@000000?oo_`3ookl00000803ookl00`000000oono0?oo_`0Q0?oo_`030000003o
okl0oono0240oono00<000000?oo_`3ookl00P3ookl10?ooo`005P3ookl2000002<0oono00<00000
0?oo_`3ookl07P3ookl00`000000oono0?oo_`0L0?oo_`040000003ookl0oono00000200oono00<0
00000?oo_`3ookl08P3ookl00`000000oono0?oo_`0N0?oo_`8000001@3ookl10?ooo`00603ookl0
0`000000oono0?oo_`0M0?oo_`040000003ookl0oono00000200oono00<000000?oo_`3ookl0703o
okl010000000oono0?oo_`00000P0?oo_`030000003ookl0oono01l0oono00@000000?oo_`3ookl0
00008P3ookl00`000000oono0?oo_`020?oo_`40oooo000E0?oo_`<000008@3ookl200000200oono
0P00000O0?oo_`800000803ookl200000280oono0P00000P0?oo_`<000001@3ookl10?ooo`00k03o
okl10?ooo`00k03ookl10?ooo`00k03ookl10?ooo`00k03ookl10?ooo`003P3ookoN00000040oooo
000>0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00P3ookl100000040oooo000>
0?oo_`030000003ookl0oono06`0oono00<000000?oo_`3ookl0J`3ookl100000040oooo00070?oo
_`<00000103ookl00`000000oono0?oo_`1/0?oo_`030000003ookl0oono06/0oono0@0000010?oo
o`002P3ookl01@000000oono0?oo_`3ookl0000006h0oono00<000000?oo_`3ookl0J`3ookl10000
0040oooo00000`3ookl0000000000003000000@0oono00@000000?oo_`3ookl0oono0`0000030?oo
_fT0Ogmo00<0000007moO`1oOgl0I`1oOgl30?oo_`8000000@3oool000P0oono0P0000040?oo_`03
0000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000:0?oo_`050000
003ookl0oono0?oo_`0000001@3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0
oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000L0oono
0`0000040?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo
000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>
0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?
0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?
0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?
0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo
_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`80
0000103ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3o
okl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3o
okl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3o
okl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3o
okl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl0
0`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
3`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3o
okl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3o
okl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl0
0`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl0
0`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1o
Ogl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`00
0000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0
oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000
oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`020?oo_`4000000@3oool000h0oono0P0000040?oo_`0307moO`3ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0
Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@00
00010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo
0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@000001
0?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo
_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo
_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo
_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo
_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?oo
o`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3o
okl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3o
okl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3o
okl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3o
okl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`00
3P3ookl00`000000oono0?oo_`030?oo_fT0Ogmo00<0000007moO`1oOgl0I`1oOgl40?oo_`400000
0@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
okl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3o
ool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool0
00h0oono0P0000040?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1o
Ogl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1o
Ogl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1o
Ogl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000
oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono
0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo
_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`03
0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?
0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo
_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
0000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl2000000@0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
3`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
3`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
0P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3o
okl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3o
okl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl0
0`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl1
00000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1o
Ogl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl10000
0040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040
oooo00070?oo_`@000000`3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono
00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono
00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono
00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono
00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono
0@0000010?ooo`00203ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<0
Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0
00000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl00P3ookl100000040oooo00000`3ookl0000000000003000000<0oono00<00000
0?oo_`3ookl00P3ookl3000000<0oonoG01oOglK0000oe`0Ogmo0`3ookl200000040oooo000:0?oo
_`050000003ookl0oono0?oo_`0000001@3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l0000307moO`3o0000
o`0000X0o`002@000?l=0?l000030000003o0000o`0000/0o`002@000?l<0?l0000307moO`3o0000
o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo00070?oo_`040000003ookl0oono
000000<0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l0000307moO`3o0000
o`0000<0o`001`000?l40?l0000307moO`3o0000o`0000l0o`0000<000000?l0003o00003P3o0000
0`1oOgl0o`000?l000030?l000H0003o1P3o00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000
o`0000l0o`0000<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono0080oono0@0000010?ooo`00203ookl2000000@0oono00<000000?oo_`3ookl00`3ookl00`1o
Ogl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?l0003o00003P3o00000`1o
Ogl0o`000?l0000?0?l0000307moO`3o0000003o00<0003o2`3o00000`1oOgl0o`000?l0000?0?l0
00030000003o0000o`0000h0o`0000<0Ogmo0?l0003o00002@3o00050000o`030?l0001oOgl0o`00
00l0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono
00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o0000o`0000h0
o`0000<0Ogmo0?l0003o00003P3o00030000o`l0o`0000<0Ogmo0?l0003o00003`3o00000`000000
o`000?l0000>0?l0000307moO`3o0000o`0000h0o`0010000?l>0?l0000307moO`3o0000o`0000l0
o`0000<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080
oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono
00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000/0o`00
0`000?l00`3o0000Ogmo0?l0000?0?l0000307moO`3o0000o`0000l0o`0000<000000?l0003o0000
3P3o00000`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`0000<0003o2`3o00000`1oOgl0o`00
0?l0000?0?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0
00080?l000<0003o103o00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<0
00000?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`0000<0o`000`00
0?l80?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl2000000@0oono00<0Ogmo
0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o0000o`0000h0o`0000<0Ogmo
0?l0003o0000103o00040000o`L0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?
0?l000030000003o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l00006
0?l000<0003o1@3o00000`1oOgl0o`000?l0000?0?l0000307moO`3ookl0oono00l0oono00<0Ogmo
0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo
_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?l0
003o00003P3o0000101oOgl0o`000?l0003o00030000o`/0o`0000<0Ogmo0?l0003o00003P3o0000
0`1oOgl0o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o0000
0`1oOgl0o`000?l000090?l000<0003o0P3o00000`1oOgl0o`000?l0000?0?l0000307moO`3ookl0
oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool0
00h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono
00l0oono00<0Ogmo0?l0003o00003P3o0000101oOgl0003o0000o`000?l>0?l0000307moO`3o0000
o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`000000o`000?l0000>0?l0000307moO`3o0000
o`0000l0o`0000<0Ogmo0?l0003o0000303o00020000o`0307moO`3o0000o`0000l0o`0000<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@000001
0?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo
_`3ookl03`3ookl00`1oOgl0o`000?l0000=0?l00080003o4@3o00000`1oOgl0o`000?l0000>0?l0
000307moO`3o0000o`0000l0o`0000<000000?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l0
000307moO`3o0000o`0000h0o`000`000?l?0?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo
_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3o
okl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?l0003o
00002P3o00030000o`030?l0001oOgl0o`000100o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0
o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0
o`000?l0000>0?l0000307moO`3o0000o`0000<0003o303o00000`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000
003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307mo
O`3o0000o`0000L0o`000`000?l40?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o0000
3P3o00000`1oOgl0o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0Ogmo0?l0003o0000
3`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000<0o`000`000?l90?l0000307mo
O`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`400000
0@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?l0003o0000103o00030000o`L0o`0000<0Ogmo0?l0003o00003`3o
00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<000000?l0003o00003P3o
00000`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00001P3o
00020000o`L0o`0000<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono0080oono0@0000010?ooo`003P3ookl2000000@0oono00<0Ogmo0?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o0000o`0000<0o`0000<0003o0?l0003o0000203o0000
0`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o0000
0`000000o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003P3o0000
0`1oOgl0o`000?l000080?l000030000o`3o0000o`0000@0o`0000<0Ogmo0?oo_`3ookl03`3ookl0
0`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`00
0000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl0101o
Ogl0o`000?l0003o00020000o`/0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l0000>
0?l0000307moO`3o0000o`0000l0o`0000<000000?l0003o00003P3o00000`1oOgl0o`000?l0000?
0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00002@3o00020000o`@0o`0000<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@000001
0?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo
_`3ookl03`3ookl0101oOgl0o`000000o`000?l=0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo
0?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0Ogmo
0?l0003o00003`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000/0o`000P000?l2
0?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`02
0?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0000o`3o00003P3o00000`1oOgl0o`000?l0000?0?l0
000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`000000o`000?l0000>0?l0
000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000=0?l0
00030000o`3o0000Ogmo0140oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo
_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ooklR07moO`80003oA@1oOgl00`000000
Ogmo07moO`1207moO`<0003o8P1oOgl40?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl0
0`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000d0o`0000<0003o0?l0001oOgl0
403o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`00
3`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`00
3P3oo`000`1oOgl0o`000?l0000?0?l0000307moO`3o0000003o00l0o`0000<0Ogmo0?l0003o0000
3P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3o
okl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000/0o`000P000?l20?l0000307moO`3o
0000o`0000h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l000020000o`d0o`0000<0
Ogmo0?l0003o00003P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono0P000004
0?oo_`0307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00002P3o00000`000?l0o`000?l00002
0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?
0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l00002
0?l000030000o`3o0000o`0000X0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0oono0?oo_`02
0?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0
000307moO`3o0000o`0000P0o`000P000?l50?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?oo
003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo
003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?l0
003o00003`3o00000`1oOgl0o`000?l000030?l00080003o2P3o00000`1oOgl0o`000?l0000>0?l0
000307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`03
07moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00001`3o00000`000?l0o`000?l000050?l00003
07moO`3o0000o`0000h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo0003
07moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo0003
07moO`3oo`00ool000h0ool000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l000050?l00003
0000o`3o0000o`0000L0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0oono0?oo_`020?oo_`40
00000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000307mo
O`3o0000o`0000H0o`0000<0003o0?l0003o00001P3o00000`1oOgl0o`000?l0000>0?l0000307mo
O`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000
003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307mo
O`3o0000o`0000l0o`0000<0Ogmo0?l0003o00001P3o00000`000?l0o`000?l000060?l0000307mo
O`3o0000o`0000h0o`0000<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003o
okl0oono00<0oono00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l000050?l000030000o`3o
0000o`0000L0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0o`000?l0000?0?l0000307moO`3o
0000o`0000L0o`0000<0003o0?l0003o00001@3o00000`1oOgl0o`000?l0000>0?l0000307moO`3o
okl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000
o`0000h0o`0000<0Ogmo0?l0003o0000103o00000`000?l0o`000?l000080?l0000307moO`3o0000
o`0000h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00
ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000h0ool000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l000080?l000030000o`3o0000
o`0000@0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool0
00h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`00
0080o`000P000?l;0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?l0003o00003`3o00000`1o
Ogl0o`000?l000090?l00080003o103o00000`1oOgl0o`000?l0000>0?l0000307moO`3ookl0oono
0080oono0@0000010?ooo`003P3ookl2000000@0oono00<0Ogmo0?l0003o00003P3o00001@1oOgl0
o`000?l0003o0000003o00d0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo
000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0o`000?l0000?0?l0
000307moO`3o0000o`0000/0o`0000D0003o0?l0003o0000o`0007moO`0@0?l0000307moO`3ookl0
oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`00
00h0o`0000@0Ogmo0?l0003o0000003o3P3o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000
o`0000l0o`0000<0Ogmo0?l0003o0000303o000010000?l0o`000?l0001oOgl@0?l0000307moO`3o
okl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000
o`0000h0o`0000<0Ogmo0?l000000?l03`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000
o`0000l0o`0000<0Ogmo0?l0003o00003@3o00000`000?l0o`0007moO`0@0?l0000307moO`3ookl0
oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`00
00h0o`0000<0Ogmo0000o`3o00003`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00ool0
00l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool0
00h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000o`00
00l0o`0000<0Ogmo0?l0003o00003P3o00000`000?l0Ogmo0?l0000?0?l0000307moO`3ookl0oono
0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`0000h0
o`0000<0003o0?l0003o00003`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00ool000l0
ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000o`0000l0
o`0000<0Ogmo0?l0003o00003`3o00000`000?l0o`000?l0000>0?l0000307moO`3ookl0oono0080
oono0@0000010?ooo`001`3ookl3000000@0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`00
0?l0000=0?l000030000o`1oOgl0o`000100o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0ool0
0?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool0
0?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0o`00
0?l0000?0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0000o`3o00003P3o00000`1oOgl0oono
0?oo_`020?oo_`4000000@3oool000P0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo
_`030?oo_`0307moO`3o0000o`0000`0o`0000<0003o0?l0001oOgl04@3o00000`1oOgl0o`000?l0
000>0?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo
000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo
000>0?oo000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000000
o`0>0?l0000307moO`3ookl0oono0080oono0@0000010?ooo`0000<0oono0000000000000`000002
0?oo_`030000003ookl0oono00<0oono0`0000030?oo_`h0Ogmo00<0003o07moO`1oOgl0F01oOgl0
0`000000Ogmo07moO`1H07moO`030000o`1oOgl0Ogmo00`0Ogmo0`3ookl200000040oooo00080?oo
_`030000003ookl0oono00<0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000;0?l0
00040000o`3o0000o`0007moOa40ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?
0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?
0?oo000307moO`3oo`00ool000l0ool000@0Ogmo0?l0003o0000003o3@3o00000`1oOgl0oono0?oo
_`020?oo_`4000000@3oool000P0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`03
0?oo_`0307moO`3o0000o`0000X0o`0000D0003o0?l0003o0000o`0007moO`0A0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000507moO`3o
0000o`000?l000000?l0303o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000L0oono0P00
00050?oo_`030000003ookl0oono00<0oono00<0Ogmo0?l0003o00002@3o00000`000?l0o`000?l0
00020?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo
000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo
000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo
000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00000P3o00000`000?l0o`000?l0
00090?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`03
0?oo_`0307moO`3o0000o`0000P0o`0000<0003o0?l0003o00000`3o00000`1oOgl0ool00?oo000?
0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?
0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?
0?oo000307moO`3o0000o`0000<0o`0000<0003o0?l0003o0000203o00000`1oOgl0oono0?oo_`02
0?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l000070?l0
00030000o`3o0000o`0000@0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo
00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0o`000?l000030?l0
00030000o`3o0000o`0000P0o`0000<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`03
0000003ookl0oono00<0oono00<0Ogmo0?l0003o00001P3o00000`000?l0o`000?l000050?l00003
07moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo0003
07moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo0003
07moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo0003
07moO`3oo`00ool000l0ool000<0Ogmo0?l0003o0000103o00000`000?l0o`000?l000070?l00003
07moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl2000000@0oono00<0Ogmo0?l0003o0000
1@3o00000`000?l0o`000?l000060?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`00
3P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`00
3`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`00
3P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o0000
1@3o00000`000?l0o`000?l000060?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3o
okl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`0000D0o`0000<0003o0?l0003o00001P3o
00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3o
o`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000D0o`0000<0003o0?l0003o00001P3o
00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl0
0`1oOgl0o`000?l000040?l000030000o`3o0000o`0000L0o`0000<0Ogmo0?oo003oo`003`3oo`00
0`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`00
0`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`00
0`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`00
0`1oOgl0o`000?l000060?l000030000o`3o0000o`0000D0o`0000<0Ogmo0?oo_`3ookl00P3ookl1
00000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?l0003o0000103o00000`00
0?l0o`000?l000070?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`00
0000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00001P3o00000`00
0?l0o`000?l000050?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000
oono0?oo_`030?oo_`0307moO`3o0000o`0000<0o`0000<0003o0?l0003o0000203o00000`1oOgl0
ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0
ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0
ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0
ool00?oo000?0?oo000307moO`3o0000o`0000L0o`0000<0003o0?l0003o0000103o00000`1oOgl0
oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`00
0?l000030?l000030000o`3o0000o`0000P0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool0
0?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool0
0?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool0
0?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0o`00
0?l000070?l000030000o`3o0000o`0000@0o`0000<0Ogmo0?oo_`3ookl00P3ookl100000040oooo
000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?l0003o00000P3o00000`000?l0o`000?l0
00090?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo
000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo
000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo
000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o0000203o00000`000?l0o`000?l0
00030?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl2000000@0oono00<0Ogmo
0?l0003o00000P3o00000`000?l0o`000?l000090?l0000307moO`3oo`00ool000l0ool000<0Ogmo
0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo
0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo
0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo
0?l0003o00002@3o00000`000?l0o`000?l000020?l0000307moO`3ookl0oono0080oono0@000001
0?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`000080o`0000<0003o0?l0
003o00002@3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo
003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo
003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo
003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000T0o`0000<0003o0?l0
003o00000P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3o
okl00`3ookl01@1oOgl0o`000?l0003o0000003o00`0o`0000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0o`000?l0000:0?l000050000o`3o0000o`000?l0001oOgl0103ookl100000040oooo000>0?oo
_`030000003ookl0oono00<0oono00D0Ogmo0?l0003o0000o`000000o`0<0?l0000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000l0ool000<0Ogmo0?l0003o00002P3o00001@000?l0o`000?l0003o0000Ogmo00@0oono0@00
00010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`<0Ogmo00<0003o07moO`1oOgl0H`1oOgl0
0`000000Ogmo07moO`1S07moO`040000o`1oOgl0Ogmo07moO`@0oono0@0000010?ooo`003P3ookl0
0`000000oono0?oo_`030?oo_`0407moO`3o0000o`000000o`d0o`0000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3o
o`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0o`000?l0000;0?l000040000o`3o0000o`0007moO`@0oono0@0000010?ooo`003P3o
okl00`000000oono0?oo_`030?oo_`0307moO`3o0000003o00h0o`0000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3o
o`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0o`000?l0000;0?l000040000o`3o0000o`0007moO`@0oono0@0000010?ooo`003P3o
okl2000000@0oono00<0Ogmo0?l000000?l03P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
0000o`0000`0o`0000<0003o0?l0001oOgl0103ookl100000040oooo000>0?oo_`030000003ookl0
oono00<0oono00<0Ogmo0?l000000?l03P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00
ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000
o`0000`0o`0000<0003o0?l0001oOgl0103ookl100000040oooo000>0?oo_`030000003ookl0oono
00<0oono00<0Ogmo0000o`3o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool0
00l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`00
00`0o`0000<0003o0?l0001oOgl0103ookl100000040oooo000>0?oo_`030000003ookl0oono00<0
oono00<0Ogmo0000o`3o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0
ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000`0
o`0000<0003o0?l0001oOgl0103ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono
00<0Ogmo0000o`3o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool0
00<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000`0o`00
00<0003o0?l0001oOgl0103ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0
003o0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0
Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0
00000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0
Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000d0o`0000<0
003o07moO`3ookl00`3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0003o
0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo
0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<00000
0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo
0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000d0o`0000<0003o
07moO`3ookl00`3ookl100000040oooo000>0?oo_`800000103ookl00`000?l0o`000?l0000>0?l0
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo
000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo
000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo
_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`000?l0o`000?l0000>0?l00003
07moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo0003
07moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo0003
07moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo0003
07moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo_`40
00000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`000?l0o`000?l0000>0?l0000307mo
O`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307mo
O`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307mo
O`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307mo
O`3oo`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo_`400000
0@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`000?l0o`000?l0000>0?l0000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo_`4000000@3o
ool000h0oono00<000000?oo_`3ookl00`3ookl00`000?l0o`000?l0000>0?l0000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000l0ool000<0Ogmo0?l0003o00003P3o00000`000?l0oono0?oo_`020?oo_`4000000@3oool0
00P0oono0P0000040?oo_`030000003ookl0oono00<0oono00<0003o0?l0003o00003P3o00000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3o0000o`0000h0o`0000<0003o0?oo_`3ookl00P3ookl10000
0040oooo00070?oo_`040000003ookl0oono000000<0oono00<000000?oo_`3ookl00`3ookl00`00
0?l0o`000?l0000>0?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`00
0000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00003P3o00000`00
0?l0oono0?oo_`020?oo_`4000000@3oool000L0oono00@000000?oo_`3ookl000000`3ookl60000
00030000o`00000000000<l0000000<0003o0000000000000`0000010?ooo`001`3ookl010000000
oono0?oo_`0000030?oo_`030000003ookl0oono00<0oono00<0003o0?l0003o00003P3o00000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3o0000o`0000h0o`0000<0003o0?oo_`3ookl00P3ookl10000
0040oooo00070?oo_`040000003ookl0oono000000<0oono00<000000?oo_`3ookl00`3ookl00`00
0?l0o`000?l0000>0?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`00
0000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00003P3o00000`00
0?l0oono0?oo_`020?oo_`4000000@3oool000P0oono0P0000040?oo_`030000003ookl0oono00<0
oono00<0003o0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0
ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000h0
o`0000<0003o0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono
00<0003o0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool0
00<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000h0o`00
00<0003o0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0
003o0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0
Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0
00000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0
Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000d0o`0000<0
003o07moO`3ookl00`3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0003o
0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo
0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<00000
0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo
0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000d0o`0000<0003o
07moO`3ookl00`3ookl100000040oooo000>0?oo_`800000103ookl00`000?l0o`000?l0000>0?l0
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo
000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo
000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo
_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`000?l0o`000?l0000>0?l00003
07moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo0003
07moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo0003
07moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo0003
07moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo_`40
00000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`000?l0o`000?l0000>0?l0000307mo
O`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307mo
O`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307mo
O`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307mo
O`3oo`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo_`400000
0@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`000?l0o`000?l0000>0?l0000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o
o`00ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo_`4000000@3o
ool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0003o0?l0000>0?l0000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00
ool000l0ool000<0Ogmo0?l0003o00003@3o00000`000?l0Ogmo0?oo_`030?oo_`4000000@3oool0
00h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0003o0?l0000>0?l0000307moO`3oo`00ool0
00l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool0
00l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00l0ool000<0Ogmo0?l0003o0000303o00000`000?l0o`0007moO`040?oo_`4000000@3oool000h0
oono00<000000?oo_`3ookl00`3ookl00`1oOgl0003o0?l0000>0?l0000307moO`3oo`00ool000l0
ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool000l0
ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000l0
ool000<0Ogmo0?l0003o0000303o00000`000?l0o`0007moO`040?oo_`4000000@3oool000h0oono
0P0000040?oo_`0307moO`3o0000003o00h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool0
0?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool0
0?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool0
0?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0o`00
0?l0000<0?l000030000o`3o0000Ogmo00@0oono0@0000010?ooo`003P3ookl00`000000oono0?oo
_`030?oo_`0307moO`3o0000003o00h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo
000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo
000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo
000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0o`000?l0
000<0?l000030000o`3o0000Ogmo00@0oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`03
0?oo_`0307moO`3o0000003o00h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?
0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0o`000?l0000<
0?l000030000o`3o0000Ogmo00@0oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo
_`0407moO`3o0000o`000000o`d0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?
0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0o`000?l0000;
0?l000040000o`3o0000o`0007moO`@0oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`03
0?oo_`<0Ogmo00<0003o07moO`1oOgl0H`1oOgl00`000000Ogmo07moO`1S07moO`040000o`1oOgl0
Ogmo07moO`@0oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0407moO`3o0000
o`000000o`d0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0o`000?l0000;0?l000040000o`3o
0000o`0007moO`@0oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0507moO`3o
0000o`000?l000000?l0303o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool0
00<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000X0o`00
00D0003o0?l0003o0000o`0007moO`040?oo_`4000000@3oool000h0oono0P0000040?oo_`0507mo
O`3o0000o`000?l000000?l0303o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0
ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000X0
o`0000D0003o0?l0003o0000o`0007moO`040?oo_`4000000@3oool000h0oono00<000000?oo_`3o
okl00`3ookl00`1oOgl0o`000?l000020?l000030000o`3o0000o`0000T0o`0000<0Ogmo0?oo003o
o`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003o
o`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003o
o`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003o
o`003`3oo`000`1oOgl0o`000?l000090?l000030000o`3o0000o`000080o`0000<0Ogmo0?oo_`3o
okl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?l0003o0000
0P3o00000`000?l0o`000?l000090?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`00
3P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`00
3`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`00
3P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o0000
203o00000`000?l0o`000?l000030?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3o
okl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`000080o`0000<0003o0?l0003o00002@3o
00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3o
o`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3o
o`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000P0o`0000<0003o0?l0003o00000`3o
00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl0
0`1oOgl0o`000?l000030?l000030000o`3o0000o`0000P0o`0000<0Ogmo0?oo003oo`003`3oo`00
0`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`00
0`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`00
0`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003`3oo`00
0`1oOgl0o`000?l000070?l000030000o`3o0000o`0000@0o`0000<0Ogmo0?oo_`3ookl00P3ookl1
00000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?l0003o00000`3o00000`00
0?l0o`000?l000080?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`00
0000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?l0003o00001`3o00000`00
0?l0o`000?l000040?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000
oono0?oo_`030?oo_`0307moO`3o0000o`0000@0o`0000<0003o0?l0003o00001`3o00000`1oOgl0
ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0
ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0
ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0
ool00?oo000?0?oo000307moO`3o0000o`0000H0o`0000<0003o0?l0003o00001@3o00000`1oOgl0
oono0?oo_`020?oo_`4000000@3oool000h0oono0P0000040?oo_`0307moO`3o0000o`0000D0o`00
00<0003o0?l0003o00001P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool0
00<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000D0o`00
00<0003o0?l0003o00001P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<0
00000?oo_`3ookl00`3ookl00`1oOgl0o`000?l000050?l000030000o`3o0000o`0000H0o`0000<0
Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0
Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0
Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0
Ogmo0?oo003oo`003`3oo`000`1oOgl0o`000?l000050?l000030000o`3o0000o`0000H0o`0000<0
Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo
0?l0003o00001P3o00000`000?l0o`000?l000050?l0000307moO`3oo`00ool000l0ool000<0Ogmo
0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo
0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo
0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000l0ool000<0Ogmo
0?l0003o0000103o00000`000?l0o`000?l000070?l0000307moO`3ookl0oono0080oono0@000001
0?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`0000L0o`0000<0003o0?l0
003o0000103o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo
003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo
003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?oo
003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3o0000o`0000<0o`0000<0003o0?l0
003o0000203o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3o
okl00`3ookl00`1oOgl0o`000?l000080?l000030000o`3o0000o`0000<0o`0000<0Ogmo0?oo003o
o`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003o
o`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003o
o`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003o
o`003`3oo`000`1oOgl0o`000?l000020?l000030000o`3o0000o`0000T0o`0000<0Ogmo0?oo_`3o
okl00P3ookl100000040oooo00070?oo_`<00000103ookl00`000000oono0?oo_`030?oo_`0307mo
O`3o0000o`0000T0o`0000<0003o0?l0003o00000P3o00000`1oOgl0ool00?oo000?0?oo000307mo
O`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307mo
O`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307mo
O`3oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000307mo
O`3o0000o`000080o`0000<0003o0?l0003o00002@3o00000`1oOgl0oono0?oo_`020?oo_`400000
0@3oool000P0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`030?oo_`0307moO`3o
0000o`0000X0o`0000D0003o0?l0003o0000o`0007moO`0A0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool0
00<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000?0?oo000507moO`3o0000o`000?l00000
0?l0303o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000P0oono00<000000?oo_`3ookl0
0`3ookl3000000<0oono3P1oOgl00`000?l0Ogmo07moO`1H07moO`030000001oOgl0Ogmo05P0Ogmo
00<0003o07moO`1oOgl0301oOgl30?oo_`8000000@3oool000P0oono00<000000?oo_`3ookl00`3o
okl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`0000/0o`0000@0003o0?l0003o0000Ogmo
4@3o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`00
3P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`00
3`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o0000
3`3o0000101oOgl0o`000?l000000?l=0?l0000307moO`3ookl0oono0080oono0@0000010?ooo`00
203ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono00<0oono00<0Ogmo0?l0003o0000
303o00000`000?l0o`0007moO`0A0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?oo003oo`00
3`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`00
3P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?l0003o0000
3`3o00000`1oOgl0o`000?l0000?0?l0000307moO`3o0000003o00h0o`0000<0Ogmo0?oo_`3ookl0
0P3ookl100000040oooo00070?oo_`8000001@3ookl00`000000oono0?oo_`030?oo_`0307moO`3o
0000o`0000d0o`0000<0003o07moO`3o0000403o00000`1oOgl0o`000?l0000>0?l0000307moO`3o
o`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003o
o`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o
0000o`0000l0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0003o0?l0000>0?l0000307moO`3o
okl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000
o`0000h0o`000P000?l@0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?oo003oo`003`3oo`00
0`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`00
0`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?l0003o00003`3o0000
0`1oOgl0o`000?l0000>0?l00080003o403o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool0
00h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000003o
00l0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool0
00l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`00
00d0o`0000<0003o0?l0001oOgl0403o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0
oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000407moO`3o0000o`000000
o`h0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool0
00l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`00
00`0o`0000@0003o0?l0003o0000Ogmo403o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool0
00h0oono0P0000040?oo_`0307moO`3o0000o`0000h0o`0000D0Ogmo0?l0003o0000o`000000o`0=
0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>
0?oo000307moO`3oo`00ool000l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?
0?oo000307moO`3oo`00ool000h0ool000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l0000;
0?l000050000o`3o0000o`000?l0001oOgl0403o00000`1oOgl0oono0?oo_`020?oo_`4000000@3o
ool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000
o`000080o`0000<0003o0?l0003o00002P3o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00
ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00
ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000
o`0000l0o`0000<0Ogmo0?l0003o00002P3o00000`000?l0o`000?l000020?l0000307moO`3o0000
o`0000h0o`0000<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono
00<0oono00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l000030?l000030000o`3o0000o`00
00T0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00h0ool000<0Ogmo0?oo003oo`003`3oo`000`000000ool00?oo000>0?oo000307moO`3oo`00ool0
00l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`00
00T0o`0000<0003o0?l0003o00000`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3ookl0oono
0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o0000o`0000h0
o`0000<0Ogmo0?l0003o0000103o00000`000?l0o`000?l000080?l0000307moO`3o0000o`0000h0
o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool000l0
ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool000h0
ool000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l000080?l000030000o`3o0000o`0000@0
o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono
00<000000?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000D0o`00
00<0003o0?l0003o00001`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00ool000l0ool0
00<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool0
00<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000o`0000l0o`00
00<0Ogmo0?l0003o00001`3o00000`000?l0o`000?l000050?l0000307moO`3o0000o`0000h0o`00
00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0
Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l000060?l00080003o1`3o00000`1oOgl0o`000?l0
000>0?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo
000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo
000>0?oo000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00001@3o00020000o`P0o`0000<0
Ogmo0?l0003o00003P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<00000
0?oo_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000P0o`0000<0003o
0?l0003o0000103o00000`1oOgl0o`000?l0000>0?l0000307moO`3oo`00ool000l0ool000<0Ogmo
0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo
0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3o0000o`0000l0o`0000<0Ogmo
0?l0003o0000103o00000`000?l0o`000?l000080?l0000307moO`3o0000o`0000h0o`0000<0Ogmo
0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?l0
003o00003P3o00000`1oOgl0o`000?l000090?l00080003o103o00000`1oOgl0o`000?l0000>0?l0
000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo
00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo
000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00000P3o00020000o`/0o`0000<0Ogmo0?l0
003o00003P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono0P0000040?oo_`03
07moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00002`3o00001@000?l0o`000?l0003o0000Ogmo
0100o`0000<0Ogmo0?oo003oo`003`3oo`000`1oOgl0ool00?oo000>0?oo000307moO`3oo`00ool0
00l0ool000<000000?oo003oo`003P3oo`000`1oOgl0ool00?oo000?0?oo000307moO`3oo`00ool0
00h0ool000<0Ogmo0?l0003o00003`3o00001@1oOgl0o`000?l0003o0000003o00d0o`0000<0Ogmo
0?l0003o00003P3o00000`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo
_`3ookl00`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000`0o`000P000?l00`3o
0000Ogmo0?l0000?0?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000>0?oo000307moO`3o0000o`0000l0o`0000@0Ogmo0?l000000?l0003o3P3o0000
0`1oOgl0o`000?l0000>0?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`00
0000oono0?oo_`030?oo_`0307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00003P3o00000`00
0?l0Ogmo0?l0000?0?l0000307moO`3oo`00ool000l0ool000<0Ogmo0?oo003oo`003P3oo`000`1o
Ogl0ool00?oo000?0?oo00030000003oo`00ool000h0ool000<0Ogmo0?oo003oo`003`3oo`000`1o
Ogl0ool00?oo000>0?oo000307moO`3o0000o`0000l0o`0000<0Ogmo0000o`3o00003`3o00000`1o
Ogl0o`000?l0000>0?l0000307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000
oono0?oo_`030?oo_b<0Ogmo0P000?m407moO`030000001oOgl0Ogmo0440Ogmo0`000?lS07moO`@0
oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono
00<0Ogmo0?oo_`3ookl03`3ookl0101oOgl0o`000000o`000?l=0?l0000307moO`3o0000o`0000l0
o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l000030000003o0000o`0000h0
o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000/0
o`000P000?l20?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00@0Ogmo0?l0003o0000o`000P000?l;0?l00003
07moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l00003
0000003o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l0000>0?l00003
07moO`3o0000o`0000T0o`000P000?l40?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3o
okl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl0
0`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?l0003o0000
0`3o00020000o`T0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l0000>0?l0000307mo
O`3o0000o`0000l0o`0000<000000?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l0000307mo
O`3o0000o`0000h0o`0000<0Ogmo0?l0003o00001`3o00020000o`H0o`0000<0Ogmo0?oo_`3ookl0
3`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3o
okl2000000@0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
0000o`0000D0o`000P000?l70?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003P3o
00000`1oOgl0o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o
00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000D0o`000P000?l80?l0000307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3o
ool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?l0003o00001`3o00020000o`D0o`0000<0Ogmo0?l0003o00003`3o0000
0`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<000000?l0003o00003P3o0000
0`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00000`3o0002
0000o`X0o`0000<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono
00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0o`000?l000090?l000<0003o0P3o00000`1o
Ogl0o`000?l0000?0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`00
0000o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003P3o00000`1o
Ogl0o`000?l000030000o``0o`0000<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0o`000?l0000<0?l00080
003o00<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000l0
o`0000<000000?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l0000307moO`3o0000o`0000h0
o`0000<0Ogmo0000o`000?l03`3o00000`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0
oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono
00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o0000o`0000h0o`00
0P000?l@0?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`000000o`00
0?l0000>0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003P3o00000`000?l0o`00
0?l0000?0?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000000
o`020000o`d0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l000030000003o
0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l0000;0?l000<0003o00<0
Ogmo0?l0003o00003`3o00000`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo
0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o0000o`0000h0o`0000<0Ogmo
0?l0003o00000P3o00030000o`X0o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?
0?l000030000003o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000?l00008
0?l000<0003o0`3o00000`1oOgl0o`000?l0000?0?l0000307moO`3ookl0oono00l0oono00<0Ogmo
0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono0P0000040?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0o`000?l0000>0?l0
000307moO`3o0000o`0000D0o`0010000?l60?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0
003o00003`3o00000`000000o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0
003o00001@3o00030000o`H0o`0000<0Ogmo0?l0003o00003`3o00000`1oOgl0oono0?oo_`0?0?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`03
0000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00002@3o00030000o`<0o`0000<0Ogmo0?l0003o
00003P3o00000`1oOgl0o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0Ogmo0?l0003o
00003`3o00000`1oOgl0o`000?l000020?l000<0003o2@3o00000`1oOgl0o`000?l0000?0?l00003
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`40
00000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307mo
O`3ookl0oono00l0oono00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000<0?l000<0003o
00<0Ogmo0?l0003o00003P3o00000`1oOgl0o`000?l0000?0?l000030000003o0000o`0000h0o`00
00<0Ogmo0?l0003o00003`3o00000`1oOgl0o`000000o`020000o``0o`0000<0Ogmo0?l0003o0000
3`3o00000`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
0P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o
00050000o``0o`0000<0Ogmo0?l0003o00003`3o00000`000000o`000?l0000>0?l0000307moO`3o
0000o`0000/0o`001P000?l?0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?oo_`3ookl03`3o
okl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl0
0`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl0
0`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00000P3o0006
0000o`H0o`0000<0Ogmo0?l0003o00003`3o00000`000000o`000?l0000>0?l0000307moO`3o0000
o`0000@0o`001`000?l40?l0000307moO`3o0000o`0000h0o`0000<0Ogmo0?l0003o00003`3o0000
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl1
00000040oooo00070?oo_`@000000`3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono
00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0o`000?l0000>0?l0000307moO`3o0000o`00
00l0o`0000<0Ogmo0?l0003o0000203o00050000o`030?l0001oOgl0o`000100o`0000<000000?l0
003o00003P3o00000`1oOgl0o`000000o`040000o`/0o`0000<0Ogmo0?l0003o00003P3o00000`1o
Ogl0o`000?l0000?0?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`020?oo_`4000000@3oool000P0oono00<000000?oo_`3ookl00`3ookl00`000000
oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
o`000?l0000>0?l0000307moO`3o0000o`0000l0o`0000<0Ogmo0?l0003o00003@3o000@0000o`<0
o`0000<0003o0?l0003o00000P3o000>0000oa00o`0000<0Ogmo0?l0003o00003P3o00000`1oOgl0
o`000?l0000?0?l0000307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`020?oo_`4000000@3oool000T0oono00<000000?oo_`3ookl00P3ookl3000000<0oono
IP1oOgl80000ofD0Ogmo0`3ookl200000040oooo000:0?oo_`050000003ookl0oono0?oo_`000000
1@3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
3`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000L0oono00@000000?oo_`3ookl00000
0`3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
3`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl0
3`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl0
3`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`00203o
okl2000000@0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
okl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3o
ool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool0
00h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono
00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono
00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono
00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono
00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0
oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0
oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00l0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`4000000@3oool000h0oono
0P0000040?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono
0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono
0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo
_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`03
0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?
0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo
_`030000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
0000003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307mo
O`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307mo
O`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000
003ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307mo
O`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307mo
O`3ookl0oono0080oono0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3o
okl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003o
okl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono0080oono0@0000010?ooo`003P3ookl2000000@0oono00<0Ogmo0?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl0
0`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl0
0`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl1
00000040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1o
Ogl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1o
Ogl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl10000
0040oooo000>0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0
oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040
oooo000>0?oo_`030000003ookl0oono00<0oonoJ@1oOgl00`000000Ogmo07moO`1W07moO`@0oono
0@0000010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0
Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0
Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@00
00010?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo
0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo
0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@000001
0?ooo`003P3ookl00`000000oono0?oo_`030?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo
_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo
_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo
_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo
_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono0080oono0@0000010?oo
o`003P3ookl2000000@0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000
003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307mo
O`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307mo
O`3ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307mo
O`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307mo
O`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003o
okl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
okl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
okl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3o
okl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0
oono00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0
oono00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0
oono00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono
00<0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono
00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono
00l0oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono
00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono
00h0oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0
oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0
oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0
oono00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0
oono00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0
oono00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`030000003ookl0oono00<0oono
00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono
00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono
00<000000?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono
00<0Ogmo0?oo_`3ookl03`3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono
00<0Ogmo0?oo_`3ookl00P3ookl100000040oooo000>0?oo_`800000103ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`020?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>
0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?
0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>
0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?
0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`02
0?oo_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo
_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo
_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo
_`4000000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`03
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`03
07moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`40
00000@3oool000h0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0>0?oo_`0307mo
O`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307mo
O`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`0307mo
O`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`0?0?oo_`0307mo
O`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo_`020?oo_`400000
0@3oool000L0oono0`0000040?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3o
okl00`1oOgl0oono0?oo_`0>0?oo_`0307moO`3ookl0oono00l0oono00<000000?oo_`3ookl03P3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3o
okl00`1oOgl0oono0?oo_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl00P3o
okl100000040oooo000:0?oo_`050000003ookl0oono0?oo_`0000001@3ookl00`1oOgl0oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`0307moO`3ookl0oono00h0oono00<0Ogmo0?oo_`3ookl03`3ookl00`000000oono0?oo
_`0>0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`0?0?oo_`0307moO`3ookl0oono00l0oono00<0Ogmo0?oo_`3ookl03P3ookl00`1oOgl0oono0?oo
_`020?oo_`4000000@3oool000X0oono00@000000?oo_`3ookl0oono0`0000030?oo_fT0Ogmo00<0
000007moO`1oOgl0I`1oOgl30?oo_`8000000@3oool000P0oono0P0000040?oo_`030000003ookl0
oono06`0oono00<000000?oo_`3ookl0J`3ookl100000040oooo000:0?oo_`050000003ookl0oono
0?oo_`000000KP3ookl00`000000oono0?oo_`1[0?oo_`4000000@3oool000L0oono0`0000040?oo
_`030000003ookl0oono06`0oono00<000000?oo_`3ookl0J`3ookl100000040oooo000>0?oo_`03
0000003ookl0oono00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl00P3ookl100000040oooo000>0?oo_mh00000
0@3oool00>`0oono0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 236}, {236, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00423733, 0.00423733}, {{0, 236}, {236, 0}} -> {-3.5707, -3.52974, 
  0.0284928, 0.0284928}, {{0, 236}, {236, 0}} -> {-3.5707, -3.52974, 
  0.0284928, 0.0284928}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lattices", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{-3,3},Square,
\tLattice[Hexagonal,Red]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.15873 0.5 0.15873 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.18254 .4875 -6 -9 ]
[.18254 .4875 6 0 ]
[.34127 .4875 -6 -9 ]
[.34127 .4875 6 0 ]
[.65873 .4875 -3 -9 ]
[.65873 .4875 3 0 ]
[.81746 .4875 -3 -9 ]
[.81746 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .18254 -12 -4.5 ]
[.4875 .18254 0 4.5 ]
[.4875 .34127 -12 -4.5 ]
[.4875 .34127 0 4.5 ]
[.4875 .65873 -6 -4.5 ]
[.4875 .65873 0 4.5 ]
[.4875 .81746 -6 -4.5 ]
[.4875 .81746 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-3)] .02381 .4875 0 1 Mshowa
.18254 .5 m
.18254 .50625 L
s
[(-2)] .18254 .4875 0 1 Mshowa
.34127 .5 m
.34127 .50625 L
s
[(-1)] .34127 .4875 0 1 Mshowa
.65873 .5 m
.65873 .50625 L
s
[(1)] .65873 .4875 0 1 Mshowa
.81746 .5 m
.81746 .50625 L
s
[(2)] .81746 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(3)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.05556 .5 m
.05556 .50375 L
s
.0873 .5 m
.0873 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.15079 .5 m
.15079 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.24603 .5 m
.24603 .50375 L
s
.27778 .5 m
.27778 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.37302 .5 m
.37302 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.43651 .5 m
.43651 .50375 L
s
.46825 .5 m
.46825 .50375 L
s
.53175 .5 m
.53175 .50375 L
s
.56349 .5 m
.56349 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.62698 .5 m
.62698 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.72222 .5 m
.72222 .50375 L
s
.75397 .5 m
.75397 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.84921 .5 m
.84921 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.9127 .5 m
.9127 .50375 L
s
.94444 .5 m
.94444 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-3)] .4875 .02381 1 0 Mshowa
.5 .18254 m
.50625 .18254 L
s
[(-2)] .4875 .18254 1 0 Mshowa
.5 .34127 m
.50625 .34127 L
s
[(-1)] .4875 .34127 1 0 Mshowa
.5 .65873 m
.50625 .65873 L
s
[(1)] .4875 .65873 1 0 Mshowa
.5 .81746 m
.50625 .81746 L
s
[(2)] .4875 .81746 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(3)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .05556 m
.50375 .05556 L
s
.5 .0873 m
.50375 .0873 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .15079 m
.50375 .15079 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .24603 m
.50375 .24603 L
s
.5 .27778 m
.50375 .27778 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .37302 m
.50375 .37302 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .43651 m
.50375 .43651 L
s
.5 .46825 m
.50375 .46825 L
s
.5 .53175 m
.50375 .53175 L
s
.5 .56349 m
.50375 .56349 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .62698 m
.50375 .62698 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .72222 m
.50375 .72222 L
s
.5 .75397 m
.50375 .75397 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .84921 m
.50375 .84921 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .9127 m
.50375 .9127 L
s
.5 .94444 m
.50375 .94444 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.97196 0 m
.95821 .02381 L
.86657 .02381 L
s
.86657 .02381 m
.85283 0 L
s
1 .09618 m
.95821 .02381 L
s
.95821 .02381 m
.97196 0 L
s
.69703 0 m
.68329 .02381 L
.59164 .02381 L
s
.59164 .02381 m
.5779 0 L
s
.86657 .02381 m
.82075 .10317 L
.72911 .10317 L
.68329 .02381 L
s
.68329 .02381 m
.69703 0 L
s
.85283 0 m
.86657 .02381 L
s
1 .11017 m
.95821 .18254 L
.86657 .18254 L
.82075 .10317 L
.86657 .02381 L
.95821 .02381 L
s
.95821 .02381 m
1 .09618 L
s
1 .25491 m
.95821 .18254 L
s
.95821 .18254 m
1 .11017 L
s
.4221 0 m
.40836 .02381 L
.31671 .02381 L
s
.31671 .02381 m
.30297 0 L
s
.59164 .02381 m
.54582 .10317 L
.45418 .10317 L
.40836 .02381 L
s
.40836 .02381 m
.4221 0 L
s
.5779 0 m
.59164 .02381 L
s
.72911 .10317 m
.68329 .18254 L
.59164 .18254 L
.54582 .10317 L
.59164 .02381 L
.68329 .02381 L
.72911 .10317 L
s
.86657 .18254 m
.82075 .2619 L
.72911 .2619 L
.68329 .18254 L
.72911 .10317 L
.82075 .10317 L
.86657 .18254 L
s
1 .2689 m
.95821 .34127 L
.86657 .34127 L
.82075 .2619 L
.86657 .18254 L
.95821 .18254 L
s
.95821 .18254 m
1 .25491 L
s
1 .41364 m
.95821 .34127 L
s
.95821 .34127 m
1 .2689 L
s
.14717 0 m
.13343 .02381 L
.04179 .02381 L
s
.04179 .02381 m
.02804 0 L
s
.31671 .02381 m
.27089 .10317 L
.17925 .10317 L
.13343 .02381 L
s
.13343 .02381 m
.14717 0 L
s
.30297 0 m
.31671 .02381 L
s
.45418 .10317 m
.40836 .18254 L
.31671 .18254 L
.27089 .10317 L
.31671 .02381 L
.40836 .02381 L
.45418 .10317 L
s
.59164 .18254 m
.54582 .2619 L
.45418 .2619 L
.40836 .18254 L
.45418 .10317 L
.54582 .10317 L
.59164 .18254 L
s
.72911 .2619 m
.68329 .34127 L
.59164 .34127 L
.54582 .2619 L
.59164 .18254 L
.68329 .18254 L
.72911 .2619 L
s
.86657 .34127 m
.82075 .42063 L
.72911 .42063 L
.68329 .34127 L
.72911 .2619 L
.82075 .2619 L
.86657 .34127 L
s
1 .42763 m
.95821 .5 L
.86657 .5 L
.82075 .42063 L
.86657 .34127 L
.95821 .34127 L
s
.95821 .34127 m
1 .41364 L
s
1 .57237 m
.95821 .5 L
s
.95821 .5 m
1 .42763 L
s
.04179 .02381 m
0 0 rlineto s
.04179 .02381 m
0 .09618 L
s
.02804 0 m
.04179 .02381 L
s
.17925 .10317 m
.13343 .18254 L
.04179 .18254 L
s
.04179 .18254 m
0 .11017 L
s
0 .09618 m
.04179 .02381 L
.13343 .02381 L
.17925 .10317 L
s
.31671 .18254 m
.27089 .2619 L
.17925 .2619 L
.13343 .18254 L
.17925 .10317 L
.27089 .10317 L
.31671 .18254 L
s
.45418 .2619 m
.40836 .34127 L
.31671 .34127 L
.27089 .2619 L
.31671 .18254 L
.40836 .18254 L
.45418 .2619 L
s
.59164 .34127 m
.54582 .42063 L
.45418 .42063 L
.40836 .34127 L
.45418 .2619 L
.54582 .2619 L
.59164 .34127 L
s
.72911 .42063 m
.68329 .5 L
.59164 .5 L
.54582 .42063 L
.59164 .34127 L
.68329 .34127 L
.72911 .42063 L
s
.86657 .5 m
.82075 .57937 L
.72911 .57937 L
.68329 .5 L
.72911 .42063 L
.82075 .42063 L
.86657 .5 L
s
1 .58636 m
.95821 .65873 L
.86657 .65873 L
.82075 .57937 L
.86657 .5 L
.95821 .5 L
s
.95821 .5 m
1 .57237 L
s
1 .7311 m
.95821 .65873 L
s
.95821 .65873 m
1 .58636 L
s
.04179 .18254 m
0 0 rlineto s
.04179 .18254 m
0 .25491 L
s
0 .11017 m
.04179 .18254 L
s
.17925 .2619 m
.13343 .34127 L
.04179 .34127 L
s
.04179 .34127 m
0 .2689 L
s
0 .25491 m
.04179 .18254 L
.13343 .18254 L
.17925 .2619 L
s
.31671 .34127 m
.27089 .42063 L
.17925 .42063 L
.13343 .34127 L
.17925 .2619 L
.27089 .2619 L
.31671 .34127 L
s
.45418 .42063 m
.40836 .5 L
.31671 .5 L
.27089 .42063 L
.31671 .34127 L
.40836 .34127 L
.45418 .42063 L
s
.59164 .5 m
.54582 .57937 L
.45418 .57937 L
.40836 .5 L
.45418 .42063 L
.54582 .42063 L
.59164 .5 L
s
.72911 .57937 m
.68329 .65873 L
.59164 .65873 L
.54582 .57937 L
.59164 .5 L
.68329 .5 L
.72911 .57937 L
s
.86657 .65873 m
.82075 .7381 L
.72911 .7381 L
.68329 .65873 L
.72911 .57937 L
.82075 .57937 L
.86657 .65873 L
s
1 .74509 m
.95821 .81746 L
.86657 .81746 L
.82075 .7381 L
.86657 .65873 L
.95821 .65873 L
s
.95821 .65873 m
1 .7311 L
s
1 .88983 m
.95821 .81746 L
s
.95821 .81746 m
1 .74509 L
s
.04179 .34127 m
0 0 rlineto s
.04179 .34127 m
0 .41364 L
s
0 .2689 m
.04179 .34127 L
s
.17925 .42063 m
.13343 .5 L
.04179 .5 L
s
.04179 .5 m
0 .42763 L
s
0 .41364 m
.04179 .34127 L
.13343 .34127 L
.17925 .42063 L
s
.31671 .5 m
.27089 .57937 L
.17925 .57937 L
.13343 .5 L
.17925 .42063 L
.27089 .42063 L
.31671 .5 L
s
.45418 .57937 m
.40836 .65873 L
.31671 .65873 L
.27089 .57937 L
.31671 .5 L
.40836 .5 L
.45418 .57937 L
s
.59164 .65873 m
.54582 .7381 L
.45418 .7381 L
.40836 .65873 L
.45418 .57937 L
.54582 .57937 L
.59164 .65873 L
s
.72911 .7381 m
.68329 .81746 L
.59164 .81746 L
.54582 .7381 L
.59164 .65873 L
.68329 .65873 L
.72911 .7381 L
s
.86657 .81746 m
.82075 .89683 L
.72911 .89683 L
.68329 .81746 L
.72911 .7381 L
.82075 .7381 L
.86657 .81746 L
s
1 .90382 m
.95821 .97619 L
.86657 .97619 L
.82075 .89683 L
.86657 .81746 L
.95821 .81746 L
s
.95821 .81746 m
1 .88983 L
s
.97196 1 m
.95821 .97619 L
s
.95821 .97619 m
1 .90382 L
s
.04179 .5 m
0 0 rlineto s
.04179 .5 m
0 .57237 L
s
0 .42763 m
.04179 .5 L
s
.17925 .57937 m
.13343 .65873 L
.04179 .65873 L
s
.04179 .65873 m
0 .58636 L
s
0 .57237 m
.04179 .5 L
.13343 .5 L
.17925 .57937 L
s
.31671 .65873 m
.27089 .7381 L
.17925 .7381 L
.13343 .65873 L
.17925 .57937 L
.27089 .57937 L
.31671 .65873 L
s
.45418 .7381 m
.40836 .81746 L
.31671 .81746 L
.27089 .7381 L
.31671 .65873 L
.40836 .65873 L
.45418 .7381 L
s
.59164 .81746 m
.54582 .89683 L
.45418 .89683 L
.40836 .81746 L
.45418 .7381 L
.54582 .7381 L
.59164 .81746 L
s
.72911 .89683 m
.68329 .97619 L
.59164 .97619 L
.54582 .89683 L
.59164 .81746 L
.68329 .81746 L
.72911 .89683 L
s
.86657 .97619 m
0 0 rlineto s
.86657 .97619 m
.85283 1 L
s
.69703 1 m
.68329 .97619 L
.72911 .89683 L
.82075 .89683 L
.86657 .97619 L
s
.85283 1 m
.86657 .97619 L
.95821 .97619 L
s
.95821 .97619 m
.97196 1 L
s
.04179 .65873 m
0 0 rlineto s
.04179 .65873 m
0 .7311 L
s
0 .58636 m
.04179 .65873 L
s
.17925 .7381 m
.13343 .81746 L
.04179 .81746 L
s
.04179 .81746 m
0 .74509 L
s
0 .7311 m
.04179 .65873 L
.13343 .65873 L
.17925 .7381 L
s
.31671 .81746 m
.27089 .89683 L
.17925 .89683 L
.13343 .81746 L
.17925 .7381 L
.27089 .7381 L
.31671 .81746 L
s
.45418 .89683 m
.40836 .97619 L
.31671 .97619 L
.27089 .89683 L
.31671 .81746 L
.40836 .81746 L
.45418 .89683 L
s
.59164 .97619 m
0 0 rlineto s
.59164 .97619 m
.5779 1 L
s
.4221 1 m
.40836 .97619 L
.45418 .89683 L
.54582 .89683 L
.59164 .97619 L
s
.5779 1 m
.59164 .97619 L
.68329 .97619 L
s
.68329 .97619 m
.69703 1 L
s
.04179 .81746 m
0 0 rlineto s
.04179 .81746 m
0 .88983 L
s
0 .74509 m
.04179 .81746 L
s
.17925 .89683 m
.13343 .97619 L
.04179 .97619 L
s
.04179 .97619 m
0 .90382 L
s
0 .88983 m
.04179 .81746 L
.13343 .81746 L
.17925 .89683 L
s
.31671 .97619 m
0 0 rlineto s
.31671 .97619 m
.30297 1 L
s
.14717 1 m
.13343 .97619 L
.17925 .89683 L
.27089 .89683 L
.31671 .97619 L
s
.30297 1 m
.31671 .97619 L
.40836 .97619 L
s
.40836 .97619 m
.4221 1 L
s
.04179 .97619 m
0 0 rlineto s
.04179 .97619 m
.02804 1 L
s
0 .90382 m
.04179 .97619 L
s
.02804 1 m
.04179 .97619 L
.13343 .97619 L
s
.13343 .97619 m
.14717 1 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.5 0.15873 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.18254 .4875 -6 -9 ]
[.18254 .4875 6 0 ]
[.34127 .4875 -6 -9 ]
[.34127 .4875 6 0 ]
[.65873 .4875 -3 -9 ]
[.65873 .4875 3 0 ]
[.81746 .4875 -3 -9 ]
[.81746 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .18254 -12 -4.5 ]
[.4875 .18254 0 4.5 ]
[.4875 .34127 -12 -4.5 ]
[.4875 .34127 0 4.5 ]
[.4875 .65873 -6 -4.5 ]
[.4875 .65873 0 4.5 ]
[.4875 .81746 -6 -4.5 ]
[.4875 .81746 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-3)] .02381 .4875 0 1 Mshowa
.18254 .5 m
.18254 .50625 L
s
[(-2)] .18254 .4875 0 1 Mshowa
.34127 .5 m
.34127 .50625 L
s
[(-1)] .34127 .4875 0 1 Mshowa
.65873 .5 m
.65873 .50625 L
s
[(1)] .65873 .4875 0 1 Mshowa
.81746 .5 m
.81746 .50625 L
s
[(2)] .81746 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(3)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.05556 .5 m
.05556 .50375 L
s
.0873 .5 m
.0873 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.15079 .5 m
.15079 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.24603 .5 m
.24603 .50375 L
s
.27778 .5 m
.27778 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.37302 .5 m
.37302 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.43651 .5 m
.43651 .50375 L
s
.46825 .5 m
.46825 .50375 L
s
.53175 .5 m
.53175 .50375 L
s
.56349 .5 m
.56349 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.62698 .5 m
.62698 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.72222 .5 m
.72222 .50375 L
s
.75397 .5 m
.75397 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.84921 .5 m
.84921 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.9127 .5 m
.9127 .50375 L
s
.94444 .5 m
.94444 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-3)] .4875 .02381 1 0 Mshowa
.5 .18254 m
.50625 .18254 L
s
[(-2)] .4875 .18254 1 0 Mshowa
.5 .34127 m
.50625 .34127 L
s
[(-1)] .4875 .34127 1 0 Mshowa
.5 .65873 m
.50625 .65873 L
s
[(1)] .4875 .65873 1 0 Mshowa
.5 .81746 m
.50625 .81746 L
s
[(2)] .4875 .81746 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(3)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .05556 m
.50375 .05556 L
s
.5 .0873 m
.50375 .0873 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .15079 m
.50375 .15079 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .24603 m
.50375 .24603 L
s
.5 .27778 m
.50375 .27778 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .37302 m
.50375 .37302 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .43651 m
.50375 .43651 L
s
.5 .46825 m
.50375 .46825 L
s
.5 .53175 m
.50375 .53175 L
s
.5 .56349 m
.50375 .56349 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .62698 m
.50375 .62698 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .72222 m
.50375 .72222 L
s
.5 .75397 m
.50375 .75397 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .84921 m
.50375 .84921 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .9127 m
.50375 .9127 L
s
.5 .94444 m
.50375 .94444 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{237, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000kB000`400?l00000o`00003ok@3oool0
00H0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono
01T0oono00<0o`000?oo_`3ookl0403ookl00`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono
01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono
00@0oono0@3oool000H0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`03
0?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl0403ookl00`000000oono0?oo_`0?0?oo_`03
0?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`03
0?l0003ookl0oono00@0oono0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono
0?oo_`0S0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl04@3ookl00`000000oono
0?oo_`0@0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono
0?oo_`0G0?oo_`030?l0003ookl0oono00D0oono0@3oool000P0oono00<0o`000?oo_`3ookl05P3o
okl00`3o0000oono0?oo_`0U0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl02P3o
okl3000000D0oono00<000000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003o
okl0oono02H0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`060?oo_`40oooo0009
0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0D
0?oo_`030?l0003ookl0oono00d0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0A
0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E
0?oo_`030?l0003ookl0oono00H0oono0@3oool000X0oono5P3o000[0?oo_aH0o`001`3ookl50000
00@0oono00<000000?oo_`3ookl00P3ookl2000001<0oono5`3o000Z0?oo_aL0o`002@3ookl10?oo
o`002P3ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono02T0oono00<0o`000?oo_`3o
okl04P3ookl00`3o0000oono0?oo_`0<0?oo_`8000001@3ookl00`000000oono0?oo_`0B0?oo_`03
0?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl0:03ookl00`3o0000oono0?oo_`0C0?oo_`03
0?l0003ookl0oono00L0oono0@3oool000T0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono
0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl03@3ookl00`000000oono
0?oo_`020?oo_`030000003ookl0oono0140oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono
0?oo_`0V0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl01P3ookl10?ooo`002@3o
okl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl0503o
okl00`3o0000oono0?oo_`0:0?oo_`<000001@3ookl00`000000oono0?oo_`0A0?oo_`030?l0003o
okl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003o
okl0oono00H0oono0@3oool000P0oono00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0U
0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl04@3ookl00`000000oono0?oo_`0@
0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono0?oo_`0G
0?oo_`030?l0003ookl0oono00D0oono0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl00`3o
0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl0403ookl00`00
0000oono0?oo_`0?0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o
0000oono0?oo_`0I0?oo_`030?l0003ookl0oono00@0oono0@3oool000L0oono00<0o`000?oo_`3o
okl0603ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3o
okl0403ookl00`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3o
okl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono00@0oono0@3oool000H0oono
00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0oono
00<0o`000?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`030?l0003ookl0oono01/0oono
00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono00<0oono
0@3oool000H0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003o
okl0oono01X0oono00<0o`000?oo_`3ookl03`3ookl2000000l0oono00<0o`000?oo_`3ookl06`3o
okl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl00`3o
okl10?ooo`001@3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0oono00<0o`00
0?oo_`3ookl0703ookl00`3o0000oono0?oo_`0>0?oo_`030000003ookl0oono00d0oono00<0o`00
0?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono01d0oono00<0o`00
0?oo_`3ookl00P3ookl10?ooo`00103ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono
01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0=0?oo_`030000003ookl0oono
00`0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono
01l0oono00@0o`000?oo_`3ookl0oono0@3oool000@0oono00<0o`000?oo_`3ookl07P3ookl00`3o
0000oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl03@3ookl00`00
0000oono0?oo_`0<0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o
0000oono0?oo_`0O0?oo_`040?l0003ookl0oono0?oo_`40oooo00030?oo_`030?l0003ookl0oono
0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono
00`0oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono
01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`010?ooo`000`3ookl00`3o0000
oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o0000
oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000
oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl00@3oool00080oono
00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280oono
00<0o`000?oo_`3ookl02`3ookl00`000000oono0?oo_`0:0?oo_`030?l0003ookl0oono02<0oono
00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S0?oo_`40o`000@3ookl10?ooo`0000<0
oono0?l0003ookl0903ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280oono00<0
o`000?oo_`3ookl02`3ookl2000000/0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo
_`0H0?oo_`030?l0003ookl0oono02@0oono0@3o00010?ooo`0000<0oono0?l0003ookl09@3ookl0
0`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono02@0oono00<0o`000?oo_`3ookl02P3ookl0
0`000000oono0?oo_`090?oo_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl05P3ookl0
0`3o0000oono0?oo_`0U0?oo_`40o`000@3oool000030?l0003ookl0oono02H0oono00<0o`000?oo
_`3ookl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono00T0oono00<000000?oo
_`3ookl0203ookl00`3o0000oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo
_`3ookl09`3ookl10?l00000:@3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0
oono00<0o`000?oo_`3ookl02@3ookl00`000000oono0?oo_`080?oo_`030?l0003ookl0oono02L0
oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`40oooo000Z0?oo_aL0o`00
:P3ookl;0?l000030000003o0000o`0000P0o`00:`3ooklF0?l002X0oono0@3oool002X0oono00<0
o`000?oo_`3ookl04`3ookl00`3o0000oono0?oo_`0X0?oo_`030?l0003ookl0oono00P0oono00<0
00000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0Y0?oo_`030?l0003ookl0oono0180oono00<0
o`000?oo_`3ookl0:03ookl10?ooo`0000<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E
0?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl02@3ookl00`000000oono0?oo_`08
0?oo_`030?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W
0?oo_`40o`0000000`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo
_`3ookl09P3ookl00`3o0000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<0o`000?oo
_`3ookl09`3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono02L0oono0@3o00000003
0?oo_`3o0000oono02D0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0T0?oo_`03
0?l0003ookl0oono00X0oono0P00000:0?oo_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3o
okl05P3ookl00`3o0000oono0?oo_`0U0?oo_`40o`000@3oool000030?oo_`3o0000oono02@0oono
00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`0R0?oo_`030?l0003ookl0oono00/0oono
00<000000?oo_`3ookl02P3ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono
00<0o`000?oo_`3ookl0903ookl10?l00040oooo00020?oo_`030?l0003ookl0oono0280oono00<0
o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`0R0?oo_`030?l0003ookl0oono00/0oono00<0
00000?oo_`3ookl02P3ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0
o`000?oo_`3ookl08`3ookl10?l00040oono0@3oool000<0oono00<0o`000?oo_`3ookl0803ookl0
0`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl0303ookl0
0`000000oono0?oo_`0;0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl06P3ookl0
0`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono0040oooo00030?oo_`030?l0003ookl0oono
0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono
00`0oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono
01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`010?ooo`00103ookl00`3o0000
oono0?oo_`0N0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000
oono0?oo_`0=0?oo_`030000003ookl0oono00`0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000
oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0oono00@0o`000?oo_`3ookl0oono0@3oool000@0
oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0O0?oo_`030?l0003ookl0oono01`0
oono00<0o`000?oo_`3ookl03P3ookl00`000000oono0?oo_`0=0?oo_`030?l0003ookl0oono01d0
oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0N0?oo_`040?l0003ookl0oono0?oo
_`40oooo00050?oo_`030?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000
oono0?oo_`0L0?oo_`030?l0003ookl0oono00h0oono0P00000>0?oo_`030?l0003ookl0oono01d0
oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0M0?oo_`030?l0003ookl0oono0080
oono0@3oool000H0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0
003ookl0oono01X0oono00<0o`000?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`030?l0
003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0
003ookl0oono00<0oono0@3oool000H0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo
_`0Q0?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl03`3ookl00`000000oono0?oo
_`0>0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo
_`0K0?oo_`030?l0003ookl0oono00<0oono0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl0
0`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl0403ookl0
0`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl0
0`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono00@0oono0@3oool000L0oono00<0o`000?oo
_`3ookl0603ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo
_`3ookl0403ookl00`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo
_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono00@0oono0@3oool000P0
oono00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0U0?oo_`030?l0003ookl0oono01H0
oono00<0o`000?oo_`3ookl04@3ookl00`000000oono0?oo_`0@0?oo_`030?l0003ookl0oono01L0
oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono00D0
oono0@3oool000T0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`030?l0
003ookl0oono01@0oono00<0o`000?oo_`3ookl02P3ookl4000000@0oono00<000000?oo_`3ookl0
4@3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl0
5@3ookl00`3o0000oono0?oo_`060?oo_`40oooo00090?oo_`80o`005@3ookl00`3o0000oono0?oo
_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl02`3ookl00`000000oono0?oo
_`040?oo_`030000003ookl0oono0140oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo
_`0V0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl01P3ookl10?ooo`002P3ooklF
0?l002/0oono5P3o00070?oo_`D000000`3ookl00`000000oono0?oo_`030?oo_`8000004`3ooklG
0?l002X0oono5`3o00090?oo_`40oooo000:0?oo_`030?l0003ookl0oono0180oono00<0o`000?oo
_`3ookl0:@3ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono00h0oono00<000000?oo
_`3ookl00P3ookl00`000000oono0?oo_`0B0?oo_`030?l0003ookl0oono01<0oono00<0o`000?oo
_`3ookl0:03ookl00`3o0000oono0?oo_`0C0?oo_`030?l0003ookl0oono00L0oono0@3oool000T0
oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0
oono00<0o`000?oo_`3ookl02P3ookl010000000oono0?oo_`0000040?oo_`030000003ookl0oono
0140oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono
01D0oono00<0o`000?oo_`3ookl01P3ookl10?ooo`002@3ookl00`3o0000oono0?oo_`0E0?oo_`03
0?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0:0?oo_`80
00001@3ookl00`000000oono0?oo_`0@0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3o
okl0903ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono00H0oono0@3oool000P0oono
00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0U0?oo_`030?l0003ookl0oono01H0oono
00<0o`000?oo_`3ookl04@3ookl00`000000oono0?oo_`0@0?oo_`030?l0003ookl0oono01L0oono
00<0o`000?oo_`3ookl0903ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono00D0oono
0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003o
okl0oono01P0oono00<0o`000?oo_`3ookl0403ookl00`000000oono0?oo_`0?0?oo_`030?l0003o
okl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003o
okl0oono00@0oono0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S
0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl0403ookl00`000000oono0?oo_`0?
0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I
0?oo_`030?l0003ookl0oono00@0oono0@3oool000H0oono00<0o`000?oo_`3ookl06P3ookl00`3o
0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl03`3ookl20000
00l0oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono
01/0oono00<0o`000?oo_`3ookl00`3ookl10?ooo`001P3ookl00`3o0000oono0?oo_`0K0?oo_`03
0?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0>0?oo_`03
0000003ookl0oono00d0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0N0?oo_`03
0?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl00`3ookl10?ooo`001@3ookl00`3o0000oono
0?oo_`0L0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono
0?oo_`0>0?oo_`030000003ookl0oono00d0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono
0?oo_`0N0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl00P3ookl10?ooo`00103o
okl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl07P3o
okl00`3o0000oono0?oo_`0=0?oo_`030000003ookl0oono00`0oono00<0o`000?oo_`3ookl07`3o
okl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0oono00@0o`000?oo_`3ookl0oono
0@3oool000@0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0M0?oo_`030?l0003o
okl0oono01h0oono00<0o`000?oo_`3ookl03@3ookl00`000000oono0?oo_`0<0?oo_`030?l0003o
okl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0O0?oo_`040?l0003o
okl0oono0?oo_`40oooo00030?oo_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl06`3o
okl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono00`0oono00<000000?oo_`3ookl02`3o
okl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3o
okl00`3o0000oono0?oo_`010?ooo`000`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0
oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0;0?oo_`030000003ookl0
oono00X0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0
oono0280oono00<0o`000?oo_`3ookl00@3oool00080oono00<0o`000?oo_`3ookl08P3ookl00`3o
0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280oono00<0o`000?oo_`3ookl02`3ookl00`00
0000oono0?oo_`0:0?oo_`030?l0003ookl0oono02<0oono00<0o`000?oo_`3ookl0603ookl00`3o
0000oono0?oo_`0S0?oo_`40o`000@3ookl10?ooo`0000<0oono0?l0003ookl09@3ookl00`3o0000
oono0?oo_`0G0?oo_`030?l0003ookl0oono02@0oono00<0o`000?oo_`3ookl02P3ookl2000000X0
oono00<0o`000?oo_`3ookl09@3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono02D0
oono0@3o00010?ooo`0000<0oono0?l0003ookl09@3ookl00`3o0000oono0?oo_`0G0?oo_`030?l0
003ookl0oono02@0oono00<0o`000?oo_`3ookl02P3ookl00`000000oono0?oo_`090?oo_`030?l0
003ookl0oono02D0oono00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0U0?oo_`40o`00
0@3oool000030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo
_`0V0?oo_`030?l0003ookl0oono00T0oono00<000000?oo_`3ookl0203ookl00`3o0000oono0?oo
_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl09`3ookl10?l00000:P3ooklG
0?l002X0oono2`3o00000`000000o`000?l000080?l002/0oono5P3o000Z0?oo_`40oooo000Z0?oo
_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl0:03ookl00`3o0000oono0?oo_`080?oo
_`030000003ookl0oono00L0oono00<0o`000?oo_`3ookl0:@3ookl00`3o0000oono0?oo_`0B0?oo
_`030?l0003ookl0oono02P0oono0@3oool000030?l0003ookl0oono02H0oono00<0o`000?oo_`3o
okl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono00T0oono00<000000?oo_`3o
okl0203ookl00`3o0000oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3o
okl09`3ookl10?l0000000<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0
003ookl0oono02H0oono00<0o`000?oo_`3ookl02@3ookl00`000000oono0?oo_`080?oo_`030?l0
003ookl0oono02L0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`40o`00
00000`3ookl0o`000?oo_`0U0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl0903o
okl00`3o0000oono0?oo_`0:0?oo_`8000002P3ookl00`3o0000oono0?oo_`0U0?oo_`030?l0003o
okl0oono01H0oono00<0o`000?oo_`3ookl09@3ookl10?l00040oooo00000`3ookl0o`000?oo_`0T
0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0;
0?oo_`030000003ookl0oono00X0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H
0?oo_`030?l0003ookl0oono02@0oono0@3o00010?ooo`000P3ookl00`3o0000oono0?oo_`0R0?oo
_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0;0?oo
_`030000003ookl0oono00X0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo
_`030?l0003ookl0oono02<0oono0@3o00010?oo_`40oooo00030?oo_`030?l0003ookl0oono0200
oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono00`0
oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0
oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`010?ooo`000`3ookl00`3o0000oono
0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o0000oono
0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono
0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl00@3oool000@0oono00<0
o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0oono00<0
o`000?oo_`3ookl03@3ookl00`000000oono0?oo_`0<0?oo_`030?l0003ookl0oono01l0oono00<0
o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0O0?oo_`040?l0003ookl0oono0?oo_`40oooo
00040?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo
_`0L0?oo_`030?l0003ookl0oono00h0oono00<000000?oo_`3ookl03@3ookl00`3o0000oono0?oo
_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl07P3ookl0103o0000oono0?oo
_`3ookl10?ooo`001@3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0oono00<0
o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0>0?oo_`030000003ookl0oono00d0oono00<0
o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono01d0oono00<0
o`000?oo_`3ookl00P3ookl10?ooo`001P3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0
oono0240oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0?0?oo_`8000003`3ookl0
0`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl06`3ookl0
0`3o0000oono0?oo_`030?oo_`40oooo00060?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo
_`3ookl08@3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono00l0oono00<000000?oo
_`3ookl03P3ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono0200oono00<0o`000?oo
_`3ookl06`3ookl00`3o0000oono0?oo_`030?oo_`40oooo00070?oo_`030?l0003ookl0oono01P0
oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono0100
oono00<000000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280
oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo_`40oooo00070?oo_`030?l0
003ookl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0
003ookl0oono0100oono00<000000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0
003ookl0oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo_`40oooo
00080?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl09@3ookl00`3o0000oono0?oo
_`0F0?oo_`030?l0003ookl0oono0140oono00<000000?oo_`3ookl0403ookl00`3o0000oono0?oo
_`0G0?oo_`030?l0003ookl0oono02@0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo
_`050?oo_`40oooo00090?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl09`3ookl0
0`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono00X0oono0`0000050?oo_`030000003ookl0
oono0140oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0
oono01D0oono00<0o`000?oo_`3ookl01P3ookl10?ooo`002@3ookl00`3o0000oono0?oo_`0D0?oo
_`030?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0;0?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0E0?oo
_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`060?oo
_`40oooo000:0?oo_aH0o`00:`3ooklF0?l000L0oono1@0000020?oo_`030000003ookl0oono00@0
oono0P00000C0?oo_aL0o`00:P3ooklG0?l000T0oono0@3oool000X0oono00<0o`000?oo_`3ookl0
4P3ookl00`3o0000oono0?oo_`0Y0?oo_`030?l0003ookl0oono0180oono00<0o`000?oo_`3ookl0
303ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono0180oono00<0o`000?oo_`3ookl0
4`3ookl00`3o0000oono0?oo_`0X0?oo_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl0
1`3ookl10?ooo`002@3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono02L0oono00<0
o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0;0?oo_`030000003ookl0oono00@0oono00<0
00000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0
o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`060?oo_`40oooo00090?oo_`030?l0003ookl0
oono01@0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0
oono00X0oono0P0000060?oo_`030000003ookl0oono0140oono00<0o`000?oo_`3ookl05@3ookl0
0`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl01P3ookl1
0?ooo`00203ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono02D0oono00<0o`000?oo
_`3ookl05P3ookl00`3o0000oono0?oo_`0A0?oo_`030000003ookl0oono0100oono00<0o`000?oo
_`3ookl05`3ookl00`3o0000oono0?oo_`0T0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo
_`3ookl01@3ookl10?ooo`001`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono02<0
oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0@0?oo_`030000003ookl0oono00l0
oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`0R0?oo_`030?l0003ookl0oono01T0
oono00<0o`000?oo_`3ookl0103ookl10?ooo`001`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0
003ookl0oono02<0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0@0?oo_`030000
003ookl0oono00l0oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`0R0?oo_`030?l0
003ookl0oono01T0oono00<0o`000?oo_`3ookl0103ookl10?ooo`001P3ookl00`3o0000oono0?oo
_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo
_`0?0?oo_`030000003ookl0oono00h0oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo
_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl00`3ookl10?ooo`001P3ookl0
0`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl06P3ookl0
0`3o0000oono0?oo_`0?0?oo_`8000003`3ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0
oono0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`030?oo_`40oooo00050?oo
_`030?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`0L0?oo
_`030?l0003ookl0oono00h0oono00<000000?oo_`3ookl03@3ookl00`3o0000oono0?oo_`0M0?oo
_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`020?oo
_`40oooo00040?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000
oono0?oo_`0N0?oo_`030?l0003ookl0oono00d0oono00<000000?oo_`3ookl0303ookl00`3o0000
oono0?oo_`0O0?oo_`030?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl07`3ookl0103o0000
oono0?oo_`3ookl10?ooo`00103ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono01d0
oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0=0?oo_`030000003ookl0oono00`0
oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0
oono00@0o`000?oo_`3ookl0oono0@3oool000<0oono00<0o`000?oo_`3ookl0803ookl00`3o0000
oono0?oo_`0K0?oo_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl0303ookl00`000000
oono0?oo_`0;0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl06P3ookl00`3o0000
oono0?oo_`0Q0?oo_`030?l0003ookl0oono0040oooo00030?oo_`030?l0003ookl0oono0200oono
00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono00`0oono
00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0oono
00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`010?ooo`000P3ookl00`3o0000oono0?oo
_`0R0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo
_`0;0?oo_`030000003ookl0oono00X0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo
_`0H0?oo_`030?l0003ookl0oono02<0oono0@3o00010?oo_`40oooo00000`3ookl0o`000?oo_`0T
0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0;
0?oo_`8000002`3ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`00
0?oo_`3ookl0903ookl10?l00040oooo00000`3ookl0o`000?oo_`0U0?oo_`030?l0003ookl0oono
01L0oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono0?oo_`0:0?oo_`030000003ookl0oono
00T0oono00<0o`000?oo_`3ookl09@3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono
02D0oono0@3o00010?ooo`0000<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E0?oo_`03
0?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl02@3ookl00`000000oono0?oo_`080?oo_`03
0?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`40
o`00000Y0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono
0?oo_`090?oo_`030000003ookl0oono00P0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono
0?oo_`0D0?oo_`030?l0003ookl0oono02L0oono0@3oool002X0oono5`3o000Z0?oo_`/0o`0000<0
00000?l0003o0000203o000[0?oo_aH0o`00:P3ookl10?ooo`0000<0o`000?oo_`3ookl09`3ookl0
0`3o0000oono0?oo_`0C0?oo_`030?l0003ookl0oono02P0oono00<0o`000?oo_`3ookl0203ookl0
0`000000oono0?oo_`070?oo_`030?l0003ookl0oono02T0oono00<0o`000?oo_`3ookl04P3ookl0
0`3o0000oono0?oo_`0X0?oo_`40o`0000000`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono
01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`090?oo_`030000003ookl0oono
00P0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono
02L0oono0@3o000000030?oo_`3o0000oono02D0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000
oono0?oo_`0T0?oo_`030?l0003ookl0oono00X0oono00<000000?oo_`3ookl02@3ookl00`3o0000
oono0?oo_`0U0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl09@3ookl10?l00040
oooo00000`3ookl0o`000?oo_`0U0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl0
903ookl00`3o0000oono0?oo_`0:0?oo_`8000002P3ookl00`3o0000oono0?oo_`0U0?oo_`030?l0
003ookl0oono01H0oono00<0o`000?oo_`3ookl09@3ookl10?l00040oooo00020?oo_`030?l0003o
okl0oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`0R0?oo_`030?l0003o
okl0oono00/0oono00<000000?oo_`3ookl02P3ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003o
okl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl10?l00040oono0@3oool000<0oono00<0o`00
0?oo_`3ookl08@3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280oono00<0o`00
0?oo_`3ookl02`3ookl00`000000oono0?oo_`0:0?oo_`030?l0003ookl0oono02<0oono00<0o`00
0?oo_`3ookl0603ookl00`3o0000oono0?oo_`0R0?oo_`030?l0003ookl0oono0040oooo00030?oo
_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo
_`030?l0003ookl0oono00`0oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo
_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`010?oo
o`00103ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3o
okl07P3ookl00`3o0000oono0?oo_`0=0?oo_`030000003ookl0oono00`0oono00<0o`000?oo_`3o
okl07`3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0oono00@0o`000?oo_`3o
okl0oono0@3oool000@0oono00<0o`000?oo_`3ookl00`00000K0?oo_`030?l0003ookl0oono00@0
oono1000000E0?oo_`030?l0003ookl0oono00T0oono0`00000B0?oo_`030?l0003ookl0oono00d0
oono00<000000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0A0?oo_`<000002`3ookl00`3o0000
oono0?oo_`0D0?oo_`@00000103ookl00`3o0000oono0?oo_`0K0?oo_`<0000000<0oono0?l0003o
okl00P3ookl10?ooo`001@3ookl00`3o0000oono0?oo_`020?oo_`030000003ookl0oono01L0oono
00<0o`000?oo_`3ookl01P3ookl00`000000oono0?oo_`0F0?oo_`030?l0003ookl0oono00T0oono
00<000000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0>0?oo_`030000003ookl0oono00d0oono
00<0o`000?oo_`3ookl04@3ookl00`000000oono0?oo_`090?oo_`030?l0003ookl0oono01H0oono
00<000000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0M0?oo_`030000003ookl0oono0080oono
0@3oool000030?oo_`000000000000<0000000D0o`000?oo_`3ookl0oono0000000I0?oo_`030?l0
003ookl0000000@000000`3ookl00`000000oono0?oo_`0E0?oo_`030?l0003ookl0oono0080oono
1@0000020?oo_`030000003ookl0oono0100oono00<0o`000?oo_`3ookl03P3ookl2000000h0oono
00<0o`000?oo_`3ookl04@3ookl00`000000oono0?oo_`090?oo_`030?l0003ookl0oono01L0oono
00<000000?oo_`3ookl0103ookl00`3o0000oono0?oo_`0L0?oo_`030?l000000000oono00<0oono
0@3oool000H0oono00@0o`000?oo_`00000000006@3ookl00`3o0000oono0?oo_`090?oo_`030000
003ookl0oono01D0oono00<0o`000?oo_`3ookl0203ookl00`000000oono0?oo_`0?0?oo_`030?l0
003ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0@0?oo_`030000
003ookl0oono00P0oono00<0o`000?oo_`3ookl06@3ookl00`000000oono0?oo_`040?oo_`030?l0
003ookl0oono01X0oono0P0000050?oo_`40oooo00070?oo_`040?l0003ookl0oono000001L0oono
00<0o`000?oo_`3ookl01`3ookl010000000oono0?oo_`00000H0?oo_`030?l0003ookl0oono00L0
oono00<000000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0@0?oo_`030000003ookl0oono00l0
oono00<0o`000?oo_`3ookl03`3ookl00`000000oono0?oo_`070?oo_`030?l0003ookl0oono01L0
oono00@000000?oo_`3ookl000001`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl00000
00@0oono0@3oool000L0oono0`00000H0?oo_`030?l0003ookl0oono00P0oono0P00000I0?oo_`03
0?l0003ookl0oono00H0oono0P00000@0?oo_`030?l0003ookl0oono0100oono00<000000?oo_`3o
okl03`3ookl00`3o0000oono0?oo_`0>0?oo_`8000002@3ookl00`3o0000oono0?oo_`0H0?oo_`80
0000203ookl00`3o0000oono0?oo_`0H0?oo_`<000001@3ookl10?ooo`00203ookl00`3o0000oono
0?oo_`0F0?oo_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl05P3ookl00`3o0000oono
0?oo_`0A0?oo_`030000003ookl0oono0100oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono
0?oo_`0T0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl01@3ookl10?ooo`002@3o
okl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl05P3o
okl00`3o0000oono0?oo_`0A0?oo_`030000003ookl0oono0100oono00<0o`000?oo_`3ookl05`3o
okl00`3o0000oono0?oo_`0T0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl01P3o
okl10?ooo`002@3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono02L0oono00<0o`00
0?oo_`3ookl0503ookl00`3o0000oono0?oo_`0B0?oo_`030000003ookl0oono0140oono00<0o`00
0?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono01D0oono00<0o`00
0?oo_`3ookl01P3ookl10?ooo`00k@00000000H0oono00D000000?oo_`3ookl0oono0?l000020?oo
_`030000003ookl0oono00@0oono00<000000?oo_`3ookl01@3ookl010000000oono0?oo_`3o0003
0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`05
0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?l00004
0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0103ookl00`000000o`000?oo_`05
0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`04
0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl00`3ookl00`3o000000000?oo_`06
0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl00`3o0000oono00000006
0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`04
0?oo_`030000003ookl0oono00D0oono00D000000?oo_`3ookl0oono0?l000020?oo_`030000003o
okl0oono00D0oono00<000000?oo_`3ookl0103ookl01@000000oono0?oo_`3ookl0o`0000<0oono
00<000000?oo_`3ookl00`3ookl10?ooo`001P3ookl010000000oono0?oo_`3o000F0?oo_`030?l0
003ookl0oono00P0oono00<000000?oo_`3ookl0703ookl00`3o0000oono0?oo_`030?oo_`030000
003ookl0oono00h0oono00<0o`000?oo_`3ookl04P3ookl00`000000oono0?oo_`0A0?oo_`030?l0
003ookl0oono00h0oono00<000000?oo_`3ookl0103ookl00`3o0000oono0?oo_`0K0?oo_`030000
003ookl0oono00P0oono00<0o`000?oo_`3ookl05@3ookl0103o0000oono0?oo_`0000050?oo_`40
oooo00090?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono
0?oo_`0D0?oo_`030?l0003ookl0oono0180oono00<000000?oo_`3ookl04@3ookl00`3o0000oono
0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono
0?oo_`060?oo_`40oooo00080?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl09@3o
okl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono0140oono00<000000?oo_`3ookl0403o
okl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono02@0oono00<0o`000?oo_`3ookl05`3o
okl00`3o0000oono0?oo_`050?oo_`40oooo00070?oo_`030?l0003ookl0oono01P0oono00<0o`00
0?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono0100oono00<00000
0?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280oono00<0o`00
0?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo_`40oooo00070?oo_`030?l0003ookl0oono
01P0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono
0100oono00<000000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono
0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo_`40oooo00060?oo_`03
0?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`0J0?oo_`03
0?l0003ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0K0?oo_`03
0?l0003ookl0oono0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`030?oo_`40
oooo00060?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono
0?oo_`0J0?oo_`030?l0003ookl0oono00l0oono0P00000?0?oo_`030?l0003ookl0oono01/0oono
00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono00<0oono
0@3oool000D0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0O0?oo_`030?l0003o
okl0oono01`0oono00<0o`000?oo_`3ookl03P3ookl00`000000oono0?oo_`0=0?oo_`030?l0003o
okl0oono01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0M0?oo_`030?l0003o
okl0oono0080oono0@3oool000D0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0M
0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl03@3ookl00`000000oono0?oo_`0<
0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0N
0?oo_`030?l0003ookl0oono0080oono0@3oool000@0oono00<0o`000?oo_`3ookl07P3ookl00`3o
0000oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl03@3ookl00`00
0000oono0?oo_`0<0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o
0000oono0?oo_`0O0?oo_`040?l0003ookl0oono0?oo_`40oooo00040?oo_`030?l0003ookl0oono
01l0oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono
00`0oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono
01X0oono00<0o`000?oo_`3ookl0803ookl0103o0000oono0?oo_`3ookl10?ooo`000`3ookl00`3o
0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o
0000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0o`000?oo_`3ookl08@3ookl00`3o
0000oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl00@3oool00080
oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280
oono00<0o`000?oo_`3ookl02`3ookl00`000000oono0?oo_`0:0?oo_`030?l0003ookl0oono02<0
oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S0?oo_`40o`000@3ookl10?ooo`00
0P3ookl00`3o0000oono0?oo_`0R0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl0
8P3ookl00`3o0000oono0?oo_`0;0?oo_`8000002`3ookl00`3o0000oono0?oo_`0S0?oo_`030?l0
003ookl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl10?l00040oono0@3oool000030?oo_`3o
0000oono02D0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0T0?oo_`030?l0003o
okl0oono00X0oono00<000000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0U0?oo_`030?l0003o
okl0oono01H0oono00<0o`000?oo_`3ookl09@3ookl10?l00040oooo00000`3ookl0o`000?oo_`0V
0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`09
0?oo_`030000003ookl0oono00P0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0D
0?oo_`030?l0003ookl0oono02H0oono0@3o00010?ooo`0000<0o`000?oo_`3ookl09P3ookl00`3o
0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl02@3ookl00`00
0000oono0?oo_`080?oo_`030?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl0503ookl00`3o
0000oono0?oo_`0W0?oo_`40o`00000Z0?oo_aL0o`00:P3ookl;0?l000030000003o0000o`0000P0
o`00:`3ooklF0?l002X0oono0@3oool002X0oono00<0o`000?oo_`3ookl04`3ookl00`3o0000oono
0?oo_`0X0?oo_`030?l0003ookl0oono00P0oono00<000000?oo_`3ookl01`3ookl00`3o0000oono
0?oo_`0Y0?oo_`030?l0003ookl0oono0180oono00<0o`000?oo_`3ookl0:03ookl10?ooo`0000<0
o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0
o`000?oo_`3ookl02@3ookl00`000000oono0?oo_`080?oo_`030?l0003ookl0oono02L0oono00<0
o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`40o`0000000`3o0000oono0?oo_`0V
0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`09
0?oo_`030000003ookl0oono00P0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0D
0?oo_`030?l0003ookl0oono02L0oono0@3o000000030?oo_`3o0000oono02D0oono00<0o`000?oo
_`3ookl05`3ookl00`3o0000oono0?oo_`0T0?oo_`030?l0003ookl0oono00X0oono0P00000:0?oo
_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl05P3ookl00`3o0000oono0?oo_`0U0?oo
_`40o`000@3oool000030?oo_`3o0000oono02@0oono00<0o`000?oo_`3ookl06@3ookl00`3o0000
oono0?oo_`0R0?oo_`030?l0003ookl0oono00/0oono00<000000?oo_`3ookl02P3ookl00`3o0000
oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl0903ookl10?l00040
oooo00020?oo_`030?l0003ookl0oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono
0?oo_`0R0?oo_`030?l0003ookl0oono00/0oono00<000000?oo_`3ookl02P3ookl00`3o0000oono
0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl10?l00040oono
0@3oool000<0oono00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003o
okl0oono0200oono00<0o`000?oo_`3ookl0303ookl00`000000oono0?oo_`0;0?oo_`030?l0003o
okl0oono0240oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003o
okl0oono0040oooo00030?oo_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl06`3ookl0
0`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono00`0oono00<000000?oo_`3ookl02`3ookl0
0`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3ookl0
0`3o0000oono0?oo_`010?ooo`00103ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono
01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0=0?oo_`030000003ookl0oono
00`0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono
01l0oono00@0o`000?oo_`3ookl0oono0@3oool000@0oono00<0o`000?oo_`3ookl07@3ookl00`3o
0000oono0?oo_`0O0?oo_`030?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl03P3ookl00`00
0000oono0?oo_`0=0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o
0000oono0?oo_`0N0?oo_`040?l0003ookl0oono0?oo_`40oooo00050?oo_`030?l0003ookl0oono
01`0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono
00h0oono0P00000>0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o
0000oono0?oo_`0M0?oo_`030?l0003ookl0oono0080oono0@3oool000H0oono00<0o`000?oo_`3o
okl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3o
okl03`3ookl00`000000oono0?oo_`0>0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3o
okl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono00<0oono0@3oool000H0oono
00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01X0oono
00<0o`000?oo_`3ookl03`3ookl00`000000oono0?oo_`0>0?oo_`030?l0003ookl0oono01/0oono
00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono00<0oono
0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003o
okl0oono01P0oono00<0o`000?oo_`3ookl0403ookl00`000000oono0?oo_`0?0?oo_`030?l0003o
okl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003o
okl0oono00@0oono0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S
0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl0403ookl00`000000oono0?oo_`0?
0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I
0?oo_`030?l0003ookl0oono00@0oono0@3oool000P0oono00<0o`000?oo_`3ookl05P3ookl00`3o
0000oono0?oo_`0U0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl04@3ookl00`00
0000oono0?oo_`0@0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl0903ookl00`3o
0000oono0?oo_`0G0?oo_`030?l0003ookl0oono00D0oono0@3oool000T0oono00<0o`000?oo_`3o
okl0503ookl00`3o0000oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3o
okl02P3ookl3000000D0oono00<000000?oo_`3ookl04@3ookl00`3o0000oono0?oo_`0E0?oo_`03
0?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`060?oo_`40
oooo00090?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono
0?oo_`0D0?oo_`030?l0003ookl0oono00/0oono00<000000?oo_`3ookl0103ookl00`000000oono
0?oo_`0A0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono
0?oo_`0E0?oo_`030?l0003ookl0oono00H0oono0@3oool000X0oono5P3o000[0?oo_aH0o`003P3o
okl00`000000oono0?oo_`040?oo_`8000004`3ooklG0?l002X0oono5`3o00090?oo_`40oooo000:
0?oo_`030?l0003ookl0oono0180oono00<0o`000?oo_`3ookl0:@3ookl00`3o0000oono0?oo_`0B
0?oo_`030?l0003ookl0oono00`0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0B
0?oo_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl0:03ookl00`3o0000oono0?oo_`0C
0?oo_`030?l0003ookl0oono00L0oono0@3oool000T0oono00<0o`000?oo_`3ookl0503ookl00`3o
0000oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl02`3ookl00`00
0000oono0?oo_`040?oo_`030000003ookl0oono0140oono00<0o`000?oo_`3ookl05@3ookl00`3o
0000oono0?oo_`0V0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl01P3ookl10?oo
o`002@3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono02L0oono00<0o`000?oo_`3o
okl0503ookl00`3o0000oono0?oo_`0:0?oo_`8000001P3ookl00`000000oono0?oo_`0A0?oo_`03
0?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E0?oo_`03
0?l0003ookl0oono00H0oono0@3oool000P0oono00<0o`000?oo_`3ookl05P3ookl00`3o0000oono
0?oo_`0U0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl04@3ookl00`000000oono
0?oo_`0@0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono
0?oo_`0G0?oo_`030?l0003ookl0oono00D0oono0@3oool000L0oono00<0o`000?oo_`3ookl0603o
okl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl0403o
okl00`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3o
okl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono00@0oono0@3oool000L0oono00<0o`00
0?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`00
0?oo_`3ookl0403ookl00`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono01T0oono00<0o`00
0?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono00@0oono0@3oool0
00H0oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono
01X0oono00<0o`000?oo_`3ookl03`3ookl2000000l0oono00<0o`000?oo_`3ookl06`3ookl00`3o
0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl00`3ookl10?oo
o`001P3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3o
okl06P3ookl00`3o0000oono0?oo_`0?0?oo_`030000003ookl0oono00h0oono00<0o`000?oo_`3o
okl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3o
okl00`3ookl10?ooo`001@3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0oono
00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0>0?oo_`030000003ookl0oono00d0oono
00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono01d0oono
00<0o`000?oo_`3ookl00P3ookl10?ooo`00103ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003o
okl0oono01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0=0?oo_`030000003o
okl0oono00`0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003o
okl0oono01l0oono00@0o`000?oo_`3ookl0oono0@3oool000@0oono00<0o`000?oo_`3ookl07P3o
okl00`3o0000oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl03@3o
okl00`000000oono0?oo_`0<0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703o
okl00`3o0000oono0?oo_`0O0?oo_`040?l0003ookl0oono0?oo_`40oooo00030?oo_`030?l0003o
okl0oono0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003o
okl0oono00`0oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003o
okl0oono01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`010?ooo`000`3ookl0
0`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl0
0`3o0000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0o`000?oo_`3ookl08@3ookl0
0`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl00@3oool0
0080oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono
0280oono00<0o`000?oo_`3ookl02`3ookl00`000000oono0?oo_`0:0?oo_`030?l0003ookl0oono
02<0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0S0?oo_`40o`000@3ookl10?oo
o`0000<0oono0?l0003ookl0903ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280
oono00<0o`000?oo_`3ookl02`3ookl2000000/0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000
oono0?oo_`0H0?oo_`030?l0003ookl0oono02@0oono0@3o00010?ooo`0000<0oono0?l0003ookl0
9@3ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono02@0oono00<0o`000?oo_`3ookl0
2P3ookl00`000000oono0?oo_`090?oo_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl0
5P3ookl00`3o0000oono0?oo_`0U0?oo_`40o`000@3oool000030?l0003ookl0oono02H0oono00<0
o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono00T0oono00<0
00000?oo_`3ookl0203ookl00`3o0000oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0
o`000?oo_`3ookl09`3ookl10?l00000:@3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0
oono02H0oono00<0o`000?oo_`3ookl02@3ookl00`000000oono0?oo_`080?oo_`030?l0003ookl0
oono02L0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`40oooo000Z0?oo
_aL0o`00:P3ookl;0?l000030000003o0000o`0000P0o`00:`3ooklF0?l002X0oono0@3oool00003
0?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl04`3ookl00`3o0000oono0?oo_`0X0?oo_`03
0?l0003ookl0oono00P0oono00<000000?oo_`3ookl01`3ookl00`3o0000oono0?oo_`0Y0?oo_`03
0?l0003ookl0oono0180oono00<0o`000?oo_`3ookl0:03ookl10?l0000000<0o`000?oo_`3ookl0
9P3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl0
2@3ookl00`000000oono0?oo_`080?oo_`030?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl0
503ookl00`3o0000oono0?oo_`0W0?oo_`40o`0000000`3ookl0o`000?oo_`0U0?oo_`030?l0003o
okl0oono01L0oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono0?oo_`0:0?oo_`8000002P3o
okl00`3o0000oono0?oo_`0U0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl09@3o
okl10?l00040oooo00000`3ookl0o`000?oo_`0U0?oo_`030?l0003ookl0oono01L0oono00<0o`00
0?oo_`3ookl0903ookl00`3o0000oono0?oo_`0:0?oo_`030000003ookl0oono00T0oono00<0o`00
0?oo_`3ookl09@3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono02D0oono0@3o0001
0?ooo`000P3ookl00`3o0000oono0?oo_`0R0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo
_`3ookl08P3ookl00`3o0000oono0?oo_`0;0?oo_`030000003ookl0oono00X0oono00<0o`000?oo
_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono02<0oono0@3o00010?oo
_`40oooo00030?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl06@3ookl00`3o0000
oono0?oo_`0R0?oo_`030?l0003ookl0oono00/0oono00<000000?oo_`3ookl02P3ookl00`3o0000
oono0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000
oono0?oo_`010?ooo`000`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono
00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono
00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono
00<0o`000?oo_`3ookl00@3oool000@0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo
_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl03@3ookl00`000000oono0?oo
_`0<0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo
_`0O0?oo_`040?l0003ookl0oono0?oo_`40oooo00040?oo_`030?l0003ookl0oono01h0oono00<0
o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono00d0oono00<0
00000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0O0?oo_`030?l0003ookl0oono01`0oono00<0
o`000?oo_`3ookl07`3ookl0103o0000oono0?oo_`3ookl10?ooo`001@3ookl00`3o0000oono0?oo
_`0L0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo
_`0>0?oo_`030000003ookl0oono00d0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo
_`0N0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl00P3ookl10?ooo`001P3ookl0
0`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl0
0`3o0000oono0?oo_`0>0?oo_`8000003P3ookl00`3o0000oono0?oo_`0M0?oo_`030?l0003ookl0
oono01h0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`030?oo_`40oooo00060?oo
_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`0J0?oo
_`030?l0003ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0K0?oo
_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`030?oo
_`40oooo00070?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000
oono0?oo_`0H0?oo_`030?l0003ookl0oono0100oono00<000000?oo_`3ookl03`3ookl00`3o0000
oono0?oo_`0I0?oo_`030?l0003ookl0oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000
oono0?oo_`040?oo_`40oooo00070?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl0
8`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono0100oono00<000000?oo_`3ookl0
3`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono0280oono00<0o`000?oo_`3ookl0
6@3ookl00`3o0000oono0?oo_`040?oo_`40oooo00080?oo_`030?l0003ookl0oono01H0oono00<0
o`000?oo_`3ookl09@3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono0140oono00<0
00000?oo_`3ookl0403ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono02@0oono00<0
o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`050?oo_`40oooo00090?oo_`030?l0003ookl0
oono01D0oono00<0o`000?oo_`3ookl09@3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0
oono00T0oono100000040?oo_`030000003ookl0oono0100oono00<0o`000?oo_`3ookl05`3ookl0
0`3o0000oono0?oo_`0T0?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl01P3ookl1
0?ooo`002@3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono02L0oono00<0o`000?oo
_`3ookl0503ookl00`3o0000oono0?oo_`0;0?oo_`030000003ookl0oono00@0oono00<000000?oo
_`3ookl04@3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo
_`3ookl05@3ookl00`3o0000oono0?oo_`060?oo_`40oooo000:0?oo_aH0o`00:`3ooklF0?l000l0
oono00<000000?oo_`3ookl00`3ookl2000001<0oono5`3o000Z0?oo_aL0o`002@3ookl10?ooo`00
2P3ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono02T0oono00<0o`000?oo_`3ookl0
4P3ookl00`3o0000oono0?oo_`0>0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0
4P3ookl00`3o0000oono0?oo_`0C0?oo_`030?l0003ookl0oono02P0oono00<0o`000?oo_`3ookl0
4`3ookl00`3o0000oono0?oo_`070?oo_`40oooo00090?oo_`030?l0003ookl0oono01@0oono00<0
o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono00X0oono00@0
00000?oo_`3ookl00000103ookl00`000000oono0?oo_`0A0?oo_`030?l0003ookl0oono01D0oono
00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono00H0oono
0@3oool000T0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo_`030?l0003o
okl0oono01@0oono00<0o`000?oo_`3ookl02`3ookl2000000D0oono00<000000?oo_`3ookl04@3o
okl00`3o0000oono0?oo_`0E0?oo_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl05@3o
okl00`3o0000oono0?oo_`060?oo_`40oooo00080?oo_`030?l0003ookl0oono01H0oono00<0o`00
0?oo_`3ookl09@3ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono0140oono00<00000
0?oo_`3ookl0403ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono02@0oono00<0o`00
0?oo_`3ookl05`3ookl00`3o0000oono0?oo_`050?oo_`40oooo00070?oo_`030?l0003ookl0oono
01P0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0oono
0100oono00<000000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono
0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo_`40oooo00070?oo_`03
0?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`03
0?l0003ookl0oono0100oono00<000000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo_`03
0?l0003ookl0oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo_`40
oooo00060?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono
0?oo_`0J0?oo_`030?l0003ookl0oono00l0oono00<000000?oo_`3ookl03P3ookl00`3o0000oono
0?oo_`0K0?oo_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono
0?oo_`030?oo_`40oooo00060?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl08@3o
okl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono00l0oono0P00000?0?oo_`030?l0003o
okl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003o
okl0oono00<0oono0@3oool000D0oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0O
0?oo_`030?l0003ookl0oono01`0oono00<0o`000?oo_`3ookl03P3ookl00`000000oono0?oo_`0=
0?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0M
0?oo_`030?l0003ookl0oono0080oono0@3oool000@0oono00<0o`000?oo_`3ookl07P3ookl00`3o
0000oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl03@3ookl00`00
0000oono0?oo_`0<0?oo_`030?l0003ookl0oono01l0oono00<0o`000?oo_`3ookl0703ookl00`3o
0000oono0?oo_`0O0?oo_`040?l0003ookl0oono0?oo_`40oooo00040?oo_`030?l0003ookl0oono
01h0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000oono0?oo_`0N0?oo_`030?l0003ookl0oono
00d0oono00<000000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0O0?oo_`030?l0003ookl0oono
01`0oono00<0o`000?oo_`3ookl07`3ookl0103o0000oono0?oo_`3ookl10?ooo`000`3ookl00`3o
0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o
0000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0o`000?oo_`3ookl08@3ookl00`3o
0000oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl00@3oool000<0
oono00<0o`000?oo_`3ookl0803ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono0200
oono00<0o`000?oo_`3ookl0303ookl00`000000oono0?oo_`0;0?oo_`030?l0003ookl0oono0240
oono00<0o`000?oo_`3ookl06P3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono0040
oooo00020?oo_`030?l0003ookl0oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono
0?oo_`0R0?oo_`030?l0003ookl0oono00/0oono00<000000?oo_`3ookl02P3ookl00`3o0000oono
0?oo_`0S0?oo_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl10?l00040oono
0@3oool000030?oo_`3o0000oono02@0oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo
_`0R0?oo_`030?l0003ookl0oono00/0oono0P00000;0?oo_`030?l0003ookl0oono02<0oono00<0
o`000?oo_`3ookl0603ookl00`3o0000oono0?oo_`0T0?oo_`40o`000@3oool000030?oo_`3o0000
oono02D0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000oono0?oo_`0T0?oo_`030?l0003ookl0
oono00X0oono00<000000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`0U0?oo_`030?l0003ookl0
oono01H0oono00<0o`000?oo_`3ookl09@3ookl10?l00040oooo00000`3o0000oono0?oo_`0V0?oo
_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`090?oo
_`030000003ookl0oono00P0oono00<0o`000?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0D0?oo
_`030?l0003ookl0oono02L0oono0@3o000002T0oono00<0o`000?oo_`3ookl05@3ookl00`3o0000
oono0?oo_`0V0?oo_`030?l0003ookl0oono00T0oono00<000000?oo_`3ookl0203ookl00`3o0000
oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl09`3ookl10?ooo`00
:P3ooklG0?l002X0oono2`3o00000`000000o`000?l000080?l002/0oono5P3o000Z0?oo_`40oooo
000Z0?oo_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl0:03ookl00`3o0000oono0?oo
_`080?oo_`030000003ookl0oono00L0oono00<0o`000?oo_`3ookl0:@3ookl00`3o0000oono0?oo
_`0B0?oo_`030?l0003ookl0oono02P0oono0@3oool000030?l0003ookl0oono02H0oono00<0o`00
0?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0003ookl0oono00T0oono00<00000
0?oo_`3ookl0203ookl00`3o0000oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`00
0?oo_`3ookl09`3ookl10?l0000000<0o`000?oo_`3ookl09P3ookl00`3o0000oono0?oo_`0E0?oo
_`030?l0003ookl0oono02H0oono00<0o`000?oo_`3ookl02@3ookl00`000000oono0?oo_`080?oo
_`030?l0003ookl0oono02L0oono00<0o`000?oo_`3ookl0503ookl00`3o0000oono0?oo_`0W0?oo
_`40o`0000000`3ookl0o`000?oo_`0U0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3o
okl0903ookl00`3o0000oono0?oo_`0:0?oo_`8000002P3ookl00`3o0000oono0?oo_`0U0?oo_`03
0?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl09@3ookl10?l00040oooo00000`3ookl0o`00
0?oo_`0T0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono
0?oo_`0;0?oo_`030000003ookl0oono00X0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono
0?oo_`0H0?oo_`030?l0003ookl0oono02@0oono0@3o00010?ooo`000P3ookl00`3o0000oono0?oo
_`0R0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl00`3o0000oono0?oo
_`0;0?oo_`030000003ookl0oono00X0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo
_`0H0?oo_`030?l0003ookl0oono02<0oono0@3o00010?oo_`40oooo00030?oo_`030?l0003ookl0
oono0200oono00<0o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0P0?oo_`030?l0003ookl0
oono00`0oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0
oono01X0oono00<0o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`010?ooo`000`3ookl00`3o
0000oono0?oo_`0P0?oo_`030?l0003ookl0oono01/0oono00<0o`000?oo_`3ookl0803ookl00`3o
0000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0o`000?oo_`3ookl08@3ookl00`3o
0000oono0?oo_`0J0?oo_`030?l0003ookl0oono0240oono00<0o`000?oo_`3ookl00@3oool000@0
oono00<0o`000?oo_`3ookl07P3ookl00`3o0000oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0
oono00<0o`000?oo_`3ookl03@3ookl00`000000oono0?oo_`0<0?oo_`030?l0003ookl0oono01l0
oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0O0?oo_`040?l0003ookl0oono0?oo
_`40oooo00040?oo_`030?l0003ookl0oono01d0oono00<0o`000?oo_`3ookl07`3ookl00`3o0000
oono0?oo_`0L0?oo_`030?l0003ookl0oono00h0oono00<000000?oo_`3ookl03@3ookl00`3o0000
oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl07P3ookl0103o0000
oono0?oo_`3ookl10?ooo`001@3ookl00`3o0000oono0?oo_`0L0?oo_`030?l0003ookl0oono01l0
oono00<0o`000?oo_`3ookl0703ookl00`3o0000oono0?oo_`0>0?oo_`8000003P3ookl00`3o0000
oono0?oo_`0M0?oo_`030?l0003ookl0oono01h0oono00<0o`000?oo_`3ookl07@3ookl00`3o0000
oono0?oo_`020?oo_`40oooo00060?oo_`030?l0003ookl0oono01X0oono00<0o`000?oo_`3ookl0
8@3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono00l0oono00<000000?oo_`3ookl0
3P3ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono0200oono00<0o`000?oo_`3ookl0
6`3ookl00`3o0000oono0?oo_`030?oo_`40oooo00060?oo_`030?l0003ookl0oono01X0oono00<0
o`000?oo_`3ookl08@3ookl00`3o0000oono0?oo_`0J0?oo_`030?l0003ookl0oono00l0oono00<0
00000?oo_`3ookl03P3ookl00`3o0000oono0?oo_`0K0?oo_`030?l0003ookl0oono0200oono00<0
o`000?oo_`3ookl06`3ookl00`3o0000oono0?oo_`030?oo_`40oooo00070?oo_`030?l0003ookl0
oono01P0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo_`030?l0003ookl0
oono0100oono00<000000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0
oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo_`40oooo00070?oo
_`030?l0003ookl0oono01P0oono00<0o`000?oo_`3ookl08`3ookl00`3o0000oono0?oo_`0H0?oo
_`030?l0003ookl0oono0100oono00<000000?oo_`3ookl03`3ookl00`3o0000oono0?oo_`0I0?oo
_`030?l0003ookl0oono0280oono00<0o`000?oo_`3ookl06@3ookl00`3o0000oono0?oo_`040?oo
_`40oooo00080?oo_`030?l0003ookl0oono01H0oono00<0o`000?oo_`3ookl09@3ookl00`3o0000
oono0?oo_`0F0?oo_`030?l0003ookl0oono0140oono00<000000?oo_`3ookl0403ookl00`3o0000
oono0?oo_`0G0?oo_`030?l0003ookl0oono02@0oono00<0o`000?oo_`3ookl05`3ookl00`3o0000
oono0?oo_`050?oo_`40oooo00090?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl0
9`3ookl00`3o0000oono0?oo_`0D0?oo_`030?l0003ookl0oono00X0oono0`0000050?oo_`030000
003ookl0oono0140oono00<0o`000?oo_`3ookl05@3ookl00`3o0000oono0?oo_`0V0?oo_`030?l0
003ookl0oono01D0oono00<0o`000?oo_`3ookl01P3ookl10?ooo`002@3ookl20?l001D0oono00<0
o`000?oo_`3ookl09`3ookl20?l001D0oono00<0o`000?oo_`3ookl03@3ookl00`000000oono0?oo
_`020?oo_`030000003ookl0oono0140oono00<0o`000?oo_`3o00005@3ookl00`3o0000oono0?oo
_`0V0?oo_`80o`005P3ookl00`3o0000oono0?oo_`060?oo_`40oooo000:0?oo_aH0o`00:`3ooklF
0?l00100oono00<000000?oo_`3ookl00P3ookl2000001<0oono5`3o000Z0?oo_aL0o`002@3ookl1
0?ooo`002P3ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono02T0oono00<0o`000?oo
_`3ookl04P3ookl00`3o0000oono0?oo_`0<0?oo_`8000001@3ookl00`000000oono0?oo_`0B0?oo
_`030?l0003ookl0oono01<0oono00<0o`000?oo_`3ookl0:03ookl00`3o0000oono0?oo_`0C0?oo
_`030?l0003ookl0oono00L0oono0@3oool000T0oono00<0o`000?oo_`3ookl0503ookl00`3o0000
oono0?oo_`0W0?oo_`030?l0003ookl0oono01@0oono00<0o`000?oo_`3ookl03@3ookl00`000000
oono0?oo_`020?oo_`030000003ookl0oono0140oono00<0o`000?oo_`3ookl05@3ookl00`3o0000
oono0?oo_`0V0?oo_`030?l0003ookl0oono01D0oono00<0o`000?oo_`3ookl01P3ookl10?ooo`00
203ookl00`3o0000oono0?oo_`0F0?oo_`030?l0003ookl0oono02D0oono00<0o`000?oo_`3ookl0
5P3ookl00`3o0000oono0?oo_`090?oo_`<000001@3ookl00`000000oono0?oo_`0@0?oo_`030?l0
003ookl0oono01L0oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono0?oo_`0G0?oo_`030?l0
003ookl0oono00D0oono0@3oool000L0oono00<0o`000?oo_`3ookl0603ookl00`3o0000oono0?oo
_`0S0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl04@3ookl00`000000oono0?oo
_`0@0?oo_`030?l0003ookl0oono01L0oono00<0o`000?oo_`3ookl0903ookl00`3o0000oono0?oo
_`0G0?oo_`030?l0003ookl0oono00D0oono0@3oool000H0oono00<0o`000?oo_`3ookl06P3ookl0
0`3o0000oono0?oo_`0Q0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl0403ookl0
0`000000oono0?oo_`0?0?oo_`030?l0003ookl0oono01T0oono00<0o`000?oo_`3ookl08P3ookl0
0`3o0000oono0?oo_`0I0?oo_`030?l0003ookl0oono00@0oono0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 236}, {236, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00423733, 0.00423733}, {{0, 236}, {236, 0}} -> {-3.16047, -3.15525, 
  0.0267394, 0.0267394}, {{0, 236}, {236, 0}} -> {-3.16047, -3.15525, 
  0.0267394, 0.0267394}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lines", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[2x - x^2,{0,2},
\tLine[0.5,1.75,Red,Dotted],
\tLine[0.45,Horizontal,Green,Thick],
\tLine[{1.2,0.7},Slope[-1/2],Gray,Thin]
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.47619 0.0147151 0.452772 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10527 -18 -4.5 ]
[.01131 .10527 0 4.5 ]
[.01131 .19582 -18 -4.5 ]
[.01131 .19582 0 4.5 ]
[.01131 .28638 -18 -4.5 ]
[.01131 .28638 0 4.5 ]
[.01131 .37693 -18 -4.5 ]
[.01131 .37693 0 4.5 ]
[.01131 .46749 -6 -4.5 ]
[.01131 .46749 0 4.5 ]
[.01131 .55804 -18 -4.5 ]
[.01131 .55804 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10527 m
.03006 .10527 L
s
[(0.2)] .01131 .10527 1 0 Mshowa
.02381 .19582 m
.03006 .19582 L
s
[(0.4)] .01131 .19582 1 0 Mshowa
.02381 .28638 m
.03006 .28638 L
s
[(0.6)] .01131 .28638 1 0 Mshowa
.02381 .37693 m
.03006 .37693 L
s
[(0.8)] .01131 .37693 1 0 Mshowa
.02381 .46749 m
.03006 .46749 L
s
[(1)] .01131 .46749 1 0 Mshowa
.02381 .55804 m
.03006 .55804 L
s
[(1.2)] .01131 .55804 1 0 Mshowa
.125 Mabswid
.02381 .03735 m
.02756 .03735 L
s
.02381 .05999 m
.02756 .05999 L
s
.02381 .08263 m
.02756 .08263 L
s
.02381 .12791 m
.02756 .12791 L
s
.02381 .15055 m
.02756 .15055 L
s
.02381 .17319 m
.02756 .17319 L
s
.02381 .21846 m
.02756 .21846 L
s
.02381 .2411 m
.02756 .2411 L
s
.02381 .26374 m
.02756 .26374 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33166 m
.02756 .33166 L
s
.02381 .35429 m
.02756 .35429 L
s
.02381 .39957 m
.02756 .39957 L
s
.02381 .42221 m
.02756 .42221 L
s
.02381 .44485 m
.02756 .44485 L
s
.02381 .49013 m
.02756 .49013 L
s
.02381 .51276 m
.02756 .51276 L
s
.02381 .5354 m
.02756 .5354 L
s
.02381 .58068 m
.02756 .58068 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .08521 L
.10458 .15529 L
.14415 .21465 L
.18221 .26583 L
.22272 .31397 L
.26171 .35411 L
.30316 .39012 L
.34309 .41832 L
.3815 .43945 L
.40095 .4479 L
.42237 .45545 L
.44268 .46093 L
.45178 .46285 L
.46172 .46456 L
.4671 .46533 L
.4721 .46593 L
.47727 .46646 L
.48196 .46684 L
.48658 .46713 L
.4887 .46723 L
.49093 .46732 L
.49332 .4674 L
.49438 .46742 L
.49552 .46745 L
.49675 .46747 L
.49789 .46748 L
.49859 .46748 L
.49925 .46749 L
.50049 .46749 L
.50163 .46748 L
.50286 .46747 L
.50401 .46746 L
.50508 .46744 L
.50754 .46737 L
.51014 .46728 L
.51268 .46717 L
.51504 .46704 L
.5204 .46666 L
.5293 .46577 L
.53882 .46448 L
.54906 .46268 L
.56016 .46026 L
.58032 .45461 L
.60019 .44744 L
.62123 .43814 L
.65912 .41693 L
.69946 .38805 L
.73829 .35411 L
.77956 .31143 L
Mistroke
.81932 .26389 L
.85757 .2122 L
.89827 .15078 L
.93745 .08539 L
.97619 .01472 L
Mfstroke
1 0 0 r
[ .02 ] 0 setdash
.2619 .35429 m
.85714 .2128 L
s
0 1 0 r
.01 w
[ ] 0 setdash
.97619 .21846 m
.02381 .21846 L
s
.5 .5 .5 r
0 w
.97619 .15055 m
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oo`3ooolk
0?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool005D0oono0P0000040?oo_`800000
0`3ookl3000003h0oono0`00000n0?oo_`<00000103ookl2000000<0oono0`00000n0?oo_`@00000
1P3ookl10?ooo`00E03ookl010000000oono0?oo_`0000030?oo_`8000001P3ookl00`000000oono
0?oo_`0l0?oo_`030000003ookl0oono03h0oono00<000000?oo_`3ookl00`3ookl2000000H0oono
00<000000?oo_`3ookl0?03ookl00`000000oono0?oo_`060?oo_`40oooo001D0?oo_`040000003o
okl0oono000000/0oono00<000000?oo_`3ookl0?03ookl00`000000oono0?oo_`0n0?oo_`030000
003ookl0oono00/0oono00<000000?oo_`3ookl0?@3ookl00`000000oono0?oo_`050?oo_`40oooo
001D0?oo_`040000003ookl0oono000000P0oono0`00000o0?oo_`030000003ookl0oono03h0oono
00<000000?oo_`3ookl0203ookl300000440oono00<000000?oo_`3ookl0103ookl10?ooo`00E03o
okl010000000oono0?oo_`0000080?oo_`030000003ookl0oono03l0oono00<000000?oo_`3ookl0
?P3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono03h0oono00@000000?oo_`3ookl0
00001P3ookl10?ooo`00E@3ookl2000000T0oono1000000m0?oo_`800000?`3ookl2000000X0oono
1000000n0?oo_`8000001`3ookl10?ooo`005@3ookl00`000000oono0?oo_`3o0?oo_b80oono0@3o
ool001D0oono00<000000?oo_`3ookl0o`3ooklR0?oo_`40oooo000E0?oo_`030000003ookl0oono
0?l0oono8P3ookl10?ooo`005@3ookl00`000000oono0?oo_`3o0?oo_b80oono0@3oool000h0oono
1`0000000`000?l000000000003o000001X0000000<0003o0000000000001P00000001D0oono00<0
003o0?oo_`3ookl02`3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0
00000?oo_`3ookl02`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<0
00000?oo_`3ookl0303ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<0
00000?oo_`3ookl02`3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<0
00000?oo_`3ookl02`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<0
00000?oo_`3ookl0303ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<0
00000?oo_`3ookl02`3ookl00`000000oono0?oo_`0;0?oo_`030000o`3ookl0oono00D0oono0@3o
ool001D0oono00<000000000o`3ookl0A03ookl00`000000oono0?oo_`140?oo_`030000003ookl0
oono04@0oono00<000000?oo_`3ookl0@`3ookl00`000?l000000?oo_`060?oo_`40oooo000E0?oo
_`03000000000?l0oono0?l0oono6@3ookl00`000?l0oono0?oo_`060?oo_`40oooo000E0?oo_`03
0000003ookl0003o0?l0oono603ookl00`000?l0oono0?oo_`070?oo_`40oooo000E0?oo_`040000
003ookl0oono0000ool0oono5`3ookl00`000?l0oono0?oo_`070?oo_`40oooo000E0?oo_`040000
003ookl0oono0000ool0oono5P3ookl00`000?l0oono0?oo_`080?oo_`40oooo000E0?oo_`800000
0P3ookl00`000?l0oono0?oo_`3o0?oo_a<0oono00<0003o0?oo_`3ookl0203ookl10?ooo`005@3o
okl01@000000oono0?oo_`3ookl0003o0?l0oono503ookl00`000?l0oono0?oo_`090?oo_`40oooo
000E0?oo_`030000003ookl0oono0080oono00<0003o0?oo_`3ookl0o`3ooklA0?oo_`030000o`3o
okl0oono00T0oono0@3oool001D0oono00<000000?oo_`3ookl00P3ookl00`000?l0oono0?oo_`3o
0?oo_a00oono00<0003o0?oo_`3ookl02P3ookl10?ooo`005@3ookl00`000000oono0?oo_`030?oo
_`030000o`3ookl0oono0?l0oono3P3ookl00`000?l0oono0?oo_`0;0?oo_`40oooo000E0?oo_`03
0000003ookl0oono00@0oono00<0003o0?oo_`3ookl0o`3ookl=0?oo_`030000o`3ookl0oono00/0
oono0@3oool001D0oono00<000000?oo_`3ookl0103ookl00`000?l0oono0?oo_`3o0?oo_``0oono
00<0003o0?oo_`3ookl0303ookl10?ooo`005@3ookl2000000H0oono00<0003o0?oo_`3ookl0o`3o
okl;0?oo_`030000o`3ookl0oono00`0oono0@3oool001D0oono00<000000?oo_`3ookl01@3ookl0
0`000?l0oono0?oo_`3o0?oo_`X0oono00<0003o0?oo_`3ookl03@3ookl10?ooo`005@3ookl00`00
0000oono0?oo_`060?oo_`030000o`3ookl0oono0?l0oono2@3ookl00`000?l0oono0?oo_`0=0?oo
_`40oooo000E0?oo_`030000003ookl0oono00H0oono00<0003o0?oo_`3ookl0o`3ookl80?oo_`03
0000o`3ookl0oono00h0oono0@3oool001D0oono00<000000?oo_`3ookl01`3ookl00`000?l0oono
0?oo_`3o0?oo_`L0oono00<0003o0?oo_`3ookl03P3ookl10?ooo`005@3ookl00`000000oono0?oo
_`080?oo_`030000o`3ookl0oono0?l0oono1@3ookl00`000?l0oono0?oo_`0?0?oo_`40oooo000E
0?oo_`030000003ookl0oono00P0oono00<0003o0?oo_`3ookl0o`3ookl50?oo_`030000o`3ookl0
oono00l0oono0@3oool001D0oono0P00000:0?oo_`030000o`3ookl0oono0?l0oono0`3ookl00`00
0?l0oono0?oo_`0@0?oo_`40oooo000E0?oo_`030000003ookl0oono00T0oono00<0003o0?oo_`3o
okl0o`3ookl30?oo_`030000o`3ookl0oono0100oono0@3oool001D0oono00<000000?oo_`3ookl0
2P3ookl00`000?l0oono0?oo_`3o0?oo_`40oono00<0003o0?oo_`3ookl04@3ookl10?ooo`005@3o
okl00`000000oono0?oo_`0:0?oo_`030000o`3ookl0oono0?l0oono00<0003o0?oo_`3ookl04P3o
okl10?ooo`000P3ookl2000000@0oono0P0000030?oo_`@00000103ookl00`000000oono0?oo_`0;
0?oo_`030000o`3ookl0oono0?h0oono00<0003o0?oo_`3ookl04P3ookl10?ooo`0000D0oono0000
003ookl0oono000000030?oo_`800000103ookl00`000000oono0?oo_`040?oo_`030000003ookl0
oono00`0oono00<0003o0?oo_`3ookl0o03ookl00`000?l0oono0?oo_`0C0?oo_`40oooo00001@3o
okl000000?oo_`3ookl0000000X0oono00<000000?oo_`3ookl00`3ookl3000000`0oono00<0003o
0?oo_`3ookl0o03ookl00`000?l0oono0?oo_`0C0?oo_`40oooo00001@3ookl000000?oo_`3ookl0
000000/0oono00<000000?oo_`3ookl00P3ookl00`000000oono0?oo_`0=0?oo_`030000o`3ookl0
oono0?X0oono00<0003o0?oo_`3ookl0503ookl10?ooo`0000D0oono0000003ookl0oono00000008
0?oo_`040000003ookl0oono000000@0oono00<000000?oo_`3ookl03@3ookl00`000?l0oono0?oo
_`3i0?oo_`030000o`3ookl0oono01D0oono0@3oool00080oono0P00000:0?oo_`8000001@3ookl0
0`000000oono0?oo_`0>0?oo_`030000o`3ookl0oono0?P0oono00<0003o0?oo_`3ookl05@3ookl1
0?ooo`005@3ookl00`000000oono0?oo_`0>0?oo_`030000o`3ookl0oono0?L0oono00<0003o0?oo
_`3ookl05P3ookl10?ooo`005@3ookl00`000000oono0?oo_`0?0?oo_`030000o`3ookl0oono0?H0
oono00<0003o0?oo_`3ookl05P3ookl10?ooo`005@3ookl00`000000oono0?oo_`0@0?oo_`030000
o`3ookl0oono0?@0oono00<0003o0?oo_`3ookl05`3ookl10?ooo`005@3ookl200000140oono00<0
003o0?oo_`3ookl0l`3ookl00`000?l0oono0?oo_`0H0?oo_`40oooo000E0?oo_`030000003ookl0
oono0140oono00<0003o0?oo_`3ookl0lP3ookl00`000?l0oono0?oo_`0H0?oo_`40oooo000E0?oo
_`030000003ookl0oono0140oono00<0003o0?oo_`3ookl0l@3ookl00`000?l0oono0?oo_`0I0?oo
_`40oooo000E0?oo_`030000003ookl0oono0180oono00<0003o0?oo_`3ookl0l03ookl00`000?l0
oono0?oo_`0I0?oo_`40oooo000E0?oo_`030000003ookl0oono0180oono00<0003o0?oo_`3ookl0
k`3ookl00`000?l0oono0?oo_`0J0?oo_`40oooo000E0?oo_`030000003ookl0oono01<0oono00<0
003o0?oo_`3ookl0k@3ookl00`000?l0oono0?oo_`0K0?oo_`40oooo000E0?oo_`030000003ookl0
oono01@0oono00<0003o0?oo_`3ookl0k03ookl00`000?l0oono0?oo_`0K0?oo_`40oooo000E0?oo
_`8000005@3ookl00`000?l0oono0?oo_`3[0?oo_`030000o`3ookl0oono01<0oono0P1oOgl70?oo
_`40oooo000E0?oo_`030000003ookl0oono01D0oono00<0003o0?oo_`3ookl0jP3ookl00`000?l0
oono0?oo_`0A0?oo_`80Ogmo2@3ookl10?ooo`005@3ookl00`000000oono0?oo_`0E0?oo_`030000
o`3ookl0oono0>T0oono00<0003o0?oo_`3ookl0403ookl207moO`/0oono0@3oool001D0oono00<0
00000?oo_`3ookl05P3ookl00`000?l0oono0?oo_`3W0?oo_`030000o`3ookl0oono00l0oono0P1o
Ogl=0?oo_`40oooo000E0?oo_`030000003ookl0oono01L0oono00<0003o0?oo_`3ookl0iP3ookl0
0`000?l0oono0?oo_`0=0?oo_`80Ogmo3`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0G0?oo
_`030000o`3ookl0oono0>D0oono00<0003o0?oo_`3ookl02`3ookl307moOa40oono0@3oool001D0
oono00<000000?oo_`3ookl0603ookl00`000?l0oono0?oo_`3S0?oo_`030000o`3ookl0oono00X0
oono0P1oOglD0?oo_`40oooo000E0?oo_`8000006P3ookl00`000?l0oono0?oo_`3R0?oo_`030000
o`3ookl0oono00P0oono0P1oOglF0?oo_`40oooo000E0?oo_`030000003ookl0oono01T0oono00<0
003o0?oo_`3ookl0h@3ookl00`000?l0oono0?oo_`070?oo_`80Ogmo603ookl10?ooo`005@3ookl0
0`000000oono0?oo_`0J0?oo_`030000o`3ookl0oono0=l0oono00<0003o0?oo_`3ookl01P3ookl2
07moOaX0oono0@3oool001D0oono00<000000?oo_`3ookl06`3ookl00`000?l0oono0?oo_`3N0?oo
_`030000o`3ookl0oono00@0oono0P1oOglL0?oo_`40oooo00020?oo_`800000103ookl2000000@0
oono0`0000040?oo_`030000003ookl0oono01/0oono00<0003o0?oo_`3ookl0g@3ookl00`000?l0
oono0?oo_`030?oo_`80Ogmo7P3ookl10?ooo`0000D0oono0000003ookl0oono000000030?oo_`80
00001@3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono01`0oono00<0003o0?oo_`3o
okl0f`3ookl00`000?l0oono0?oo_`020?oo_`80Ogmo803ookl10?ooo`0000D0oono0000003ookl0
oono000000080?oo_`@00000103ookl3000001d0oono00<0003o0?oo_`3ookl0fP3ookl00`000?l0
oono0?oo_`0207moOb80oono0@3oool000050?oo_`000000oono0?oo_`000000203ookl00`000000
oono000000050?oo_`030000003ookl0oono01d0oono00<0003o0?oo_`3ookl0f@3ookl010000?l0
Ogmo07moO`1oOglT0?oo_`40oooo00001@3ookl000000?oo_`3ookl0000000P0oono00<000000?oo
_`0000001@3ookl00`000000oono0?oo_`0N0?oo_`030000o`3ookl0oono0=L0oono0P1oOglW0?oo
_`40oooo00020?oo_`8000002P3ookl2000000D0oono00<000000?oo_`3ookl07`3ookl00`000?l0
oono0?oo_`3D0?oo_`80Ogmo00<0003o0?oo_`3ookl09P3ookl10?ooo`005@3ookl00`000000oono
0?oo_`0O0?oo_`030000o`3ookl0oono0=80oono0P1oOgl00`3ookl0003o0?oo_`0X0?oo_`40oooo
000E0?oo_`030000003ookl0oono0200oono00<0003o0?oo_`3ookl0c`3ookl207moO`<0o`00:P3o
okl10?ooo`005@3ookl00`000000oono0?oo_`0Q0?oo_`030000o`3ookl0oono0<`0oono0P1oOgl2
0?l00080oono00<0003o0?oo_`3ookl0:03ookl10?ooo`00503ookob003o0080Ogmo:P00o`070?oo
_`40oooo000D0?oo_o000?l00P1oOgl/003o00L0oono0@3oool001D0oono00<000000?oo_`3ookl0
8`3ookl00`000?l0oono0?oo_`310?oo_`<0o`000P1oOgl80?oo_`030000o`3ookl0oono02X0oono
0@3oool001D0oono00<000000?oo_`3ookl0903ookl00`000?l0oono0?oo_`2i0?oo_`80o`001P3o
okl207moO`T0oono00<0003o0?oo_`3ookl0:`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0T
0?oo_`030000o`3ookl0oono0;H0oono0`3o00050?oo_`<0Ogmo2P3ookl00`000?l0oono0?oo_`0/
0?oo_`40oooo000E0?oo_`030000003ookl0oono02D0oono00<0003o0?oo_`3ookl0/`3ookl20?l0
00H0oono0P1oOgl=0?oo_`030000o`3ookl0oono02`0oono0@3oool001D0oono00<000000?oo_`3o
okl09P3ookl00`000?l0oono0?oo_`2[0?oo_`80o`002`3ookl207moO`h0oono00<0003o0?oo_`3o
okl0;@3ookl10?ooo`005@3ookl2000002P0oono00<0003o0?oo_`3ookl0Y`3ookl30?l000/0oono
0P1oOgl?0?oo_`030000o`3ookl0oono02h0oono0@3oool001D0oono00<000000?oo_`3ookl09`3o
okl00`000?l0oono0?oo_`2V0?oo_`030?l0003ookl0oono00X0oono0P1oOgl@0?oo_`030000o`3o
okl0oono02l0oono0@3oool001D0oono00<000000?oo_`3ookl0:03ookl00`000?l0oono0?oo_`2L
0?oo_`@0o`00403ookl207moOa80oono00<0003o0?oo_`3ookl0;`3ookl10?ooo`005@3ookl00`00
0000oono0?oo_`0Y0?oo_`030000o`3ookl0oono09P0oono0`3o000B0?oo_`80Ogmo4`3ookl00`00
0?l0oono0?oo_`0`0?oo_`40oooo000E0?oo_`030000003ookl0oono02T0oono00<0003o0?oo_`3o
okl0Z`3ookl207moOa@0oono00<0003o0?oo_`3ookl0<@3ookl10?ooo`005@3ookl00`000000oono
0?oo_`0Z0?oo_`030000o`3ookl0oono08h0oono103o000F0?oo_`80Ogmo5P3ookl00`000?l0oono
0?oo_`0a0?oo_`40oooo000E0?oo_`030000003ookl0oono02/0oono00<0003o0?oo_`3ookl0RP3o
okl30?l001P0oono0P1oOglG0?oo_`030000o`3ookl0oono0380oono0@3oool001D0oono0P00000]
0?oo_`030000o`3ookl0oono08<0oono0P3o000L0?oo_`<0Ogmo603ookl00`000?l0oono0?oo_`0c
0?oo_`40oooo000E0?oo_`030000003ookl0oono02`0oono00<0003o0?oo_`3ookl0P03ookl30?l0
01`0oono0P1oOglK0?oo_`030000o`3ookl0oono03<0oono0@3oool001D0oono00<000000?oo_`3o
okl0;@3ookl00`000?l0oono0?oo_`1m0?oo_`80o`007@3ookl207moOa`0oono00<0003o0?oo_`3o
okl0=03ookl10?ooo`005@3ookl00`000000oono0?oo_`0^0?oo_`030000o`3ookl0oono07D0oono
0P3o000R0?oo_`80Ogmo7@3ookl00`000?l0oono0?oo_`0e0?oo_`40oooo00020?oo_`800000103o
okl2000000@0oono0P0000050?oo_`030000003ookl0oono02l0oono00<0003o0?oo_`3ookl0L@3o
okl30?l00280oono0P1oOglN0?oo_`030000o`3ookl0oono03H0oono0@3oool000050?oo_`000000
oono0?oo_`0000000`3ookl2000000<0oono00@000000?oo_`3ookl00000103ookl00`000000oono
0?oo_`0`0?oo_`030000o`3ookl0oono06h0oono0P3o000S0?oo_`80Ogmo7`3ookl00`000?l0oono
0?oo_`0g0?oo_`40oooo00001@3ookl000000?oo_`3ookl0000000P0oono00@000000?oo_`3ookl0
0000103ookl300000340oono00<0003o0?oo_`3ookl0I@3ookl30?l002P0oono0P1oOglP0?oo_`03
0000o`3ookl0oono03P0oono0@3oool000050?oo_`000000oono0?oo_`000000203ookl3000000D0
oono00<000000?oo_`3ookl0<P3ookl00`000?l0oono0?oo_`1Q0?oo_`<0o`00:@3ookl207moOb40
oono00<0003o0?oo_`3ookl0>@3ookl10?ooo`0000D0oono0000003ookl0oono000000080?oo_`03
0000003ookl0oono00D0oono00<000000?oo_`3ookl0<`3ookl00`000?l0oono0?oo_`2:0?oo_`80
Ogmo8`3ookl00`000?l0oono0?oo_`0i0?oo_`40oooo00020?oo_`8000002P3ookl3000000@0oono
00<000000?oo_`3ookl0<`3ookl00`000?l0oono0?oo_`1G0?oo_`@0o`00;03ookl307moOb@0oono
00<0003o0?oo_`3ookl0>P3ookl10?ooo`005@3ookl00`000000oono0?oo_`0d0?oo_`030000o`3o
okl0oono05<0oono0`3o000^0?oo_`80Ogmo9P3ookl00`000?l0oono0?oo_`0k0?oo_`40oooo000E
0?oo_`030000003ookl0oono03D0oono00<0003o0?oo_`3ookl0P@3ookl207moObL0oono00<0003o
0?oo_`3ookl0?03ookl10?ooo`005@3ookl00`000000oono0?oo_`0f0?oo_`030000o`3ookl0oono
04P0oono103o000b0?oo_`80Ogmo:03ookl00`000?l0oono0?oo_`0m0?oo_`40oooo000E0?oo_`80
0000>03ookl00`000?l0oono0?oo_`140?oo_`<0o`00=03ookl207moObT0oono00<0003o0?oo_`3o
okl0?P3ookl10?ooo`005@3ookl00`000000oono0?oo_`0h0?oo_`030000o`3ookl0oono03d0oono
0P3o000i0?oo_`80Ogmo:P3ookl00`000?l0oono0?oo_`0o0?oo_`40oooo000E0?oo_`030000003o
okl0oono03T0oono00<0003o0?oo_`3ookl0>@3ookl30?l003T0oono0P1oOgl[0?oo_`030000o`3o
okl0oono0400oono0@3oool001D0oono00<000000?oo_`3ookl0>@3ookl00`000?l0oono0?oo_`0g
0?oo_`80o`00>P3ookl207moOb`0oono00<0003o0?oo_`3ookl0@@3ookl10?ooo`005@3ookl00`00
0000oono0?oo_`0j0?oo_`030000o`3ookl0oono02d0oono103o000o0?oo_`80Ogmo;@3ookl00`00
0?l0oono0?oo_`120?oo_`40oooo000E0?oo_`030000003ookl0oono03/0oono00<0003o0?oo_`3o
okl0:@3ookl30?l00440oono0P1oOgl^0?oo_`030000o`3ookl0oono04<0oono0@3oool001D0oono
00<000000?oo_`3ookl0?03ookl00`000?l0oono0?oo_`1Y0?oo_`<0Ogmo;`3ookl00`000?l0oono
0?oo_`140?oo_`40oooo000E0?oo_`800000?P3ookl00`000?l0oono0?oo_`0N0?oo_`@0o`00A03o
okl207moOc40oono00<0003o0?oo_`3ookl0A@3ookl10?ooo`005@3ookl00`000000oono0?oo_`0n
0?oo_`030000o`3ookl0oono01X0oono0`3o00160?oo_`80Ogmo<P3ookl00`000?l0oono0?oo_`16
0?oo_`40oooo000E0?oo_`030000003ookl0oono03l0oono00<0003o0?oo_`3ookl0H03ookl207mo
Oc<0oono00<0003o0?oo_`3ookl0A`3ookl10?ooo`005@3ookl00`000000oono0?oo_`100?oo_`03
0000o`3ookl0oono0100oono103o00190?oo_`80Ogmo=03ookl00`000?l0oono0?oo_`180?oo_`40
oooo000E0?oo_`030000003ookl0oono0440oono00<0003o0?oo_`3ookl0303ookl30?l004/0oono
0P1oOgle0?oo_`030000o`3ookl0oono04T0oono0@3oool001D0oono00<000000?oo_`3ookl0@P3o
okl00`000?l0oono0?oo_`040?oo_`80o`00D@3ookl207moOcH0oono00<0003o0?oo_`3ookl0BP3o
okl10?ooo`005@3ookl00`000000oono0?oo_`130?oo_`030000o`3ookl0oono00<0o`00D@3ookl2
07moOcL0oono00<0003o0?oo_`3ookl0B`3ookl10?ooo`005@3ookl2000004D0oono0P3o001B0?oo
_`80Ogmo=`3ookl20000odh0oono0@3oool001D0oono00<000000?oo_`3ookl0AP3ookl00`000?l0
oono0?oo_`1=0?oo_`80Ogmo>03ookl00`000?l0oono0?oo_`1>0?oo_`40oooo000E0?oo_`030000
003ookl0oono04L0oono00<0003o0?oo_`3ookl0B@3ookl307moOcT0oono00<0003o0?oo_`3ookl0
C`3ookl10?ooo`005@3ookl00`000000oono0?oo_`180?oo_`80003oA`3ookl207moOc/0oono00<0
003o0?oo_`3ookl0D03ookl10?ooo`000P3ookl2000000@0oono0P0000040?oo_`8000001@3ookl0
0`000000oono0?oo_`1:0?oo_`030000o`3ookl0oono0480oono0P1oOgll0?oo_`030000o`3ookl0
oono0540oono0@3oool000050?oo_`000000oono0?oo_`0000000`3ookl2000000<0oono00@00000
0?oo_`3ookl00000103ookl00`000000oono0?oo_`1;0?oo_`030000o`3ookl0oono03l0oono0P1o
Oglm0?oo_`030000o`3ookl0oono0580oono0@3oool000050?oo_`000000oono0?oo_`000000203o
okl010000000oono0?oo_`0000040?oo_`<00000C03ookl00`000?l0oono0?oo_`0l0?oo_`80Ogmo
?P3ookl00`000?l0oono0?oo_`1C0?oo_`40oooo00001@3ookl000000?oo_`3ookl0000000T0oono
0P0000050?oo_`030000003ookl0oono04d0oono0P000?lj0?oo_`80Ogmo?`3ookl00`000?l0oono
0?oo_`1D0?oo_`40oooo00001@3ookl000000?oo_`3ookl0000000P0oono00@000000?oo_`3ookl0
0000103ookl00`000000oono0?oo_`1?0?oo_`030000o`3ookl0oono03D0oono0P1oOgm00?oo_`03
0000o`3ookl0oono05D0oono0@3oool00080oono0P00000:0?oo_`8000001@3ookl00`000000oono
0?oo_`1@0?oo_`030000o`3ookl0oono0380oono0P1oOgm10?oo_`030000o`3ookl0oono05H0oono
0@3oool001D0oono00<000000?oo_`3ookl0D@3ookl20000oc00oono0P1oOgm10?oo_`80003oF@3o
okl10?ooo`005@3ookl00`000000oono0?oo_`1C0?oo_`030000o`3ookl0oono02X0oono0`1oOgm2
0?oo_`030000o`3ookl0oono05T0oono0@3oool001D0oono00<000000?oo_`3ookl0E03ookl00`00
0?l0oono0?oo_`0W0?oo_`80Ogmo@`3ookl20000oe`0oono0@3oool001D0oono0P00001F0?oo_`03
0000o`3ookl0oono02@0oono0P1oOgm40?oo_`030000o`3ookl0oono05`0oono0@3oool001D0oono
00<000000?oo_`3ookl0EP3ookl20000ob80oono0P1oOgm40?oo_`80003oG`3ookl10?ooo`005@3o
okl00`000000oono0?oo_`1H0?oo_`030000o`3ookl0oono01d0oono0P1oOgm50?oo_`030000o`3o
okl0oono05l0oono0@3oool001D0oono00<000000?oo_`3ookl0F@3ookl00`000?l0oono0?oo_`0J
0?oo_`80OgmoA@3ookl20000of80oono0@3oool001D0oono00<000000?oo_`3ookl0FP3ookl00`00
0?l0oono0?oo_`0G0?oo_`80OgmoAP3ookl00`000?l0oono0?oo_`1R0?oo_`40oooo000E0?oo_`03
0000003ookl0oono05/0oono00<0003o0?oo_`3ookl0503ookl207moOdH0oono0P000?mU0?oo_`40
oooo000E0?oo_`030000003ookl0oono05`0oono0P000?lB0?oo_`80OgmoAP3ookl20000ofL0oono
0@3oool001D0oono0P00001O0?oo_`80003o3P3ookl207moOdL0oono00<0003o0?oo_`3ookl0I`3o
okl10?ooo`005@3ookl00`000000oono0?oo_`1P0?oo_`80003o2@3ookl307moOdL0oono0P000?mZ
0?oo_`40oooo000E0?oo_`030000003ookl0oono0680oono0P000?l50?oo_`80OgmoB03ookl20000
of`0oono0@3oool001D0oono00<000000?oo_`3ookl0I03ookl20000o`030?oo_`1oOgl0Ogmo04T0
oono00<0003o0?oo_`3ookl0K03ookl10?ooo`005@3ookl00`000000oono0?oo_`1U0?oo_`80Ogmo
00<0003o0?oo_`3ookl0AP3ookl20000ofl0oono0@3oool001D0oono00<000000?oo_`3ookl0H`3o
okl207moO`<0oono0P000?m40?oo_`80003oL@3ookl10?ooo`005@3ookl00`000000oono0?oo_`1Q
0?oo_`80Ogmo1`3ookl20000ocl0oono0`000?mc0?oo_`40oooo000E0?oo_`800000H03ookl207mo
O`/0oono0P000?lj0?oo_`<0003oMP3ookl10?ooo`005@3ookl00`000000oono0?oo_`1M0?oo_`80
Ogmo3`3ookl30000ocD0oono0P000?mi0?oo_`40oooo000E0?oo_`030000003ookl0oono05/0oono
0P1oOglD0?oo_`<0003o<03ookl20000og/0oono0@3oool001D0oono00<000000?oo_`3ookl0F@3o
okl207moOaT0oono10000?lX0?oo_`@0003oO@3ookl10?ooo`003@3ookl3000000D0oono00<00000
0?oo_`3ookl0EP3ookl307moOal0oono1@000?lO0?oo_`@0003oP@3ookl10?ooo`003P3ookl00`00
0000oono0?oo_`040?oo_`030000003ookl0oono05@0oono0P1oOglW0?oo_`<0003o6@3ookl30000
ohD0oono0@3oool000h0oono00<000000?oo_`3ookl0103ookl300000580oono0P1oOgl/0?oo_aT0
003oR03ookl10?ooo`003P3ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono0500oono
0P1oOgo?0?oo_`40oooo000>0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0CP3o
okl207moOm40oono0@3oool000d0oono0P0000060?oo_`030000003ookl0oono04`0oono0P1oOgoC
0?oo_`40oooo000E0?oo_`030000003ookl0oono04X0oono0P1oOgoE0?oo_`40oooo000E0?oo_`03
0000003ookl0oono04P0oono0P1oOgoG0?oo_`40oooo000E0?oo_`030000003ookl0oono04H0oono
0P1oOgoI0?oo_`40oooo000E0?oo_`800000A03ookl307moOm/0oono0@3oool001D0oono00<00000
0?oo_`3ookl0@@3ookl207moOmh0oono0@3oool001D0oono00<000000?oo_`3ookl0?`3ookl207mo
On00oono0@3oool001D0oono00<000000?oo_`3ookl0?@3ookl207moOn80oono0@3oool001D0oono
00<000000?oo_`3ookl0>`3ookl207moOn@0oono0@3oool001D0oono00<000000?oo_`3ookl0>@3o
okl207moOnH0oono0@3oool001D0oono00<000000?oo_`3ookl0=`3ookl207moOnP0oono0@3oool0
01D0oono0P00000f0?oo_`80OgmojP3ookl10?ooo`005@3ookl00`000000oono0?oo_`0c0?oo_`80
Ogmok03ookl10?ooo`005@3ookl00`000000oono0?oo_`0a0?oo_`80OgmokP3ookl10?ooo`005@3o
okl00`000000oono0?oo_`0^0?oo_`<0Ogmol03ookl10?ooo`005@3ookl00`000000oono0?oo_`0/
0?oo_`80Ogmol`3ookl10?ooo`005@3ookl00`000000oono0?oo_`0Z0?oo_`80Ogmom@3ookl10?oo
o`005@3ookl00`000000oono0?oo_`0X0?oo_`80Ogmom`3ookl10?ooo`005@3ookl2000002L0oono
0P1oOgoi0?oo_`40oooo000E0?oo_`030000003ookl0oono02@0oono0P1oOgok0?oo_`40oooo000E
0?oo_`030000003ookl0oono0280oono0P1oOgom0?oo_`40oooo000E0?oo_`030000003ookl0oono
0200oono0P1oOgoo0?oo_`40oooo0000103ookl000000000000000040?oo_`8000000`3ookl40000
00@0oono00<000000?oo_`3ookl07P3ookl207moOol0oono0P3ookl10?ooo`000P3ookl00`000000
oono0?oo_`030?oo_`800000103ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono01`0
oono0P1oOgoo0?oo_`@0oono0@3oool00080oono00<000000?oo_`3ookl02P3ookl00`000000oono
0?oo_`030?oo_`<000006@3ookl307moOol0oono1P3ookl10?ooo`000P3ookl00`000000oono0?oo
_`0;0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl05`3ookl207moOol0oono2@3o
okl10?ooo`000P3ookl00`000000oono0?oo_`080?oo_`040000003ookl0oono000000@0oono00<0
00000?oo_`3ookl05@3ookl207moOol0oono2`3ookl10?ooo`0000<0oono0000000000002`3ookl2
000000D0oono00<000000?oo_`3ookl04`3ookl207moOol0oono3@3ookl10?ooo`005@3ookl00`00
0000oono0?oo_`0A0?oo_`80Ogmoo`3ookl?0?oo_`40oooo000E0?oo_`030000003ookl0oono00l0
oono0P1oOgoo0?oo_a40oono0@3oool001D0oono00<000000?oo_`3ookl03@3ookl207moOol0oono
4`3ookl10?ooo`005@3ookl2000000`0oono0P1oOgoo0?oo_aD0oono0@3oool001D0oono00<00000
0?oo_`3ookl02@3ookl207moOol0oono5`3ookl10?ooo`005@3ookl00`000000oono0?oo_`060?oo
_`<0Ogmoo`3ooklI0?oo_`40oooo000E0?oo_`030000003ookl0oono00@0oono0P1oOgoo0?oo_a`0
oono0@3oool001D0oono00<000000?oo_`3ookl00P3ookl207moOol0oono7P3ookl10?ooo`005@3o
okl00`000000oono0?oo_`0207moOol0oono803ookl10?ooo`005@3ookl00`000000Ogmo07moO`3o
0?oo_b80oono0@3oool001D0oono00<0Ogmo0000003ookl0o`3ooklR0?oo_`40oooo000E0?oo_`03
0000003ookl0oono0?l0oono8P3ookl10?ooo`005@3ookl00`000000oono0?oo_`3o0?oo_b80oono
0@3oool001D0oono00<000000?oo_`3ookl0o`3ooklR0?oo_`40oooo000E0?oo_`030000003ookl0
oono0?l0oono8P3ookl10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-0.152947, -0.0951784, 
  0.00703821, 0.00740224}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Points", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[Exp[t],-2Exp[t],0.4Exp[t],{t,-3,3},{y,-3,3},
Field[y], Point[0,All]];\
\>", "Input",
  PageWidth->WindowWidth,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.15873 0.309017 0.0981006 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .11282 -12 -4.5 ]
[.4875 .11282 0 4.5 ]
[.4875 .21092 -12 -4.5 ]
[.4875 .21092 0 4.5 ]
[.4875 .40712 -6 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .50522 -6 -4.5 ]
[.4875 .50522 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-3)] .4875 .01472 1 0 Mshowa
.5 .11282 m
.50625 .11282 L
s
[(-2)] .4875 .11282 1 0 Mshowa
.5 .21092 m
.50625 .21092 L
s
[(-1)] .4875 .21092 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(1)] .4875 .40712 1 0 Mshowa
.5 .50522 m
.50625 .50522 L
s
[(2)] .4875 .50522 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(3)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .03434 m
.50375 .03434 L
s
.5 .05396 m
.50375 .05396 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .0932 m
.50375 .0932 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .15206 m
.50375 .15206 L
s
.5 .17168 m
.50375 .17168 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .23054 m
.50375 .23054 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .26978 m
.50375 .26978 L
s
.5 .2894 m
.50375 .2894 L
s
.5 .32864 m
.50375 .32864 L
s
.5 .34826 m
.50375 .34826 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .3875 m
.50375 .3875 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .46598 m
.50375 .46598 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .52484 m
.50375 .52484 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .56408 m
.50375 .56408 L
s
.5 .5837 m
.50375 .5837 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 .5 .5 r
.5 Mabswid
.01955 .03548 m
.03045 .01602 L
s
.0185 .08674 m
.0315 .06777 L
s
.01703 .1378 m
.03297 .11971 L
s
.0149 .18845 m
.0351 .17207 L
s
.01191 .23814 m
.03809 .22539 L
s
.00888 .28588 m
.04112 .28065 L
s
.00888 .33215 m
.04112 .33738 L
s
.01191 .3799 m
.03809 .39264 L
s
.0149 .42958 m
.0351 .44597 L
s
.01703 .48023 m
.03297 .49832 L
s
.0185 .53129 m
.0315 .55027 L
s
.01955 .58255 m
.03045 .60202 L
s
.06955 .03548 m
.08045 .01602 L
s
.0685 .08674 m
.0815 .06777 L
s
.06703 .1378 m
.08297 .11971 L
s
.0649 .18845 m
.0851 .17207 L
s
.06191 .23814 m
.08809 .22539 L
s
.05888 .28588 m
.09112 .28065 L
s
.05888 .33215 m
.09112 .33738 L
s
.06191 .3799 m
.08809 .39264 L
s
.0649 .42958 m
.0851 .44597 L
s
.06703 .48023 m
.08297 .49832 L
s
.0685 .53129 m
.0815 .55027 L
s
.06955 .58255 m
.08045 .60202 L
s
.11955 .03548 m
.13045 .01602 L
s
.1185 .08674 m
.1315 .06777 L
s
.11703 .1378 m
.13297 .11971 L
s
.1149 .18845 m
.1351 .17207 L
s
.11191 .23814 m
.13809 .22539 L
s
.10888 .28588 m
.14112 .28065 L
s
.10888 .33215 m
.14112 .33738 L
s
.11191 .3799 m
.13809 .39264 L
s
.1149 .42958 m
.1351 .44597 L
s
.11703 .48023 m
.13297 .49832 L
s
.1185 .53129 m
.1315 .55027 L
s
.11955 .58255 m
.13045 .60202 L
s
.16955 .03548 m
.18045 .01602 L
s
.1685 .08674 m
.1815 .06777 L
s
.16703 .1378 m
.18297 .11971 L
s
.1649 .18845 m
.1851 .17207 L
s
.16191 .23814 m
.18809 .22539 L
s
.15888 .28588 m
.19112 .28065 L
s
.15888 .33215 m
.19112 .33738 L
s
.16191 .3799 m
.18809 .39264 L
s
.1649 .42958 m
.1851 .44597 L
s
.16703 .48023 m
.18297 .49832 L
s
.1685 .53129 m
.1815 .55027 L
s
.16955 .58255 m
.18045 .60202 L
s
.21955 .03548 m
.23045 .01602 L
s
.2185 .08674 m
.2315 .06777 L
s
.21703 .1378 m
.23297 .11971 L
s
.2149 .18845 m
.2351 .17207 L
s
.21191 .23814 m
.23809 .22539 L
s
.20888 .28588 m
.24112 .28065 L
s
.20888 .33215 m
.24112 .33738 L
s
.21191 .3799 m
.23809 .39264 L
s
.2149 .42958 m
.2351 .44597 L
s
.21703 .48023 m
.23297 .49832 L
s
.2185 .53129 m
.2315 .55027 L
s
.21955 .58255 m
.23045 .60202 L
s
.26955 .03548 m
.28045 .01602 L
s
.2685 .08674 m
.2815 .06777 L
s
.26703 .1378 m
.28297 .11971 L
s
.2649 .18845 m
.2851 .17207 L
s
.26191 .23814 m
.28809 .22539 L
s
.25888 .28588 m
.29112 .28065 L
s
.25888 .33215 m
.29112 .33738 L
s
.26191 .3799 m
.28809 .39264 L
s
.2649 .42958 m
.2851 .44597 L
s
.26703 .48023 m
.28297 .49832 L
s
.2685 .53129 m
.2815 .55027 L
s
.26955 .58255 m
.28045 .60202 L
s
.31955 .03548 m
.33045 .01602 L
s
.3185 .08674 m
.3315 .06777 L
s
.31703 .1378 m
.33297 .11971 L
s
.3149 .18845 m
.3351 .17207 L
s
.31191 .23814 m
.33809 .22539 L
s
.30888 .28588 m
.34112 .28065 L
s
.30888 .33215 m
.34112 .33738 L
s
.31191 .3799 m
.33809 .39264 L
s
.3149 .42958 m
.3351 .44597 L
s
.31703 .48023 m
.33297 .49832 L
s
.3185 .53129 m
.3315 .55027 L
s
.31955 .58255 m
.33045 .60202 L
s
.36955 .03548 m
.38045 .01602 L
s
.3685 .08674 m
.3815 .06777 L
s
.36703 .1378 m
.38297 .11971 L
s
.3649 .18845 m
.3851 .17207 L
s
.36191 .23814 m
.38809 .22539 L
s
.35888 .28588 m
.39112 .28065 L
s
.35888 .33215 m
.39112 .33738 L
s
.36191 .3799 m
.38809 .39264 L
s
.3649 .42958 m
.3851 .44597 L
s
.36703 .48023 m
.38297 .49832 L
s
.3685 .53129 m
.3815 .55027 L
s
.36955 .58255 m
.38045 .60202 L
s
.41955 .03548 m
.43045 .01602 L
s
.4185 .08674 m
.4315 .06777 L
s
.41703 .1378 m
.43297 .11971 L
s
.4149 .18845 m
.4351 .17207 L
s
.41191 .23814 m
.43809 .22539 L
s
.40888 .28588 m
.44112 .28065 L
s
.40888 .33215 m
.44112 .33738 L
s
.41191 .3799 m
.43809 .39264 L
s
.4149 .42958 m
.4351 .44597 L
s
.41703 .48023 m
.43297 .49832 L
s
.4185 .53129 m
.4315 .55027 L
s
.41955 .58255 m
.43045 .60202 L
s
.46955 .03548 m
.48045 .01602 L
s
.4685 .08674 m
.4815 .06777 L
s
.46703 .1378 m
.48297 .11971 L
s
.4649 .18845 m
.4851 .17207 L
s
.46191 .23814 m
.48809 .22539 L
s
.45888 .28588 m
.49112 .28065 L
s
.45888 .33215 m
.49112 .33738 L
s
.46191 .3799 m
.48809 .39264 L
s
.4649 .42958 m
.4851 .44597 L
s
.46703 .48023 m
.48297 .49832 L
s
.4685 .53129 m
.4815 .55027 L
s
.46955 .58255 m
.48045 .60202 L
s
.51955 .03548 m
.53045 .01602 L
s
.5185 .08674 m
.5315 .06777 L
s
.51703 .1378 m
.53297 .11971 L
s
.5149 .18845 m
.5351 .17207 L
s
.51191 .23814 m
.53809 .22539 L
s
.50888 .28588 m
.54112 .28065 L
s
.50888 .33215 m
.54112 .33738 L
s
.51191 .3799 m
.53809 .39264 L
s
.5149 .42958 m
.5351 .44597 L
s
.51703 .48023 m
.53297 .49832 L
s
.5185 .53129 m
.5315 .55027 L
s
.51955 .58255 m
.53045 .60202 L
s
.56955 .03548 m
.58045 .01602 L
s
.5685 .08674 m
.5815 .06777 L
s
.56703 .1378 m
.58297 .11971 L
s
.5649 .18845 m
.5851 .17207 L
s
.56191 .23814 m
.58809 .22539 L
s
.55888 .28588 m
.59112 .28065 L
s
.55888 .33215 m
.59112 .33738 L
s
.56191 .3799 m
.58809 .39264 L
s
.5649 .42958 m
.5851 .44597 L
s
.56703 .48023 m
.58297 .49832 L
s
.5685 .53129 m
.5815 .55027 L
s
.56955 .58255 m
.58045 .60202 L
s
.61955 .03548 m
.63045 .01602 L
s
.6185 .08674 m
.6315 .06777 L
s
.61703 .1378 m
.63297 .11971 L
s
.6149 .18845 m
.6351 .17207 L
s
.61191 .23814 m
.63809 .22539 L
s
.60888 .28588 m
.64112 .28065 L
s
.60888 .33215 m
.64112 .33738 L
s
.61191 .3799 m
.63809 .39264 L
s
.6149 .42958 m
.6351 .44597 L
s
.61703 .48023 m
.63297 .49832 L
s
.6185 .53129 m
.6315 .55027 L
s
.61955 .58255 m
.63045 .60202 L
s
.66955 .03548 m
.68045 .01602 L
s
.6685 .08674 m
.6815 .06777 L
s
.66703 .1378 m
.68297 .11971 L
s
.6649 .18845 m
.6851 .17207 L
s
.66191 .23814 m
.68809 .22539 L
s
.65888 .28588 m
.69112 .28065 L
s
.65888 .33215 m
.69112 .33738 L
s
.66191 .3799 m
.68809 .39264 L
s
.6649 .42958 m
.6851 .44597 L
s
.66703 .48023 m
.68297 .49832 L
s
.6685 .53129 m
.6815 .55027 L
s
.66955 .58255 m
.68045 .60202 L
s
.71955 .03548 m
.73045 .01602 L
s
.7185 .08674 m
.7315 .06777 L
s
.71703 .1378 m
.73297 .11971 L
s
.7149 .18845 m
.7351 .17207 L
s
.71191 .23814 m
.73809 .22539 L
s
.70888 .28588 m
.74112 .28065 L
s
.70888 .33215 m
.74112 .33738 L
s
.71191 .3799 m
.73809 .39264 L
s
.7149 .42958 m
.7351 .44597 L
s
.71703 .48023 m
.73297 .49832 L
s
.7185 .53129 m
.7315 .55027 L
s
.71955 .58255 m
.73045 .60202 L
s
.76955 .03548 m
.78045 .01602 L
s
.7685 .08674 m
.7815 .06777 L
s
.76703 .1378 m
.78297 .11971 L
s
.7649 .18845 m
.7851 .17207 L
s
.76191 .23814 m
.78809 .22539 L
s
.75888 .28588 m
.79112 .28065 L
s
.75888 .33215 m
.79112 .33738 L
s
.76191 .3799 m
.78809 .39264 L
s
.7649 .42958 m
.7851 .44597 L
s
.76703 .48023 m
.78297 .49832 L
s
.7685 .53129 m
.7815 .55027 L
s
.76955 .58255 m
.78045 .60202 L
s
.81955 .03548 m
.83045 .01602 L
s
.8185 .08674 m
.8315 .06777 L
s
.81703 .1378 m
.83297 .11971 L
s
.8149 .18845 m
.8351 .17207 L
s
.81191 .23814 m
.83809 .22539 L
s
.80888 .28588 m
.84112 .28065 L
s
.80888 .33215 m
.84112 .33738 L
s
.81191 .3799 m
.83809 .39264 L
s
.8149 .42958 m
.8351 .44597 L
s
.81703 .48023 m
.83297 .49832 L
s
.8185 .53129 m
.8315 .55027 L
s
.81955 .58255 m
.83045 .60202 L
s
.86955 .03548 m
.88045 .01602 L
s
.8685 .08674 m
.8815 .06777 L
s
.86703 .1378 m
.88297 .11971 L
s
.8649 .18845 m
.8851 .17207 L
s
.86191 .23814 m
.88809 .22539 L
s
.85888 .28588 m
.89112 .28065 L
s
.85888 .33215 m
.89112 .33738 L
s
.86191 .3799 m
.88809 .39264 L
s
.8649 .42958 m
.8851 .44597 L
s
.86703 .48023 m
.88297 .49832 L
s
.8685 .53129 m
.8815 .55027 L
s
.86955 .58255 m
.88045 .60202 L
s
.91955 .03548 m
.93045 .01602 L
s
.9185 .08674 m
.9315 .06777 L
s
.91703 .1378 m
.93297 .11971 L
s
.9149 .18845 m
.9351 .17207 L
s
.91191 .23814 m
.93809 .22539 L
s
.90888 .28588 m
.94112 .28065 L
s
.90888 .33215 m
.94112 .33738 L
s
.91191 .3799 m
.93809 .39264 L
s
.9149 .42958 m
.9351 .44597 L
s
.91703 .48023 m
.93297 .49832 L
s
.9185 .53129 m
.9315 .55027 L
s
.91955 .58255 m
.93045 .60202 L
s
.96955 .03548 m
.98045 .01602 L
s
.9685 .08674 m
.9815 .06777 L
s
.96703 .1378 m
.98297 .11971 L
s
.9649 .18845 m
.9851 .17207 L
s
.96191 .23814 m
.98809 .22539 L
s
.95888 .28588 m
.99112 .28065 L
s
.95888 .33215 m
.99112 .33738 L
s
.96191 .3799 m
.98809 .39264 L
s
.9649 .42958 m
.9851 .44597 L
s
.96703 .48023 m
.98297 .49832 L
s
.9685 .53129 m
.9815 .55027 L
s
.96955 .58255 m
.98045 .60202 L
s
0 0 1 r
.02381 .3139 m
.06244 .31525 L
.10458 .31714 L
.14415 .31944 L
.18221 .32227 L
.22272 .32612 L
.26171 .33088 L
.30316 .3374 L
.34309 .34552 L
.3815 .35552 L
.42237 .36917 L
.46172 .38609 L
.49955 .40684 L
.53984 .43511 L
.57861 .46999 L
.61984 .51773 L
.65954 .57705 L
s
.65954 .57705 m
.68101 .61803 L
s
1 0 0 r
.02381 .29925 m
.06244 .29656 L
.10458 .29277 L
.14415 .28817 L
.18221 .28252 L
.22272 .27482 L
.26171 .26529 L
.30316 .25225 L
.34309 .23601 L
.3815 .21602 L
.42237 .18871 L
.46172 .15486 L
.49955 .11337 L
.53984 .05684 L
s
.53984 .05684 m
.57143 0 L
s
0 1 0 r
.02381 .31097 m
.06244 .31151 L
.10458 .31227 L
.14415 .31319 L
.18221 .31432 L
.22272 .31586 L
.26171 .31776 L
.30316 .32037 L
.34309 .32362 L
.3815 .32762 L
.42237 .33308 L
.46172 .33985 L
.49955 .34815 L
.53984 .35945 L
.57861 .37341 L
.61984 .3925 L
.65954 .41623 L
.69774 .4454 L
.73838 .4852 L
.77751 .53445 L
.81909 .60197 L
s
.81909 .60197 m
.82675 .61803 L
s
0 0 1 r
5 Mabswid
.5 .40712 Mdot
1 0 0 r
.5 .11282 Mdot
0 1 0 r
.5 .34826 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oW03oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo08D0oooo002L0?oo_`030000003ookl0oono
01<0oono00<0o`000?oo_`3ookl0Q03ookl10?ooo`00W03ookl00`000000oono0?oo_`0B0?oo_`03
0?l0003ookl0oono08D0oono0@3oool009<0oono0`0000060?oo_`030000003ookl0oono0180oono
00<0o`000?oo_`3ookl0Q@3ookl10?ooo`00UP3ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono0140oono00<0o`000?oo_`3ookl0QP3ookl10?ooo`00S@3ookl5000000@0oono00<00000
0?oo_`3ookl00`3ookl300000100oono00<0o`000?oo_`3ookl0Q`3ookl10?ooo`002@3ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl02`3ookl20000
000307moO`3ookl0oono00<0oono00<000000?oo_`3ookl01`3ookl00`1oOgl0oono0?oo_`060?oo
_`030?l0003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo
_`0307moO`3ookl0oono00@0oono0@3oool000T0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0
oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0
oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0
oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl00`3ookl00`000000
oono0?oo_`070?oo_`0307moO`3ookl0oono00D0oono00<0o`000?oo_`3ookl0103ookl00`1oOgl0
oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0
oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0
oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0103ookl10?ooo`00
203ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl0
2`3ookl20000000307moO`3ookl0oono00@0oono00<000000?oo_`3ookl01P3ookl00`1oOgl0oono
0?oo_`060?oo_`030?l0003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00D0oono0@3oool000P0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01@3o
okl00`000000oono0?oo_`050?oo_`0307moO`3ookl0oono00H0oono00<0o`000?oo_`3ookl0103o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl01@3o
okl10?ooo`001`3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo
0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo
0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`050?oo_`030000003ookl0oono00D0oono00<0Ogmo
0?oo_`3ookl01P3ookl00`3o0000oono0?oo_`030?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo
0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`060?oo_`40oooo00070?oo_`0307moO`3ookl0oono
00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono
00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono
00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono
00H0oono0P0000050?oo_`0307moO`3ookl0oono00H0oono00<0o`000?oo_`3ookl0103ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl01P3ookl10?oo
o`001P3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3o
okl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3o
okl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3o
okl0303ookl00`1oOgl0oono0?oo_`070?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo_`3o
okl01`3ookl00`3o0000oono0?oo_`030?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3o
okl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3o
okl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3o
okl03@3ookl00`1oOgl0oono0?oo_`070?oo_`40oooo002L0?oo_`030000003ookl0oono00`0oono
00<0o`000?oo_`3ookl0R`3ookl10?ooo`00W03ookl00`000000oono0?oo_`0;0?oo_`030?l0003o
okl0oono08`0oono0@3oool009`0oono00<000000?oo_`3ookl02`3ookl00`3o0000oono0?oo_`2<
0?oo_`40oooo002L0?oo_`030000003ookl0oono00X0oono00<0o`000?oo_`3ookl0S@3ookl10?oo
o`00W03ookl2000000/0oono00<0o`000?oo_`3ookl0S@3ookl10?ooo`00W03ookl00`000000oono
0?oo_`090?oo_`030?l0003ookl0oono08h0oono0@3oool009`0oono00<000000?oo_`3ookl02@3o
okl00`3o0000oono0?oo_`2>0?oo_`40oooo002L0?oo_`030000003ookl0oono00P0oono00<0o`00
0?oo_`3ookl0S`3ookl10?ooo`00W03ookl00`000000oono0?oo_`070?oo_`030?l0003ookl0oono
0900oono0@3oool000X0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl00`3ookl00`000000oono0?oo_`070?oo_`03
0?l0003ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`03
07moO`3ookl0oono00@0oono0@3oool000X0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl00`3ookl2000000L0oono
00<0o`0007moO`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono
00<0Ogmo0?oo_`3ookl0103ookl10?ooo`002@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`040?oo_`030000003o
okl0oono00D0oono00<0o`0007moO`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00`0oono00<0Ogmo0?oo_`3ookl01@3ookl10?ooo`00203ookl00`1oOgl0oono0?oo_`0<
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`05
0?oo_`030000003ookl0oono00D0oono00<0o`000?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01P3ookl10?ooo`00203ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`050?oo_`030000003ookl0oono00@0oono00<0o`0007moO`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01P3ookl10?oo
o`001`3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3o
okl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3o
okl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3o
okl0303ookl00`1oOgl0oono0?oo_`060?oo_`030000003ookl0oono00<0oono00<0o`0007moO`3o
okl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3o
okl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3o
okl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3o
okl01`3ookl10?ooo`001P3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`070?oo_`030000003ookl0oono00<0oono
00<0o`000?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono
00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono
00<0Ogmo0?oo_`3ookl0203ookl10?ooo`00W03ookl00`000000oono0?oo_`020?oo_`030?l0003o
okl0oono09D0oono0@3oool009`0oono0P0000020?oo_`030?l0003ookl0oono09H0oono0@3oool0
09`0oono00D000000?oo_`3ookl0oono0?l0002H0?oo_`40oooo002L0?oo_`040000003ookl0oono
0?l009T0oono0@3oool009`0oono00<000000?oo_`3o0000VP3ookl10?ooo`00T`3ookl4000000@0
oono103o002J0?oo_`40oooo002D0?oo_`030000003ookl0oono00<0oono1@3o002J0?oo_`40oooo
002=0?oo_`D000000`3ookl00`000000oono0?oo_`020?oo_`D0o`00VP3ookl10?ooo`00UP3ookl0
10000000oono0?oo_`3ookl50?l009X0oono0@3oool000X0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00T0oono00D000000?oo_`3ookl0000007mo
O`030?oo_`<0o`00203ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`030?oo_`40oooo000:0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0:0?oo_`80000000L0oono
07moO`3ookl0oono0?l0003ookl0000000T0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl00`3ookl10?ooo`002@3o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3o
okl0101oOgl0oono0?oo_`3o00020?oo_`030000003ookl0oono00H0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
103ookl10?ooo`00203ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl03@3ookl0101oOgl0oono0?oo_`3o00030?oo_`030000003ookl0oono00D0oono
00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono
00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl01@3ookl10?ooo`001`3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl0101oOgl0oono0?oo_`3o00040?oo_`800000
1@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`060?oo_`40oooo00060?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0407moO`3ookl0oono0?l000D0oono
00<000000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono
00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono
00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`070?oo_`40oooo00050?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0407moO`3o
okl0oono0?l000H0oono00<000000?oo_`3ookl00P3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307mo
O`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307mo
O`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307mo
O`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`080?oo_`40oooo
002D0?oo_`030?l0003ookl0oono00D0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00T`3ookl0
0`3o0000oono0?oo_`060?oo_`030000003ookl0oono09X0oono0@3oool00980oono00<0o`000?oo
_`3ookl01`3ookl00`000000oono0?oo_`2J0?oo_`40oooo002A0?oo_`030?l0003ookl0oono00P0
oono0P00002K0?oo_`40oooo002?0?oo_`80o`002`3ookl00`000000oono0?oo_`2J0?oo_`40oooo
002>0?oo_`030?l0003ookl0oono00/0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00S@3ookl0
0`3o0000oono0?oo_`0<0?oo_`030000003ookl0oono09X0oono0@3oool008`0oono00<0o`000?oo
_`3ookl03@3ookl00`000000oono0?oo_`2J0?oo_`40oooo002;0?oo_`030?l0003ookl0oono00h0
oono00<000000?oo_`3ookl0VP3ookl10?ooo`002P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo
3P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo
0P3o000;0?oo_`80Ogmo103ookl2000000P0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`h0oono
0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`d0oono
0P1oOgl50?oo_`40oooo00090?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?l0000<0?oo_`0307moO`3ookl0oono00@0oono00<000000?oo_`3ookl01P3o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`050?oo_`40oooo00080?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo
0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`80Ogmo3P3ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00`0oono0P1oOgl>0?oo_`0307moO`3ookl0oono00`0oono0P1oOgl0
0`3ookl0o`000?oo_`0;0?oo_`0307moO`3ookl0oono00D0oono00<000000?oo_`3ookl01@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`80Ogmo3P3ookl00`1oOgl0oono0?oo_`0<0?oo_`80Ogmo3P3ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono0P1oOgl>0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`060?oo_`40oooo00070?oo
_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0101oOgl0oono0?oo_`3o000<
0?oo_`0307moO`3ookl0oono00H0oono00<000000?oo_`3ookl0103ookl00`1oOgl0oono0?oo_`0<
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`07
0?oo_`40oooo00060?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0101o
Ogl0oono0?oo_`3o000<0?oo_`0307moO`3ookl0oono00L0oono00<000000?oo_`3ookl00`3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`080?oo_`40oooo00050?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl0303ookl0101oOgl0oono0?l0003o000<0?oo_`0307moO`3ookl0oono00P0oono00<00000
0?oo_`3ookl00P3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`090?oo_`40oooo00220?oo_`030?l0003ookl0oono
01L0oono0P00002K0?oo_`40oooo00200?oo_`80o`006P3ookl00`000000oono0?oo_`2J0?oo_`40
oooo001o0?oo_`030?l0003ookl0oono01X0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00O@3o
okl20?l001d0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00O03ookl00`3o0000oono0?oo_`0D
0?oo_`<000001P3ookl00`000000oono0?oo_`2J0?oo_`40oooo001k0?oo_`030?l0003ookl0oono
01H0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`2J0?oo_`40oooo001i0?oo_`80
o`004P3ookl500000080oono00<000000?oo_`3ookl01@3ookl3000009X0oono0@3oool007P0oono
00<0o`000?oo_`3ookl06@3ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono09X0oono
0@3oool007H0oono0P3o000L0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0VP3o
okl10?ooo`00M03ookl20?l001d0oono0P0000070?oo_`030000003ookl0oono09X0oono0@3oool0
0780oono0P3o000X0?oo_`030000003ookl0oono09X0oono0@3oool000/0oono0P1oOgl=0?oo_`80
Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl60?oo_`80
o`001P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo0`3ookl00`000000oono0?oo_`080?oo_`80
Ogmo3P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl>0?oo_`80
Ogmo3@3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo103ookl10?ooo`002@3ookl207moO`d0oono
0P1oOgl>0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`H0oono
0P3o00060?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl50?oo_`8000001`3ookl207moO`h0oono
0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3P3ookl207moO`d0oono
0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`H0oono0@3oool000L0oono0P1oOgl=0?oo_`80Ogmo3P3o
okl207moO`d0oono0`1oOgl=0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl60?oo_`80o`001P3o
okl207moO`d0oono0`1oOgl=0?oo_`80Ogmo1`3ookl00`000000oono0?oo_`040?oo_`80Ogmo3@3o
okl307moO`d0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl=0?oo_`<0Ogmo3@3o
okl207moO`h0oono0P1oOgl=0?oo_`80Ogmo203ookl10?ooo`001@3ookl207moO`d0oono0P1oOgl>
0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`H0oono0P3o0006
0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl90?oo_`030000003ookl0oono0080oono0P1oOgl=
0?oo_`80Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl>
0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl:0?oo_`40oooo00040?oo_`0307moO`3ookl0oono
00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono
00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono
00<0oono0`3o00070?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`090?oo_`050000003ookl0oono0?oo_`1oOgl03P3ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl02P3ookl10?ooo`00I@3ookl20?l0
03D0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00H`3ookl20?l003L0oono00<000000?oo_`3o
okl0VP3ookl10?ooo`00H03ookl30?l003T0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00G@3o
okl30?l003`0oono0P00002K0?oo_`40oooo001J0?oo_`<0o`00?`3ookl00`000000oono0?oo_`2J
0?oo_`40oooo001G0?oo_`<0o`00@P3ookl00`000000oono0?oo_`2J0?oo_`40oooo001D0?oo_`<0
o`00A@3ookl00`000000oono0?oo_`2J0?oo_`40oooo001@0?oo_`@0o`00B03ookl00`000000oono
0?oo_`2J0?oo_`40oooo001;0?oo_`D0o`00C03ookl00`000000oono0?oo_`2J0?oo_`40oooo0017
0?oo_`@0o`00D@3ookl2000009/0oono0@3oool000P0oono0`00000_0?oo_`@000001@3ookl40?l0
02@0oono0`00000^0?oo_`030000003ookl0oono02d0oono0`00000^0?oo_`@00000;P3ookl30000
00L0oono0@3oool000/0oono00<000000?oo_`3ookl0;@3ookl010000000oono0?oo_`3ookl40?l0
02T0oono00<000000?oo_`3ookl0;@3ookl00`000000oono0?oo_`0^0?oo_`030000003ookl0oono
02h0oono00<000000?oo_`3ookl0<@3ookl00`000000oono0?oo_`040?oo_`40oooo00020?oo_`D0
0000103ookl307moO``0oono0`1oOgl=0?oo_`<0Ogmo1`3ookl500000080Ogmo103o000:0?oo_`<0
Ogmo3@3ookl307moO`T0oono0`00000307moO`030?oo_`000000oono00X0oono0`1oOgl=0?oo_`<0
Ogmo303ookl307moO`80oono00<000000?oo_`3ookl0203ookl307moO``0oono0`1oOgl=0?oo_`<0
Ogmo103ookl00`000000oono0?oo_`060?oo_`<0Ogmo303ookl307moO`d0oono0`1oOgl70?oo_`03
0000003ookl0oono0080oono101oOgl<0?oo_`<0Ogmo3@3ookl307moO`/0oono00@0000007moO`1o
Ogl0Ogmo0`3ookl10?ooo`001P3ookl507moO`X0oono1@1oOgl;0?oo_`D0Ogmo2@3ookl80?l00080
oono00<000000?oo_`3ookl0103ookl507moO`/0oono1@1oOgl:0?oo_`D0Ogmo103ookl00`000000
oono0?oo_`040?oo_`D0Ogmo2`3ookl507moO`X0oono1@1oOgl50?oo_`030000003ookl0oono00<0
oono1@1oOgl:0?oo_`D0Ogmo2`3ookl507moO`L0oono00@000000?oo_`3ookl0oono1@1oOgl:0?oo
_`D0Ogmo2`3ookl507moO`X0oono1@1oOgl;0?oo_`D0Ogmo2`3ookl507moO`X0oono1@1oOgl60?oo
_`40oooo00030?oo_`<0Ogmo1@3ookl00`000000oono0?oo_`040?oo_`<0Ogmo3@3ookl307moO`D0
oono2@3o00000`1oOgl0oono0?oo_`040?oo_`040000003ookl0oono000000<0oono0`1oOgl=0?oo
_`<0Ogmo303ookl307moO`T0oono00@000000?oo_`3ookl0oono0`1oOgl=0?oo_`<0Ogmo303ookl3
07moO`X0oono00<000000?oo_`3ookl00`1oOgl<0?oo_`<0Ogmo3@3ookl307moO``0oono00@00000
07moO`1oOgl0Ogmo303ookl307moO`d0oono0`1oOgl<0?oo_`<0Ogmo00<0oono0000003ookl02P3o
okl307moO`d0oono0`1oOgl<0?oo_`<0Ogmo103ookl00`000000oono0?oo_`040?oo_`40oooo0008
0?oo_`<000006@3ookl60?l00140oono0P00000^0?oo_`800000;`3ookl2000002h0oono0P00000`
0?oo_`800000;`3ookl3000000L0oono0@3oool001X0oono2P3o001h0?oo_`030000003ookl0oono
09X0oono0@3oool000d0oono3@3o00220?oo_`030000003ookl0oono09X0oono0@3oool000L0oono
1P3o002?0?oo_`030000003ookl0oono09X0oono0@3oool009`0oono00<000000?oo_`3ookl0VP3o
okl10?ooo`00W03ookl00`000000oono0?oo_`2J0?oo_`40oooo003o000003X000000@3oool000L0
oono;@00o`050?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01P3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00H0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01`3ookl00`000000
oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<000000?oo_`3ookl01@3ookl10?ooo`00
1`3ooklD0000oaT0oono6@00o`0M0?oo_`030000003ookl0oono02l0oono00<000000?oo_`3ookl0
;`3ookl00`000000oono0?oo_`0^0?oo_`030000003ookl0oono02l0oono00<000000?oo_`3ookl0
1@3ookl10?ooo`006`3ooklI0000oaT0oono3@00o`120?oo_`030000003ookl0oono09X0oono0@3o
ool003@0oono30000?lJ0?oo_``00?l0=P3ookl00`000000oono0?oo_`2J0?oo_`40oooo00100?oo
_`T0003o7@3ookl<003o02X0oono00<000000?oo_`3ookl0VP3ookl10?ooo`00B@3ookl70000ob80
oono2@00o`0Q0?oo_`800000V`3ookl10?ooo`000`3ookl407moO`/0oono101oOgl<0?oo_`@0Ogmo
2`3ookl407moO``0oono101oOgl;0?oo_`H0003o2P3ookl407moO``0oono101oOgl70?oo_`L00?l0
0P1oOgl;0?oo_`@0Ogmo2@3ookl00`000000oono0?oo_`0407moO`/0oono101oOgl<0?oo_`@0Ogmo
303ookl407moO`/0oono101oOgl<0?oo_`@0Ogmo2`3ookl407moO``0oono101oOgl<0?oo_`@0Ogmo
2`3ookl407moO`X0oono0@3oool000L0oono1@1oOgl:0?oo_`D0Ogmo2`3ookl507moO`X0oono1@1o
Ogl;0?oo_`D0Ogmo2`3ookl00`1oOgl0003o0000o`050000o`L0oono1@1oOgl;0?oo_`D0Ogmo2@3o
okl6003o000307moO`3ookl0oono00P0oono1@1oOgl40?oo_`030000003ookl0oono00@0oono1@1o
Ogl:0?oo_`D0Ogmo2`3ookl507moO`/0oono1@1oOgl:0?oo_`D0Ogmo2`3ookl507moO`X0oono1@1o
Ogl;0?oo_`D0Ogmo2`3ookl507moO`X0oono1@1oOgl50?oo_`40oooo000<0?oo_`80Ogmo3@3ookl2
07moO`h0oono0P1oOgl=0?oo_`<0Ogmo3@3ookl207moO`h0oono0P1oOgl00`3ookl0003o0000o`04
0000o`H0oono0P1oOgl>0?oo_`80Ogmo3@3ookl6003o00X0oono0P1oOgl20?oo_`030000003ookl0
oono00T0oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl2
07moO`d0oono0`1oOgl=0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl30?oo_`40oooo001S0?oo
_`H0003o9@3ookl6003o00L0oono0`00o`2K0?oo_`40oooo001Y0?oo_`D0003o9P3ookl;003o09X0
oono0@3oool006h0oono0`000?lY0?oo_`D00?l0VP3ookl10?ooo`00L@3ookl30000obH0oono2000
o`2G0?oo_`40oooo001d0?oo_`<0003o903ookl3003o00@0oono0`00o`2D0?oo_`40oooo001g0?oo
_`<0003o8P3ookl00`000000oono0?oo_`060?oo_`<00?l0T@3ookl10?ooo`00NP3ookl30000oal0
oono00<000000?oo_`3ookl02@3ookl3003o08h0oono0@3oool007d0oono0`000?lL0?oo_`030000
003ookl0oono00`0oono0`00o`2;0?oo_`40oooo00200?oo_`<0003o6@3ookl200000100oono0`00
o`280?oo_`40oooo00230?oo_`<0003o5P3ookl00`000000oono0?oo_`0B0?oo_`<00?l0Q@3ookl1
0?ooo`00QP3ookl30000oa<0oono00<000000?oo_`3ookl05@3ookl3003o0880oono0@3oool008T0
oono0P000?lA0?oo_`030000003ookl0oono01P0oono0P00o`200?oo_`40oooo00040?oo_`80Ogmo
3@3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo
3P3ookl207moO`d0oono0P1oOgl90?oo_`80003o0`3ookl207moO`X0oono00@000000?oo_`3ookl0
oono0P1oOgl=0?oo_`80Ogmo203ookl2003o00@0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`h0
oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo2`3ookl10?ooo`00
1P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl>0?oo_`80Ogmo
3@3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo2@3ookl30000o`80oono0P1oOgl80?oo_`030000
003ookl0oono00<0oono0P1oOgl=0?oo_`80Ogmo203ookl2003o00@0oono0P1oOgl>0?oo_`80Ogmo
3@3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo
2@3ookl10?ooo`00203ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3@3ookl307moO`d0oono0P1o
Ogl>0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl=0?oo_`<0Ogmo2@3ookl20000o`80oono0P1o
Ogl60?oo_`030000003ookl0oono00D0oono0P1oOgl=0?oo_`<0Ogmo1`3ookl2003o00@0oono0P1o
Ogl>0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl=0?oo_`<0Ogmo3@3ookl207moO`h0oono0P1o
Ogl=0?oo_`80Ogmo1`3ookl10?ooo`002P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3P3ookl2
07moO`d0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl>0?oo_`80Ogmo2@3ookl2
0000o`80oono0P1oOgl40?oo_`800000203ookl207moO`h0oono0P1oOgl70?oo_`800?l0103ookl2
07moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`h0oono0P1oOgl=0?oo_`80Ogmo3P3ookl2
07moO`d0oono0P1oOgl50?oo_`40oooo000<0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`080?oo_`050000o`3ookl0oono0?oo_`1oOgl00`3ookl0
0`000000oono0?oo_`090?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl01P3ookl2
003o00@0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`020?oo_`40oooo002E0?oo
_`80003o1@3ookl00`000000oono0?oo_`0T0?oo_`800?l0M03ookl10?ooo`00U`3ookl20000o`<0
oono00<000000?oo_`3ookl09P3ookl2003o0780oono0@3oool009<0oono0`0000030?oo_`030000
o`3ookl0003o0080003o:@3ookl2003o0700oono0@3oool009@0oono00<000000?oo_`3ookl00`3o
okl50000obX0oono00<00?l00?oo_`3ookl0K@3ookl10?ooo`00U03ookl00`000000oono0?oo_`03
0?oo_`D0003o:`3ookl2003o06d0oono0@3oool009@0oono00<000000?oo_`3ookl00`3ookl50000
obd0oono0P00o`1[0?oo_`40oooo002D0?oo_`030000003ookl0oono00@0oono0`000?l00`3ookl0
003o0000o`0]0?oo_`800?l0J@3ookl10?ooo`00T`3ookl2000000L0oono00<000000?oo_`3ookl0
0P3ookl00`000?l0oono0?oo_`0/0?oo_`03003o003ookl0oono06H0oono0@3oool009`0oono00<0
00000?oo_`3ookl00`3ookl20000obd0oono00<00?l00?oo_`3ookl0I@3ookl10?ooo`00W03ookl0
0`000000oono0?oo_`050?oo_`030000o`3ookl0oono02/0oono00<00?l00?oo_`3ookl0I03ookl1
0?ooo`00W03ookl2000000L0oono0P000?l/0?oo_`03003o003ookl0oono06<0oono0@3oool000D0
oono0P1oOgl=0?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3P3ookl207moO`d0
oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`h0oono0P1oOgl90?oo_`030000003ookl0oono0080
oono0P1oOgl40?oo_`030000o`3ookl0oono00H0oono0P1oOgl>0?oo_`80Ogmo3@3ookl207moO`<0
oono0P00o`090?oo_`80Ogmo3P3ookl207moO`d0oono0P1oOgl>0?oo_`80Ogmo3P3ookl207moO`d0
oono0P1oOgl:0?oo_`40oooo00070?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
3@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00H0oono00<000000?oo_`3ookl0
103ookl00`1oOgl0oono0?oo_`020?oo_`80003o203ookl00`1oOgl0oono0?oo_`0=0?oo_`0307mo
O`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl00P3ookl00`00o`00oono0?oo_`080?oo_`0307mo
O`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307mo
O`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`070?oo_`40oooo
00080?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo
_`0<0?oo_`80Ogmo3P3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono0P1o
Ogl>0?oo_`0307moO`3ookl0oono00`0oono0P1oOgl>0?oo_`0307moO`3ookl0oono00D0oono00<0
00000?oo_`3ookl01@3ookl00`1oOgl0oono0?oo_`030?oo_`030000o`3ookl0oono00H0oono0P1o
Ogl>0?oo_`0307moO`3ookl0oono00`0oono0P1oOgl30?oo_`03003o003ookl0oono00P0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`80Ogmo3P3ookl00`1oOgl0oono0?oo
_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01P3ookl10?ooo`002@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`040?oo_`030000003ookl0oono00H0oono00<0Ogmo0?oo_`3ookl00`3ookl0
0`000?l0oono0?oo_`070?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
1@1oOgl0oono0?oo_`3ookl00?l000X0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo
_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo
_`0<0?oo_`0307moO`3ookl0oono00D0oono0@3oool000X0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl00`3ookl0
0`000000oono0?oo_`070?oo_`0307moO`3ookl0oono00<0oono00<0003o0?oo_`3ookl01`3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00D0Ogmo0?oo_`3ookl0oono003o
000:0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo
_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo
_`040?oo_`40oooo000;0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono0080oono0P0000090?oo_`0307moO`3ookl0
oono00<0oono00<0003o0?oo_`3ookl01`3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0
oono00d0oono00D0Ogmo0?oo_`3ookl0oono003o000:0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`030?oo_`40oooo002L0?oo_`030000003ookl0
oono00l0oono0P000?l[0?oo_`03003o003ookl0oono05/0oono0@3oool009`0oono00<000000?oo
_`3ookl04@3ookl00`000?l0oono0?oo_`0Y0?oo_`03003o003ookl0oono05X0oono0@3oool009`0
oono00<000000?oo_`3ookl04P3ookl00`000?l0oono0?oo_`0Y0?oo_`03003o003ookl0oono05T0
oono0@3oool009`0oono00<000000?oo_`3ookl04`3ookl00`000?l0oono0?oo_`0Y0?oo_`03003o
003ookl0oono05P0oono0@3oool009`0oono00<000000?oo_`3ookl0503ookl00`000?l0oono0?oo
_`0Y0?oo_`03003o003ookl0oono05L0oono0@3oool009`0oono0P00000F0?oo_`030000o`3ookl0
oono02T0oono00<00?l00?oo_`3ookl0EP3ookl10?ooo`00W03ookl00`000000oono0?oo_`0F0?oo
_`030000o`3ookl0oono02T0oono00<00?l00?oo_`3ookl0E@3ookl10?ooo`00W03ookl00`000000
oono0?oo_`0F0?oo_`030000o`3ookl0oono02X0oono00<00?l00?oo_`3ookl0E03ookl10?ooo`00
W03ookl00`000000oono0?oo_`0G0?oo_`030000o`3ookl0oono02X0oono00<00?l00?oo_`3ookl0
D`3ookl10?ooo`001@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`070?oo_`030000003ookl0oono0080oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`030?oo_`030000o`3ookl0oono00L0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0507moO`3ookl0oono0?oo_`00o`00
2P3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00P0oono0@3oool000D0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl01`3ookl00`000000oono0?oo_`020?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0103ookl00`000?l0oono0?oo_`060?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`020?oo_`03003o003ookl0oono00L0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`080?oo_`40oooo00060?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00H0oono0P0000040?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0103ookl0
0`000?l0oono0?oo_`060?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`020?oo_`03003o003ookl0oono00L0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`070?oo_`40oooo00070?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00D0oono00<000000?oo
_`3ookl0103ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00<0oono00<0003o0?oo
_`3ookl01`3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00D0Ogmo0?oo
_`3ookl0oono003o000:0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl01P3ookl1
0?ooo`00203ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`040?oo_`030000003ookl0oono00D0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`030?oo_`030000o`3ookl0oono00L0oono00<0Ogmo0?oo
_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0507moO`3ookl0oono0?oo_`00o`002P3ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00D0oono0@3oool000T0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl00`3ookl00`000000oono0?oo_`060?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl00`3ookl00`000?l0oono0?oo_`070?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl01@1oOgl0oono0?oo_`3ookl00?l000X0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`040?oo_`40oooo000:0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo
_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo
_`3ookl03@3ookl00`1oOgl0oono0?oo_`090?oo_`@0000000<0Ogmo0?oo_`3ookl00P3ookl00`00
0000oono0?oo_`070?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl00`3ookl00`00
0?l0oono0?oo_`070?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl01@1o
Ogl0oono0?oo_`3ookl00?l000X0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`03
0?oo_`40oooo002D0?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl07P3ookl00`00
0?l0oono0?oo_`0Z0?oo_`03003o003ookl0oono04`0oono0@3oool009D0oono00<000000?oo_`3o
okl0103ookl3000001h0oono00<0003o0?oo_`3ookl0:`3ookl00`00o`00oono0?oo_`1;0?oo_`40
oooo002F0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl07`3ookl00`000?l0oono
0?oo_`0[0?oo_`03003o003ookl0oono04X0oono0@3oool009<0oono00@000000?oo_`3ookl00000
1@3ookl00`000000oono0?oo_`0P0?oo_`030000o`3ookl0oono02/0oono00<00?l00?oo_`3ookl0
B@3ookl10?ooo`00U03ookl2000000H0oono00<000000?oo_`3ookl08@3ookl00`000?l0oono0?oo
_`0Z0?oo_`03003o003ookl0oono04T0oono0@3oool009`0oono00<000000?oo_`3ookl08P3ookl0
0`000?l0oono0?oo_`0Z0?oo_`03003o003ookl0oono04P0oono0@3oool009`0oono00<000000?oo
_`3ookl08P3ookl00`000?l0oono0?oo_`0[0?oo_`03003o003ookl0oono04L0oono0@3oool009`0
oono0P00000T0?oo_`030000o`3ookl0oono02/0oono00<00?l00?oo_`3ookl0AP3ookl10?ooo`00
W03ookl00`000000oono0?oo_`0T0?oo_`030000o`3ookl0oono02/0oono00<00?l00?oo_`3ookl0
A@3ookl10?ooo`001P3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`070?oo_`030000003ookl0oono00<0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0003o00d0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl00?l000`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl0203ookl10?ooo`001P3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`070?oo_`030000003ookl0
oono00<0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0407moO`3ookl0
oono0000o``0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0407moO`3o
okl0oono003o00/0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307mo
O`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl0203ookl10?ooo`001`3ookl00`1oOgl0oono0?oo
_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo
_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo
_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo
_`060?oo_`030000003ookl0oono00@0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo
_`0=0?oo_`0407moO`3ookl0oono0000o``0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl00?l000`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01`3ookl10?ooo`00203o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`050?oo_`030000003ookl0oono00D0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0003o00d0oono00<0Ogmo0?oo_`3ookl0303o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl00?l000`0oono00<0Ogmo0?oo_`3ookl03@3o
okl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01P3o
okl10?ooo`00203ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`050?oo_`030000003ookl0oono00D0oono00<0Ogmo
0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0407moO`3ookl0oono0000o``0oono00<0
Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0407moO`3ookl0oono003o00`0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono
00<0Ogmo0?oo_`3ookl01P3ookl10?ooo`002@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3o
okl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`040?oo_`8000001`3o
okl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00@0Ogmo0?oo_`3ookl0003o
303ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`00o`00
3@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0
303ookl00`1oOgl0oono0?oo_`050?oo_`40oooo000:0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0
Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00<0oono00<0
00000?oo_`3ookl01`3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00@0
Ogmo0?oo_`3ookl0003o303ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`00o`003@3ookl00`1oOgl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono
00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`040?oo_`40oooo002L0?oo_`030000003o
okl0oono02T0oono00<0003o0?oo_`3ookl0:`3ookl00`00o`00oono0?oo_`100?oo_`40oooo002L
0?oo_`030000003ookl0oono02X0oono00<0003o0?oo_`3ookl0:`3ookl00`00o`00oono0?oo_`0o
0?oo_`40oooo002L0?oo_`030000003ookl0oono02/0oono00<0003o0?oo_`3ookl0:`3ookl00`00
o`00oono0?oo_`0n0?oo_`40oooo002L0?oo_`030000003ookl0oono02/0oono00<0003o0?oo_`3o
okl0:`3ookl00`00o`00oono0?oo_`0n0?oo_`40oooo002L0?oo_`800000;@3ookl00`000?l0oono
0?oo_`0[0?oo_`03003o003ookl0oono03d0oono0@3oool009`0oono00<000000?oo_`3ookl0;@3o
okl00`000?l0oono0?oo_`0[0?oo_`03003o003ookl0oono03`0oono0@3oool009`0oono00<00000
0?oo_`3ookl0;@3ookl00`000?l0oono0?oo_`0[0?oo_`03003o003ookl0oono03`0oono0@3oool0
09`0oono00<000000?oo_`3ookl0;P3ookl00`000?l0oono0?oo_`0[0?oo_`03003o003ookl0oono
03/0oono0@3oool009`0oono00<000000?oo_`3ookl0;`3ookl00`000?l0oono0?oo_`0Z0?oo_`03
003o003ookl0oono03/0oono0@3oool000H0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono
0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono
0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01`3ookl00`000000oono
0?oo_`030?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono
0?oo_`0:0?oo_`040000o`3ookl0oono07moO`l0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0
oono0?oo_`090?oo_`05003o003ookl0oono0?oo_`1oOgl03P3ookl00`1oOgl0oono0?oo_`0=0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl01`3ookl10?ooo`001P3ookl00`1oOgl0
oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0
oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0
oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0
oono0?oo_`070?oo_`800000103ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0
oono00<0Ogmo0?oo_`3ookl02`3ookl00`000?l0oono07moO`0?0?oo_`0307moO`3ookl0oono00`0
oono00<0Ogmo0?oo_`3ookl02P3ookl01000o`00oono0?oo_`1oOgl>0?oo_`0307moO`3ookl0oono
00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`070?oo_`40oooo00070?oo_`03
07moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo_`03
07moO`3ookl0oono00H0oono00<000000?oo_`3ookl0103ookl00`1oOgl0oono0?oo_`0=0?oo_`03
07moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl02P3ookl010000?l0oono0?oo_`1oOgl?0?oo
_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl02@3ookl01@00o`00oono0?oo_`3ookl0
Ogmo00h0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo_`0307moO`3ookl0
oono00H0oono0@3oool000L0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0=0?oo
_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0<0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl01@3ookl00`000000oono0?oo_`050?oo
_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`0:0?oo
_`030000o`3ookl0Ogmo00l0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`090?oo
_`04003o003ookl0oono07moO`l0oono00<0Ogmo0?oo_`3ookl0303ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00H0oono0@3oool000P0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl01@3ookl00`00
0000oono0?oo_`050?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0;0?oo_`030000o`3ookl0Ogmo00l0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`090?oo_`05003o003ookl0oono0?oo_`1oOgl03P3ookl00`1oOgl0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl01@3ookl10?ooo`00203ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl02`3ookl20000
000307moO`3ookl0oono00@0oono00<000000?oo_`3ookl01P3ookl00`1oOgl0oono0?oo_`0<0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl02P3ookl00`000?l0oono07moO`0?0?oo
_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl02@3ookl01000o`00oono0?oo_`1oOgl?
0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1oOgl0oono0?oo_`05
0?oo_`40oooo00090?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl03@3ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl0303ookl00`1o
Ogl0oono0?oo_`0=0?oo_`0307moO`3ookl0oono00<0oono00<000000?oo_`3ookl01`3ookl00`1o
Ogl0oono0?oo_`0<0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl02P3ookl00`00
0?l0oono07moO`0?0?oo_`0307moO`3ookl0oono00d0oono00<0Ogmo0?oo_`3ookl02@3ookl01000
o`00oono0?oo_`1oOgl?0?oo_`0307moO`3ookl0oono00`0oono00<0Ogmo0?oo_`3ookl03@3ookl0
0`1oOgl0oono0?oo_`040?oo_`40oooo002F0?oo_`030000003ookl0oono00<0oono0`00000c0?oo
_`030000o`3ookl0oono02/0oono00<00?l00?oo_`3ookl0=P3ookl10?ooo`00U03ookl2000000H0
oono00<000000?oo_`3ookl0=03ookl00`000?l0oono0?oo_`0[0?oo_`03003o003ookl0oono03D0
oono0@3oool009H0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`0e0?oo_`030000
o`3ookl0oono02X0oono00<00?l00?oo_`3ookl0=@3ookl10?ooo`00T`3ookl3000000H0oono00<0
00000?oo_`3ookl0=@3ookl00`000?l0oono0?oo_`0Z0?oo_`03003o003ookl0oono03D0oono0@3o
ool009`0oono00<000000?oo_`3ookl0=P3ookl00`000?l0oono0?oo_`0Z0?oo_`03003o003ookl0
oono03@0oono0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-3.15727, -3.15003, 0.0201743, 
  0.0326426}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polygons", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{-1,1},Square,Frame,
\t{Decagon[Yellow],Pentagon[1/2,Cyan],Dots,Red,Edges,Gray}
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 0 r
.97619 .5 m
.88525 .7799 L
.64715 .95288 L
.35285 .95288 L
.11475 .7799 L
.02381 .5 L
.11475 .2201 L
.35285 .04712 L
.64715 .04712 L
.88525 .2201 L
.97619 .5 L
F
.5 .5 .5 r
.5 Mabswid
.97619 .5 m
.88525 .7799 L
.64715 .95288 L
.35285 .95288 L
.11475 .7799 L
.02381 .5 L
.11475 .2201 L
.35285 .04712 L
.64715 .04712 L
.88525 .2201 L
.97619 .5 L
s
1 0 0 r
5 Mabswid
.97619 .5 Mdot
.88525 .7799 Mdot
.64715 .95288 Mdot
.35285 .95288 Mdot
.11475 .7799 Mdot
.02381 .5 Mdot
.11475 .2201 Mdot
.35285 .04712 Mdot
.64715 .04712 Mdot
.88525 .2201 Mdot
.97619 .5 Mdot
0 1 1 r
.72644 .57358 m
.5 .7381 L
.27356 .57358 L
.36005 .30738 L
.63995 .30738 L
.72644 .57358 L
F
.5 .5 .5 r
.5 Mabswid
.72644 .57358 m
.5 .7381 L
.27356 .57358 L
.36005 .30738 L
.63995 .30738 L
.72644 .57358 L
s
1 0 0 r
5 Mabswid
.72644 .57358 Mdot
.5 .7381 Mdot
.27356 .57358 Mdot
.36005 .30738 Mdot
.63995 .30738 Mdot
.72644 .57358 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{237, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000kB000`400?l00000o`00003ok@3oool0
0>`0oono0@3oool00>`0oono0@3oool00>`0oono0@3oool00>`0oono0@3oool00>`0oono0@3oool0
0>`0oono0@3oool00>`0oono0@3oool00>`0oono0@3oool00>`0oono0@3oool00200oono0`00000Z
0?oo_`800000103ookl2000000<0oono0`00000W0?oo_`800000:P3ookl2000000@0oono0P000003
0?oo_`<00000:03ookl3000000D0oono0@3oool00240oono00<000000?oo_`3ookl0:03ookl01000
0000oono0?oo_`0000030?oo_`8000001P3ookl00`000000oono0?oo_`0S0?oo_`040000003ookl0
oono000002P0oono00@000000?oo_`3ookl000000`3ookl2000000H0oono00<000000?oo_`3ookl0
9P3ookl00`000000oono0?oo_`040?oo_`40oooo000J0?oo_`D000000P3ookl00`000000oono0?oo
_`0R0?oo_`D0000000D0oono0000003ookl0oono0000000;0?oo_`030000003ookl0oono02<0oono
00@000000?oo_`3ookl00000:03ookl010000000oono0?oo_`00000;0?oo_`030000003ookl0oono
02H0oono00<000000?oo_`3ookl0103ookl10?ooo`008@3ookl00`000000oono0?oo_`0X0?oo_`04
0000003ookl0oono000000P0oono0`00000V0?oo_`040000003ookl0oono000002P0oono00@00000
0?oo_`3ookl00000203ookl3000002T0oono00<000000?oo_`3ookl0103ookl10?ooo`008@3ookl0
0`000000oono0?oo_`0X0?oo_`040000003ookl0oono000000P0oono00<000000?oo_`3ookl09P3o
okl010000000oono0?oo_`00000X0?oo_`040000003ookl0oono000000P0oono00<000000?oo_`3o
okl0:@3ookl00`000000oono0?oo_`040?oo_`40oooo000P0?oo_`800000:`3ookl2000000T0oono
1000000V0?oo_`800000:P3ookl2000000T0oono1000000W0?oo_`8000001P3ookl10?ooo`00k03o
okl10?ooo`00k03ookl10?ooo`00k03ookl10?ooo`00k03ookl10?ooo`006P3ookoB00000040oooo
000J0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0;`3ookl00`000000oono0?oo
_`0_0?oo_`030000003ookl0oono02l0oono00<000000?oo_`3ookl0;P3ookl00`000000oono0?oo
_`020?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0IP3ookl00`000000oono0?oo_`1U
0?oo_`4000000@3oool001<0oono0`0000040?oo_`030000003ookl0oono06H0oono00<000000?oo
_`3ookl0I@3ookl100000040oooo000D0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3o
okl0IP3ookl00`000000oono0?oo_`1U0?oo_`4000000@3oool000d0oono1@0000020?oo_`030000
003ookl0oono00<0oono0P00001W0?oo_`030000003ookl0oono06@0oono0P0000010?ooo`00503o
okl00`000000oono0?oo_`030?oo_`030000003ookl0oono06H0oono00<000000?oo_`3ookl0I@3o
okl100000040oooo000D0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0IP3ookl0
0`000000oono0?oo_`1U0?oo_`4000000@3oool001<0oono0P0000050?oo_`030000003ookl0oono
04H0oono0`3o000M0?oo_`030000003ookl0oono01/0oono0`3o00170?oo_`4000000@3oool001X0
oono00<000000?oo_`3ookl0A@3ookl50?l001`0oono00<000000?oo_`3ookl06P3ookl50?l004H0
oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`150?oo_`D0o`00701oOgl00`000000Ogmo
07moO`0J07moO`D0o`00AP3ookl100000040oooo000J0?oo_`030000003ookl0oono04D0oono1@3o
000L0?oo00030000003oo`00ool001X0ool01@3o00160?oo_`4000000@3oool001X0oono00<00000
0?oo_`3ookl0A03ookl00`1oOgl0ool00?l000020?l001d0ool000<000000?oo003oo`006`3oo`03
0?l000030?oo001oOgl0oono04@0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`120?oo
_`80Ogmo8P3oo`000`000000ool00?oo000P0?oo0080Ogmo@`3ookl100000040oooo000J0?oo_`03
0000003ookl0oono0440oono00<0Ogmo0?oo003oo`008P3oo`000`000000ool00?oo000R0?oo0003
07moO`3ookl0oono0400oono0@0000010?ooo`006P3ookl200000400oono0P1oOglU0?oo00030000
003oo`00ool002<0ool000<0Ogmo0?oo_`3ookl0?`3ookl100000040oooo000J0?oo_`030000003o
okl0oono03h0oono00<0Ogmo0?oo003oo`009@3oo`000`000000ool00?oo000T0?oo0080Ogmo?`3o
okl100000040oooo000J0?oo_`030000003ookl0oono03d0oono00<0Ogmo0?oo003oo`009P3oo`00
0`000000ool00?oo000V0?oo000307moO`3ookl0oono03`0oono0@0000010?ooo`006P3ookl00`00
0000oono0?oo_`0k0?oo_`80Ogmo:@3oo`000`000000ool00?oo000W0?oo0080Ogmo?03ookl10000
0040oooo000J0?oo_`030000003ookl0oono03X0oono00<0Ogmo0?oo003oo`00:@3oo`000`000000
ool00?oo000Y0?oo000307moO`3ookl0oono03T0oono0@0000010?ooo`006P3ookl00`000000oono
0?oo_`0h0?oo_`80Ogmo;03oo`000`000000ool00?oo000Z0?oo000307moO`3ookl0oono03P0oono
0@0000010?ooo`006P3ookl00`000000oono0?oo_`0g0?oo_`0307moO`3oo`00ool002`0ool000<0
00000?oo003oo`00:`3oo`0207moOcP0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0f
0?oo_`0307moO`3oo`00ool002d0ool000<000000?oo003oo`00;@3oo`000`1oOgl0oono0?oo_`0e
0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0=03ookl207moOc00ool000<000000?oo
003oo`00;P3oo`000`1oOgl0oono0?oo_`0d0?oo_`4000000@3oool001X0oono00<000000?oo_`3o
okl0<`3ookl00`1oOgl0ool00?oo000`0?oo00030000003oo`00ool002l0ool00P1oOgld0?oo_`40
00000@3oool001X0oono0P00000b0?oo_`80Ogmo<`3oo`000`000000ool00?oo000a0?oo000307mo
O`3ookl0oono0340oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0`0?oo_`0307moO`3o
o`00ool003<0ool000<000000?oo003oo`00<P3oo`000`1oOgl0oono0?oo_`0`0?oo_`4000000@3o
ool001X0oono00<000000?oo_`3ookl0;`3ookl00`1oOgl0ool00?oo000d0?oo00030000003oo`00
ool003<0ool00P1oOgl`0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0;@3ookl207mo
OcL0ool000<000000?oo003oo`00=@3oo`000`1oOgl0oono0?oo_`0]0?oo_`4000000@3oool001X0
oono00<000000?oo_`3ookl0;03ookl00`1oOgl0ool00?oo000g0?oo00030000003oo`00ool003H0
ool00P1oOgl]0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0:`3ookl00`1oOgl0ool0
0?oo000h0?oo00030000003oo`00ool003P0ool000<0Ogmo0?oo_`3ookl0:P3ookl100000040oooo
000J0?oo_`030000003ookl0oono02T0oono0P1oOglk0?oo00030000003oo`00ool003T0ool000<0
Ogmo0?oo_`3ookl0:@3ookl100000040oooo000J0?oo_`030000003ookl0oono02P0oono00<0Ogmo
0?oo003oo`00>`3oo`000`000000ool00?oo000j0?oo0080Ogmo:@3ookl100000040oooo000J0?oo
_`030000003ookl0oono02H0oono0P1oOgln0?oo00030000003oo`00ool003`0ool000<0Ogmo0?oo
_`3ookl09P3ookl100000040oooo000J0?oo_`030000003ookl0oono02D0oono00<0Ogmo0?oo003o
o`00?P3oo`000`000000ool00?oo000m0?oo000307moO`3ookl0oono02D0oono0@0000010?ooo`00
6P3ookl2000002D0oono00<0Ogmo0?oo003oo`00?`3oo`000`000000ool00?oo000n0?oo0080Ogmo
9@3ookl100000040oooo000J0?oo_`030000003ookl0oono0280oono0P1oOgm20?oo00030000003o
o`00ool00400ool000<0Ogmo0?oo_`3ookl08P3ookl100000040oooo000J0?oo_`030000003ookl0
oono0240oono00<0Ogmo0?oo003oo`00@P3oo`000`000000ool00?oo00110?oo000307moO`3ookl0
oono0240oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0O0?oo_`80OgmoA@3oo`000`00
0000ool00?oo00120?oo0080Ogmo8@3ookl100000040oooo000J0?oo_`030000003ookl0oono01h0
oono00<0Ogmo0?oo003oo`00A@3oo`000`000000ool00?oo00140?oo000307moO`3ookl0oono01h0
oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0M0?oo_`0307moO`3oo`00ool004H0ool0
00<000000?oo003oo`00A@3oo`0207moOah0oono0@0000010?ooo`006P3ookl00`000000oono0?oo
_`0K0?oo_`80OgmoB@3oo`000`000000ool00?oo00170?oo000307moO`3ookl0oono01/0oono0@00
00010?ooo`006P3ookl00`000000oono0?oo_`0J0?oo_`0307moO`3oo`00ool004T0ool000<00000
0?oo003oo`00B03oo`000`1oOgl0oono0?oo_`0J0?oo_`4000000@3oool001X0oono00<000000?oo
_`3ookl0603ookl207moOd`0ool000<000000?oo003oo`00B@3oo`0207moOaX0oono0@0000010?oo
o`006P3ookl00`000000oono0?oo_`0D0?oo_`<0o`0000<0Ogmo0?oo003oo`00C03oo`000`000000
ool00?oo001;0?oo000407moO`3o0000o`000?l001H0oono0@0000010?ooo`006P3ookl2000001@0
oono1@3o001>0?oo00030000003oo`00ool004/0ool01@3o000E0?oo_`4000000@3oool001X0oono
00<000000?oo_`3ookl04`3ookl50?l004h0ool000<000000?oo003oo`00B`3oo`050?l001D0oono
0@0000010?ooo`006P3ookl00`000000oono0?oo_`0C0?oo_`D0o`00CP3oo`000`000000ool00?oo
001;0?oo00D0o`005@3ookl100000040oooo000J0?oo_`030000003ookl0oono01@0oono0`3o001?
0?oo00030000003oo`00ool004`0ool00`3o000F0?oo_`4000000@3oool001X0oono00<000000?oo
_`3ookl0503ookl00`1oOgl0ool00?oo001?0?oo00030000003oo`00ool004h0ool000<0Ogmo0?oo
_`3ookl0503ookl100000040oooo000J0?oo_`030000003ookl0oono01@0oono00<0Ogmo0?oo003o
o`00C`3oo`000`000000ool00?oo001>0?oo000307moO`3ookl0oono01@0oono0@0000010?ooo`00
6P3ookl00`000000oono0?oo_`0D0?oo_`0307moO`3oo`00ool004l0ool000<000000?oo003oo`00
CP3oo`000`1oOgl0oono0?oo_`0D0?oo_`4000000@3oool000P0oono0P0000040?oo_`8000000`3o
okl3000000@0oono00<000000?oo_`3ookl04`3ookl00`1oOgl0ool00?oo001@0?oo00030000003o
o`00ool004l0ool000<0Ogmo0?oo_`3ookl04`3ookl100000040oooo00070?oo_`040000003ookl0
oono000000<0oono0P0000060?oo_`050000003ookl0oono0?oo_`0000005@3ookl00`1oOgl0ool0
0?oo001@0?oo00030000003oo`00ool004l0ool000<0Ogmo0?oo_`3ookl04`3ookl100000040oooo
00000`3ookl0000000000003000000050?oo_`000000oono0?oo_`0000002`3ookl010000000oono
0?oo_`3ookl2000001@0oono00<0Ogmo0?oo003oo`00D03oo`000`000000ool00?oo001?0?oo0003
07moO`3ookl0oono0180oono0P0000010?ooo`001`3ookl010000000oono0?oo_`0000080?oo_`<0
0000103ookl00`000000oono0?oo_`0B0?oo_`0307moO`3oo`00ool00540ool000<000000?oo003o
o`00D03oo`000`1oOgl0oono0?oo_`0B0?oo_`4000000@3oool000L0oono00@000000?oo_`3ookl0
0000203ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono0180oono00<0Ogmo0?oo003o
o`00D@3oo`000`000000ool00?oo001@0?oo000307moO`3ookl0oono0180oono0@0000010?ooo`00
203ookl2000000T0oono100000030?oo_`030000003ookl0oono0180oono00<0Ogmo0?oo003oo`00
D@3oo`000`000000ool00?oo001@0?oo000307moO`3ookl0oono0180oono0@0000010?ooo`006P3o
okl00`000000oono0?oo_`0A0?oo_`0307moO`3oo`00ool00580ool000<000000?oo003oo`00D@3o
o`000`1oOgl0oono0?oo_`0A0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl04@3ookl0
0`1oOgl0ool00?oo001B0?oo00030000003oo`00ool00540ool000<0Ogmo0?oo_`3ookl04@3ookl1
00000040oooo000J0?oo_`030000003ookl0oono0140oono00<0Ogmo0?oo003oo`00DP3oo`000`00
0000ool00?oo001A0?oo000307moO`3ookl0oono0140oono0@0000010?ooo`006P3ookl00`000000
oono0?oo_`0@0?oo_`0307moO`3oo`00ool005<0ool000<000000?oo003oo`00DP3oo`000`1oOgl0
oono0?oo_`0@0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0403ookl00`1oOgl0ool0
0?oo000d0?oo00<0o`00703oo`000`000000ool00?oo000I0?oo00<0o`00=P3oo`000`1oOgl0oono
0?oo_`0@0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0403ookl00`1oOgl0ool00?oo
000c0?oo00D0o`006`3oo`000`000000ool00?oo000H0?oo00D0o`00=@3oo`000`1oOgl0oono0?oo
_`0@0?oo_`4000000@3oool001X0oono0P00000@0?oo_`0307moO`3oo`00ool003@0ool01@3o000K
07moO`030000001oOgl0Ogmo01P0Ogmo1@3o000f0?oo000307moO`3ookl0oono00l0oono0@000001
0?ooo`006P3ookl00`000000oono0?oo_`0?0?oo_`0307moO`3oo`00ool003@0ool01@3o000K003o
o`0300000000ool00?oo01P00?oo1@3o000f0?oo000307moO`3ookl0oono00l0oono0@0000010?oo
o`006P3ookl00`000000oono0?oo_`0?0?oo_`0307moO`3oo`00ool003D0ool00`3o000L003oo`03
00000000ool00?oo01T00?oo0`3o000g0?oo000307moO`3ookl0oono00l0oono0@0000010?ooo`00
6P3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00ool0
7000ool00`0000000?oo003oo`0K003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3ookl0
3P3ookl100000040oooo000J0?oo_`030000003ookl0oono00h0oono00<0Ogmo0?oo003oo`00=P3o
o`000`1oOgl00?oo003oo`0L003oo`0300000000ool00?oo01/00?oo00<0Ogmo0?oo003oo`00=P3o
o`000`1oOgl0oono0?oo_`0>0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl03P3ookl0
0`1oOgl0ool00?oo000f0?oo000307moO`00ool00?oo01`00?oo00<00000003oo`00ool06`00ool0
0`1oOgl0ool00?oo000f0?oo000307moO`3ookl0oono00h0oono0@0000010?ooo`006P3ookl00`00
0000oono0?oo_`0=0?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00ool07@00ool00`00
00000?oo003oo`0L003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3ookl03@3ookl10000
0040oooo000J0?oo_`030000003ookl0oono00d0oono00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl0
0?oo003oo`0M003oo`0300000000ool00?oo01`00?oo00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl0
oono0?oo_`0=0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl03@3ookl00`1oOgl0ool0
0?oo000f0?oo000307moO`00ool00?oo01d00?oo00<00000003oo`00ool07000ool00`1oOgl0ool0
0?oo000f0?oo000307moO`3ookl0oono00d0oono0@0000010?ooo`006P3ookl00`000000oono0?oo
_`0<0?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00ool07P00ool00`0000000?oo003o
o`0M003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3ookl0303ookl100000040oooo000J
0?oo_`8000003@3ookl00`1oOgl0ool00?oo000f0?oo000307moO`00ool00?oo01h00?oo00<00000
003oo`00ool07@00ool00`1oOgl0ool00?oo000f0?oo000307moO`3ookl0oono00`0oono0@000001
0?ooo`006P3ookl00`000000oono0?oo_`0<0?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003o
o`00ool07P00ool00`0000000?oo003oo`0M003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo
_`3ookl0303ookl100000040oooo000J0?oo_`030000003ookl0oono00/0oono00<0Ogmo0?oo003o
o`00=P3oo`000`1oOgl00?oo003oo`0O003oo`0300000000ool00?oo01h00?oo00<0Ogmo0?oo003o
o`00=P3oo`000`1oOgl0oono0?oo_`0;0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0
2`3ookl00`1oOgl0ool00?oo000f0?oo000307moO`00ool00?oo01l00?oo00<00000003oo`00ool0
7P00ool00`1oOgl0ool00?oo000f0?oo000307moO`3ookl0oono00/0oono0@0000010?ooo`006P3o
okl00`000000oono0?oo_`0;0?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00ool07`00
ool00`0000000?oo003oo`0N003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3ookl02`3o
okl100000040oooo000J0?oo_`030000003ookl0oono00X0oono00<0Ogmo0?oo003oo`00=P3oo`00
0`1oOgl00?oo003oo`0P003oo`0300000000ool00?oo01l00?oo00<0Ogmo0?oo003oo`00=P3oo`00
0`1oOgl0oono0?oo_`0:0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl02P3ookl00`1o
Ogl0ool00?oo000f0?oo000307moO`00ool00?oo02000?oo00<00000003oo`00ool07`00ool00`1o
Ogl0ool00?oo000f0?oo000307moO`3ookl0oono00X0oono0@0000010?ooo`006P3ookl00`000000
oono0?oo_`0:0?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00ool08000ool00`000000
0?oo003oo`0O003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3ookl02P3ookl100000040
oooo000J0?oo_`030000003ookl0oono00T0oono00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl00?oo
003oo`0Q003oo`0300000000ool00?oo02000?oo00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl0oono
0?oo_`090?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl02@3ookl00`1oOgl0ool00?oo
000f0?oo000307moO`00ool00?oo02400?oo00<00000003oo`00ool08000ool00`1oOgl0ool00?oo
000f0?oo000307moO`3ookl0oono00T0oono0@0000010?ooo`006P3ookl2000000X0oono00<0Ogmo
0?oo003oo`00=P3oo`000`1oOgl00?oo003oo`0Q003oo`0300000000ool00?oo02000?oo00<0Ogmo
0?oo003oo`00=P3oo`000`1oOgl0oono0?oo_`090?oo_`4000000@3oool001X0oono00<000000?oo
_`3ookl0203ookl00`1oOgl0ool00?oo000f0?oo000307moO`00ool00?oo02800?oo00<00000003o
o`00ool08@00ool00`1oOgl0ool00?oo000f0?oo000307moO`3ookl0oono00P0oono0@0000010?oo
o`006P3ookl00`000000oono0?oo_`080?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00
ool08P00ool00`0000000?oo003oo`0Q003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3o
okl0203ookl100000040oooo000J0?oo_`030000003ookl0oono00P0oono00<0Ogmo0?oo003oo`00
=P3oo`000`1oOgl00?oo003oo`0R003oo`0300000000ool00?oo02400?oo00<0Ogmo0?oo003oo`00
=P3oo`000`1oOgl0oono0?oo_`080?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl01`3o
okl00`1oOgl0ool00?oo000f0?oo000307moO`00ool00?oo02<00?oo00<00000003oo`00ool08P00
ool00`1oOgl0ool00?oo000f0?oo000307moO`3ookl0oono00L0oono0@0000010?ooo`006P3ookl0
0`000000oono0?oo_`070?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00ool08`00ool0
0`0000000?oo003oo`0R003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3ookl01`3ookl1
00000040oooo000J0?oo_`030000003ookl0oono00L0oono00<0Ogmo0?oo003oo`00=P3oo`000`1o
Ogl00?oo003oo`0S003oo`0300000000ool00?oo02800?oo00<0Ogmo0?oo003oo`00=P3oo`000`1o
Ogl0oono0?oo_`070?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl01P3ookl00`1oOgl0
ool00?oo000f0?oo000307moO`00ool00?oo02@00?oo00<00000003oo`00ool08`00ool00`1oOgl0
ool00?oo000f0?oo000307moO`3ookl0oono00H0oono0@0000010?ooo`006P3ookl00`000000oono
0?oo_`060?oo_`0307moO`3oo`00ool003H0ool000<0Ogmo003oo`00ool09000ool00`0000000?oo
003oo`0S003oo`0307moO`3oo`00ool003H0ool000<0Ogmo0?oo_`3ookl01P3ookl100000040oooo
000J0?oo_`030000003ookl0oono00H0oono00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl00?oo003o
o`0T003oo`0300000000ool00?oo02<00?oo00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl0oono0?oo
_`060?oo_`4000000@3oool001X0oono0P0000060?oo_`0307moO`3oo`00ool003L0ool000<0Ogmo
003oo`00ool09000ool00`0000000?oo003oo`0S003oo`0307moO`3oo`00ool003L0ool000<0Ogmo
0?oo_`3ookl01@3ookl100000040oooo000J0?oo_`030000003ookl0oono00D0oono00<0Ogmo0?oo
003oo`00=P3oo`000`1oOgl00?oo003oo`0U003oo`0300000000ool00?oo02@00?oo00<0Ogmo0?oo
003oo`00=P3oo`000`1oOgl0oono0?oo_`050?oo_`4000000@3oool001X0oono00<000000?oo_`3o
okl01@3ookl00`1oOgl0ool00?oo000f0?oo000307moO`00ool00?oo02D00?oo00<00000003oo`00
ool09000ool00`1oOgl0ool00?oo000f0?oo000307moO`3ookl0oono00D0oono0@0000010?ooo`00
6P3ookl00`000000oono0?oo_`040?oo_`0307moO`3oo`00ool003L0ool000<0Ogmo003oo`00ool0
9@00ool00`0000000?oo003oo`0T003oo`0307moO`3oo`00ool003L0ool000<0Ogmo0?oo_`3ookl0
103ookl100000040oooo000J0?oo_`030000003ookl0oono00@0oono00<0Ogmo0?oo003oo`00=P3o
o`000`1oOgl00?oo003oo`0V003oo`0300000000ool00?oo02D00?oo00<0Ogmo0?oo003oo`00=P3o
o`000`1oOgl0oono0?oo_`040?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0103ookl0
0`1oOgl0ool00?oo000f0?oo000307moO`00ool00?oo02H00?oo00<00000003oo`00ool09@00ool0
0`1oOgl0ool00?oo000f0?oo000307moO`3ookl0oono00@0oono0@0000010?ooo`006P3ookl00`00
0000oono0?oo_`030?oo_`0307moO`3oo`00ool003L0ool000<0Ogmo003oo`00ool09P00ool00`00
00000?oo003oo`0U003oo`0307moO`3oo`00ool003L0ool000<0Ogmo0?oo_`3ookl00`3ookl10000
0040oooo000J0?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl0
0?oo003oo`0W003oo`0300000000ool00?oo02H00?oo00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl0
oono0?oo_`030?oo_`4000000@3oool001@0oono0P0000040?oo_`040000003ookl0oono0?oo_`<0
o`00>03oo`000`1oOgl00?oo003oo`0W003oo`0300000000ool00?oo02H00?oo00<0Ogmo0?oo003o
o`00=P3oo`030?l000<0oono0@0000010?ooo`004`3ookl010000000oono0?oo_`0000030?oo_`03
0000003ookl0oono00D0o`00=`3oo`000`1oOgl00?oo003oo`0W003oo`0300000000ool00?oo02H0
0?oo00<0Ogmo0?oo003oo`00=@3oo`050?l00080oono0@0000010?ooo`004`3ookl010000000oono
0?oo_`0000030?oo_m8000000@3oool001<0oono00@000000?oo_`3ookl000000`3ookl00`000000
oono0?oo_`050?l003H0ool000<0Ogmo003oo`00ool0:000ool00`0000000?oo003oo`0W003oo`03
07moO`3oo`00ool003@0ool01@3o00020?oo_`4000000@3oool001<0oono00@000000?oo_`3ookl0
00000`3ookl010000000oono0?oo_`3ookl30?l003L0ool000<0Ogmo003oo`00ool0:000ool00`00
00000?oo003oo`0W003oo`0307moO`3oo`00ool003D0ool00`3o00030?oo_`4000000@3oool001@0
oono0P0000040?oo_`030000003ookl0oono00<0oono00<0Ogmo0?oo003oo`00=03oo`000`1oOgl0
0?oo003oo`0Y003oo`0300000000ool00?oo02P00?oo00<0Ogmo0?oo003oo`00=03oo`000`1oOgl0
oono0?oo_`030?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl00`3ookl00`1oOgl0ool0
0?oo000d0?oo000307moO`00ool00?oo02T00?oo00<00000003oo`00ool0:000ool00`1oOgl0ool0
0?oo000d0?oo000307moO`3ookl0oono00<0oono0@0000010?ooo`006P3ookl00`000000oono0?oo
_`030?oo_`0307moO`3oo`00ool003@0ool000<0Ogmo003oo`00ool0:@00ool00`0000000?oo003o
o`0X003oo`0307moO`3oo`00ool003@0ool000<0Ogmo0?oo_`3ookl00`3ookl100000040oooo000J
0?oo_`030000003ookl0oono00@0oono00<0Ogmo0?oo003oo`00<P3oo`000`1oOgl00?oo003oo`0Z
003oo`0300000000ool00?oo02T00?oo00<0Ogmo0?oo003oo`00<P3oo`000`1oOgl0oono0?oo_`04
0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0103ookl00`1oOgl0ool00?oo000b0?oo
000307moO`00ool00?oo02X00?oo00<00000003oo`00ool0:@00ool00`1oOgl0ool00?oo000b0?oo
000307moO`3ookl0oono00@0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`040?oo_`03
07moO`3oo`00ool00380ool000<0Ogmo003oo`00ool0:P00ool00`0000000?oo003oo`0Y003oo`03
07moO`3oo`00ool00380ool000<0Ogmo0?oo_`3ookl0103ookl100000040oooo000J0?oo_`030000
003ookl0oono00D0oono00<0Ogmo0?oo003oo`00<03oo`000`1oOgl00?oo003oo`0[003oo`030000
0000ool00?oo02X00?oo00<0Ogmo0?oo003oo`00<03oo`000`1oOgl0oono0?oo_`050?oo_`400000
0@3oool001X0oono0P0000060?oo_`0307moO`3oo`00ool00300ool000<0Ogmo003oo`00ool0:`00
ool00`0000000?oo003oo`0Z003oo`0307moO`3oo`00ool00300ool000<0Ogmo0?oo_`3ookl01@3o
okl100000040oooo000J0?oo_`030000003ookl0oono00D0oono00<0Ogmo0?oo003oo`00<03oo`00
0`1oOgl00?oo003oo`0[003oo`0300000000ool00?oo02X00?oo00<0Ogmo0?oo003oo`00<03oo`00
0`1oOgl0oono0?oo_`050?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl01P3ookl00`1o
Ogl0ool00?oo000^0?oo000307moO`00ool00?oo02`00?oo00<00000003oo`00ool0:`00ool00`1o
Ogl0ool00?oo000^0?oo000307moO`3ookl0oono00H0oono0@0000010?ooo`006P3ookl00`000000
oono0?oo_`060?oo_`0307moO`3oo`00ool002h0ool000<0Ogmo003oo`00ool0;000ool00`000000
0?oo003oo`0[003oo`0307moO`3oo`00ool002h0ool000<0Ogmo0?oo_`3ookl01P3ookl100000040
oooo000J0?oo_`030000003ookl0oono00H0oono00<0Ogmo0?oo003oo`00;03oo`030?l002h00?oo
00<00000003oo`00ool0:`00ool30?l002h0ool000<0Ogmo0?oo_`3ookl01P3ookl100000040oooo
000J0?oo_`030000003ookl0oono00L0oono00<0Ogmo0?oo003oo`00:P3oo`050?l002d00?oo00<0
0000003oo`00ool0:P00ool50?l002`0ool000<0Ogmo0?oo_`3ookl01`3ookl100000040oooo000J
0?oo_`030000003ookl0oono00L0oono00<0Ogmo0?oo003oo`00:P3oo`050?l002d00?oo00<00000
003oo`00ool0:P00ool50?l002`0ool000<0Ogmo0?oo_`3ookl01`3ookl100000040oooo000J0?oo
_`030000003ookl0oono00L0oono00<0Ogmo0?oo003oo`00:P3oo`050?l002d00?oo00<00000003o
o`00ool0:P00ool50?l002`0ool000<0Ogmo0?oo_`3ookl01`3ookl100000040oooo000J0?oo_`03
0000003ookl0oono00P0oono00<0Ogmo0?oo003oo`00:P3oo`030?l000030?oo001oOgl0Ogmo02/0
0?oo00<00000003oo`00ool0:@00ool00`1oOgl0ool00?l000020?l002`0ool000<0Ogmo0?oo_`3o
okl0203ookl100000040oooo000J0?oo_`030000003ookl0oono00P0oono00<0Ogmo0?oo003oo`00
<03oo`000`1oOgl00?oo003oo`0X003oo`0300000000ool00?oo02L00?oo0P1oOgla0?oo000307mo
O`3ookl0oono00P0oono0@0000010?ooo`006P3ookl2000000T0oono00<0Ogmo0?oo003oo`00<@3o
o`000`1oOgl00?oo003oo`0W003oo`0300000000ool00?oo02H00?oo00<0Ogmo0?oo003oo`00<@3o
o`000`1oOgl0oono0?oo_`080?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl02@3ookl0
0`1oOgl0ool00?oo000a0?oo0080Ogmo9`00ool00`0000000?oo003oo`0T003oo`80Ogmo<`3oo`00
0`1oOgl0oono0?oo_`090?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl02@3ookl00`1o
Ogl0ool00?oo000c0?oo000307moO`00ool00?oo02@00?oo00<00000003oo`00ool08`00ool00`1o
Ogl0ool00?oo000c0?oo000307moO`3ookl0oono00T0oono0@0000010?ooo`006P3ookl00`000000
oono0?oo_`090?oo_`0307moO`3oo`00ool003@0ool00P1oOglT003oo`0300000000ool00?oo0280
0?oo00<0Ogmo0?oo003oo`00=03oo`000`1oOgl0oono0?oo_`090?oo_`4000000@3oool001X0oono
00<000000?oo_`3ookl02P3ookl00`1oOgl0ool00?oo000e0?oo000307moO`00ool00?oo02400?oo
00<00000003oo`00ool08000ool207moOcH0ool000<0Ogmo0?oo_`3ookl02P3ookl100000040oooo
000J0?oo_`030000003ookl0oono00X0oono00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl00?oo003o
o`0P003oo`0300000000ool00?oo01l00?oo00<0Ogmo0?oo003oo`00=P3oo`000`1oOgl0oono0?oo
_`0:0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl02P3ookl00`1oOgl0ool00?oo000g
0?oo0080Ogmo8000ool00`0000000?oo003oo`0M003oo`80Ogmo>@3oo`000`1oOgl0oono0?oo_`0:
0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl02`3ookl00`1oOgl0ool00?oo000h0?oo
000307moO`00ool00?oo01d00?oo00<00000003oo`00ool07000ool00`1oOgl0ool00?oo000h0?oo
000307moO`3ookl0oono00/0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0;0?oo_`03
07moO`3oo`00ool003T0ool00P1oOglM003oo`0300000000ool00?oo01/00?oo00<0Ogmo0?oo003o
o`00>@3oo`000`1oOgl0oono0?oo_`0;0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0
2`3ookl00`1oOgl0ool00?oo000k0?oo000307moO`00ool00?oo01X00?oo00<00000003oo`00ool0
6@00ool207moOc`0ool000<0Ogmo0?oo_`3ookl02`3ookl100000040oooo000J0?oo_`8000003@3o
okl00`1oOgl0ool00?oo000k0?oo000307moO`00ool00?oo01T00?oo00<00000003oo`00ool06000
ool00`1oOgl0ool00?oo000k0?oo000307moO`3ookl0oono00`0oono0@0000010?ooo`006P3ookl0
0`000000oono0?oo_`0<0?oo_`0307moO`3oo`00ool003`0ool00P1oOglI003oo`0300000000ool0
0?oo01L00?oo00<0Ogmo0?oo003oo`00?03oo`000`1oOgl0oono0?oo_`0<0?oo_`4000000@3oool0
01X0oono00<000000?oo_`3ookl0303ookl00`1oOgl0ool00?oo000n0?oo000307moO`00ool00?oo
01H00?oo00<00000003oo`00ool05@00ool207moOcl0ool000<0Ogmo0?oo_`3ookl0303ookl10000
0040oooo000J0?oo_`030000003ookl0oono00`0oono00<0Ogmo0?oo003oo`00?`3oo`0207moOaH0
0?oo00<00000003oo`00ool05000ool00`1oOgl0ool00?oo000o0?oo000307moO`3ookl0oono00`0
oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0=0?oo_`0307moO`3oo`00ool00400ool0
00<0Ogmo003oo`00ool04`00ool00`0000000?oo003oo`0B003oo`80Ogmo@@3oo`000`1oOgl0oono
0?oo_`0=0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl03@3ookl00`1oOgl0ool00?oo
00110?oo0080Ogmo4`00ool00`0000000?oo003oo`0A003oo`0307moO`3oo`00ool00440ool000<0
Ogmo0?oo_`3ookl03@3ookl100000040oooo000J0?oo_`030000003ookl0oono00d0oono00<0Ogmo
0?oo003oo`00@`3oo`000`1oOgl00?oo003oo`0@003oo`0300000000ool00?oo01000?oo00<0Ogmo
0?oo003oo`00@P3oo`000`1oOgl0oono0?oo_`0=0?oo_`4000000@3oool001X0oono00<000000?oo
_`3ookl03P3ookl00`1oOgl0ool00?oo00130?oo000307moO`00ool00?oo00l00?oo00<00000003o
o`00ool03P00ool207moOd@0ool000<0Ogmo0?oo_`3ookl03P3ookl100000040oooo000J0?oo_`03
0000003ookl0oono00h0oono00<0Ogmo0?oo003oo`00A03oo`0207moO`l00?oo00<00000003oo`00
ool03@00ool00`1oOgl0ool00?oo00140?oo000307moO`3ookl0oono00h0oono0@0000010?ooo`00
6P3ookl00`000000oono0?oo_`0>0?oo_`0307moO`3oo`00ool004H0ool000<0Ogmo003oo`00ool0
3000ool00`0000000?oo003oo`0<003oo`0307moO`3oo`00ool004D0ool000<0Ogmo0?oo_`3ookl0
3P3ookl100000040oooo000J0?oo_`800000403ookl00`1oOgl0ool00?oo00160?oo0080Ogmo3000
ool00`0000000?oo003oo`0:003oo`80OgmoA`3oo`000`1oOgl0oono0?oo_`0?0?oo_`4000000@3o
ool001X0oono00<000000?oo_`3ookl03`3ookl00`1oOgl0ool00?oo00180?oo000307moO`00ool0
0?oo00T00?oo00<00000003oo`00ool02@00ool00`1oOgl0ool00?oo00170?oo000307moO`3ookl0
oono00l0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0?0?oo_`0307moO`3oo`00ool0
04T0ool000<0Ogmo003oo`00ool02000ool00`0000000?oo003oo`07003oo`80OgmoBP3oo`000`1o
Ogl0oono0?oo_`0?0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0403ookl00`1oOgl0
ool00?oo00190?oo0080Ogmo2000ool00`0000000?oo003oo`06003oo`0307moO`3oo`00ool004T0
ool000<0Ogmo0?oo_`3ookl0403ookl100000040oooo000J0?oo_`030000003ookl0oono0100oono
00<0Ogmo0?oo003oo`00B`3oo`000`1oOgl00?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<0Ogmo0?oo003oo`00BP3oo`000`1oOgl0oono0?oo_`0@0?oo_`4000000@3oool001X0oono00<0
00000?oo_`3ookl0403ookl00`1oOgl0ool00?oo001<0?oo0080Ogmo1@00ool00`0000000?oo003o
o`03003oo`80OgmoC@3oo`000`1oOgl0oono0?oo_`0@0?oo_`4000000@3oool001X0oono00<00000
0?oo_`3ookl04@3ookl00`1oOgl0ool00?oo001=0?oo000307moO`00ool00?oo00800?oo00<00000
003oo`00ool00P00ool00`1oOgl0ool00?oo001<0?oo000307moO`3ookl0oono0140oono0@000001
0?ooo`006P3ookl00`000000oono0?oo_`0A0?oo_`0307moO`3oo`00ool004h0ool000D0Ogmo003o
o`00ool00?oo00000002003oo`80OgmoC`3oo`000`1oOgl0oono0?oo_`0A0?oo_`4000000@3oool0
00P0oono0P0000040?oo_`8000000`3ookl3000000@0oono00<000000?oo_`3ookl04@3ookl00`1o
Ogl0ool00?oo001?0?oo0080Ogmo00@0o`000000003o0000OgmoD@3oo`000`1oOgl0oono0?oo_`0A
0?oo_`4000000@3oool000L0oono00@000000?oo_`3ookl000000`3ookl2000000H0oono00D00000
0?oo_`3ookl0oono0000000D0?oo_`0307moO`3oo`00ool004l0ool00P3o00000`000000o`000?l0
001@0?oo000307moO`3ookl0oono0180oono0@0000010?ooo`001`3ookl010000000oono0?oo_`00
000;0?oo_`040000003ookl0oono0?oo_`8000004`3ookl00`1oOgl0ool00?oo001?0?oo0080o`00
00<000000?l0003o0000D03oo`000`1oOgl0oono0?oo_`0A0?oo_`8000000@3oool000L0oono00@0
00000?oo_`3ookl00000203ookl3000000@0oono00<000000?oo_`3ookl04P3ookl00`1oOgl0ool0
0?oo001?0?oo0080o`0000<000000?l0003o0000D03oo`000`1oOgl0oono0?oo_`0B0?oo_`400000
0@3oool000L0oono00@000000?oo_`3ookl00000203ookl00`000000oono0?oo_`040?oo_`030000
003ookl0oono01<0oono00<0Ogmo0?oo003oo`00C`3oo`000`3o000000000?l0001@0?oo000307mo
O`3ookl0oono01<0oono0@0000010?ooo`00203ookl2000000T0oono100000030?oo_`030000003o
okl0oono01<0oono00<0Ogmo0?oo003oo`00D03oo`000`000000ool00?oo001?0?oo000307moO`3o
okl0oono01<0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0C0?oo_`0307moO`3oo`00
ool00500ool000<000000?oo003oo`00C`3oo`000`1oOgl0oono0?oo_`0C0?oo_`4000000@3oool0
01X0oono00<000000?oo_`3ookl0503ookl00`1oOgl0ool00?oo001?0?oo00030000003oo`00ool0
04h0ool000<0Ogmo0?oo_`3ookl0503ookl100000040oooo000J0?oo_`030000003ookl0oono01@0
oono00<0Ogmo0?oo003oo`00C`3oo`000`000000ool00?oo001>0?oo000307moO`3ookl0oono01@0
oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0D0?oo_`<0o`00C`3oo`000`000000ool0
0?oo001<0?oo00<0o`005P3ookl100000040oooo000J0?oo_`030000003ookl0oono01<0oono1@3o
001>0?oo00030000003oo`00ool004/0ool01@3o000E0?oo_`4000000@3oool001X0oono00<00000
0?oo_`3ookl04`3ookl50?l004h0ool000<000000?oo003oo`00B`3oo`050?l001D0oono0@000001
0?ooo`006P3ookl2000001@0oono1@3o001>0?oo00030000003oo`00ool004/0ool01@3o000E0?oo
_`4000000@3oool001X0oono00<000000?oo_`3ookl0503ookl30?l000030?oo_`1oOgl0ool004`0
ool000<000000?oo003oo`00BP3oo`000`1oOgl0oono0?l000020?l001H0oono0@0000010?ooo`00
6P3ookl00`000000oono0?oo_`0I0?oo_`80OgmoB`3oo`000`000000ool00?oo00180?oo0080Ogmo
6`3ookl100000040oooo000J0?oo_`030000003ookl0oono01/0oono00<0Ogmo0?oo003oo`00B03o
o`000`000000ool00?oo00170?oo000307moO`3ookl0oono01/0oono0@0000010?ooo`006P3ookl0
0`000000oono0?oo_`0L0?oo_`80OgmoB03oo`000`000000ool00?oo00160?oo000307moO`3ookl0
oono01`0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0N0?oo_`0307moO`3oo`00ool0
04D0ool000<000000?oo003oo`00A03oo`0207moOal0oono0@0000010?ooo`006P3ookl00`000000
oono0?oo_`0O0?oo_`0307moO`3oo`00ool004@0ool000<000000?oo003oo`00@`3oo`000`1oOgl0
oono0?oo_`0O0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0803ookl207moOd@0ool0
00<000000?oo003oo`00@@3oo`0207moOb80oono0@0000010?ooo`006P3ookl00`000000oono0?oo
_`0R0?oo_`0307moO`3oo`00ool00440ool000<000000?oo003oo`00@03oo`000`1oOgl0oono0?oo
_`0R0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl08`3ookl207moOd40ool000<00000
0?oo003oo`00?`3oo`000`1oOgl0oono0?oo_`0S0?oo_`4000000@3oool001X0oono0P00000V0?oo
_`0307moO`3oo`00ool003h0ool000<000000?oo003oo`00?@3oo`0207moObH0oono0@0000010?oo
o`006P3ookl00`000000oono0?oo_`0V0?oo_`0307moO`3oo`00ool003d0ool000<000000?oo003o
o`00?03oo`000`1oOgl0oono0?oo_`0V0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0
9`3ookl207moOcd0ool000<000000?oo003oo`00>`3oo`000`1oOgl0oono0?oo_`0W0?oo_`400000
0@3oool001X0oono00<000000?oo_`3ookl0:@3ookl00`1oOgl0ool00?oo000j0?oo00030000003o
o`00ool003T0ool00P1oOglZ0?oo_`4000000@3oool001X0oono00<000000?oo_`3ookl0:P3ookl2
07moOcX0ool000<000000?oo003oo`00>03oo`000`1oOgl0oono0?oo_`0Z0?oo_`4000000@3oool0
01X0oono00<000000?oo_`3ookl0;03ookl00`1oOgl0ool00?oo000g0?oo00030000003oo`00ool0
03L0ool000<0Ogmo0?oo_`3ookl0:`3ookl100000040oooo000J0?oo_`030000003ookl0oono02d0
oono00<0Ogmo0?oo003oo`00=P3oo`000`000000ool00?oo000e0?oo0080Ogmo;P3ookl100000040
oooo000J0?oo_`030000003ookl0oono02h0oono0P1oOglf0?oo00030000003oo`00ool003@0ool0
00<0Ogmo0?oo_`3ookl0;P3ookl100000040oooo000J0?oo_`030000003ookl0oono0300oono00<0
Ogmo0?oo003oo`00<`3oo`000`000000ool00?oo000b0?oo0080Ogmo<@3ookl100000040oooo000J
0?oo_`030000003ookl0oono0340oono00<0Ogmo0?oo003oo`00<P3oo`000`000000ool00?oo000a
0?oo000307moO`3ookl0oono0340oono0@0000010?ooo`006P3ookl2000003<0oono0P1oOglb0?oo
00030000003oo`00ool00300ool000<0Ogmo0?oo_`3ookl0<P3ookl100000040oooo000J0?oo_`03
0000003ookl0oono03@0oono00<0Ogmo0?oo003oo`00;`3oo`000`000000ool00?oo000^0?oo0080
Ogmo=@3ookl100000040oooo000J0?oo_`030000003ookl0oono03D0oono0P1oOgl_0?oo00030000
003oo`00ool002d0ool000<0Ogmo0?oo_`3ookl0=@3ookl100000040oooo000J0?oo_`030000003o
okl0oono03L0oono00<0Ogmo0?oo003oo`00;03oo`000`000000ool00?oo000/0?oo000307moO`3o
okl0oono03H0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0h0?oo_`0307moO`3oo`00
ool002/0ool000<000000?oo003oo`00:P3oo`0207moOcT0oono0@0000010?ooo`006P3ookl00`00
0000oono0?oo_`0i0?oo_`80Ogmo:`3oo`000`000000ool00?oo000Y0?oo000307moO`3ookl0oono
03T0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`0k0?oo_`0307moO`3oo`00ool002P0
ool000<000000?oo003oo`00:03oo`000`1oOgl0oono0?oo_`0j0?oo_`4000000@3oool001X0oono
00<000000?oo_`3ookl0?03ookl207moObP0ool000<000000?oo003oo`009P3oo`0207moOcd0oono
0@0000010?ooo`006P3ookl00`000000oono0?oo_`0n0?oo_`0307moO`3oo`00ool002D0ool000<0
00000?oo003oo`009@3oo`000`1oOgl0oono0?oo_`0m0?oo_`4000000@3oool001X0oono00<00000
0?oo_`3ookl0?`3ookl00`1oOgl0ool00?oo000T0?oo00030000003oo`00ool002<0ool00P1oOgm0
0?oo_`4000000@3oool001X0oono0P0000110?oo_`80Ogmo903oo`000`000000ool00?oo000R0?oo
000307moO`3ookl0oono0400oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`120?oo_`03
07moO`3oo`00ool00240ool000<000000?oo003oo`008@3oo`000`1oOgl0oono0?oo_`110?oo_`40
00000@3oool001X0oono00<000000?oo_`3ookl0@`3ookl207moOb40ool000<000000?oo003oo`00
7`3oo`0207moOd@0oono0@0000010?ooo`006P3ookl00`000000oono0?oo_`150?oo_`0407moO`3o
0000o`000?l001d0ool000<000000?oo003oo`006`3oo`030?l0000307moO`3ookl0oono04@0oono
0@0000010?ooo`006P3ookl00`000000oono0?oo_`150?oo_`D0o`00703oo`000`000000ool00?oo
000J0?oo00D0o`00AP3ookl100000040oooo000J0?oo_`030000003ookl0oono04D0oono1@3o000L
07moO`030000001oOgl0Ogmo01X0Ogmo1@3o00160?oo_`4000000@3oool001X0oono00<000000?oo
_`3ookl0A@3ookl50?l001`0oono00<000000?oo_`3ookl06P3ookl50?l004H0oono0@0000010?oo
o`006P3ookl00`000000oono0?oo_`160?oo_`<0o`007@3ookl00`000000oono0?oo_`0K0?oo_`<0
o`00A`3ookl100000040oooo000C0?oo_`<00000103ookl00`000000oono0?oo_`1V0?oo_`030000
003ookl0oono06D0oono0@0000010?ooo`00503ookl00`000000oono0?oo_`030?oo_`030000003o
okl0oono06H0oono00<000000?oo_`3ookl0I@3ookl100000040oooo000D0?oo_`030000003ookl0
oono00<0oono0P00001W0?oo_`030000003ookl0oono06@0oono0P0000010?ooo`00503ookl00`00
0000oono0?oo_`030?oo_`030000003ookl0oono06H0oono00<000000?oo_`3ookl0I@3ookl10000
0040oooo000D0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0IP3ookl00`000000
oono0?oo_`1U0?oo_`4000000@3oool001<0oono0P0000050?oo_`030000003ookl0oono06H0oono
00<000000?oo_`3ookl0I@3ookl100000040oooo000J0?oo_`030000003ookl0oono0080oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`060?oo_`030000003ookl0oono00L0oono00<0
00000?oo_`3ookl01`3ookl00`000000oono0?oo_`070?oo_`030000003ookl0oono0080oono0@00
00010?ooo`006P3ookoB00000040oooo003/0?oo_`40oooo003/0?oo_`40oooo003/0?oo_`40oooo
003/0?oo_`40oooo003/0?oo_`40oooo003/0?oo_`40oooo003/0?oo_`40oooo0000\
\>"],
  ImageRangeCache->{{{0, 236}, {236, 0}} -> {-5.00005*^-6, -5.00005*^-6, 
  0.00423733, 0.00423733}, {{0, 236}, {236, 0}} -> {-1.31711, -1.24247, 
  0.0100355, 0.0100355}, {{0, 236}, {236, 0}} -> {-1.31711, -1.24247, 
  0.0100355, 0.0100355}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rectangles", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{Rectangle[{1,2},{3,4},Red],
Translate[{-2,-3},Rectangle[{1,2},{3,4},Green]],
Rotate[Pi/4,Rectangle[{1,2},{3,4},Yellow]]},Same];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.16176 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 1.16176 [
[ 0 0 0 0 ]
[ 1 1.16176 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.16176 L
0 1.16176 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1.16176 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.418299 0.185964 0.213625 0.185964 [
[.04637 .20112 -6 -9 ]
[.04637 .20112 6 0 ]
[.23233 .20112 -6 -9 ]
[.23233 .20112 6 0 ]
[.60426 .20112 -3 -9 ]
[.60426 .20112 3 0 ]
[.79023 .20112 -3 -9 ]
[.79023 .20112 3 0 ]
[.97619 .20112 -3 -9 ]
[.97619 .20112 3 0 ]
[.4058 .02766 -12 -4.5 ]
[.4058 .02766 0 4.5 ]
[.4058 .39959 -6 -4.5 ]
[.4058 .39959 0 4.5 ]
[.4058 .58555 -6 -4.5 ]
[.4058 .58555 0 4.5 ]
[.4058 .77152 -6 -4.5 ]
[.4058 .77152 0 4.5 ]
[.4058 .95748 -6 -4.5 ]
[.4058 .95748 0 4.5 ]
[.4058 1.14344 -6 -4.5 ]
[.4058 1.14344 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.16176 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.04637 .21362 m
.04637 .21987 L
s
[(-2)] .04637 .20112 0 1 Mshowa
.23233 .21362 m
.23233 .21987 L
s
[(-1)] .23233 .20112 0 1 Mshowa
.60426 .21362 m
.60426 .21987 L
s
[(1)] .60426 .20112 0 1 Mshowa
.79023 .21362 m
.79023 .21987 L
s
[(2)] .79023 .20112 0 1 Mshowa
.97619 .21362 m
.97619 .21987 L
s
[(3)] .97619 .20112 0 1 Mshowa
.125 Mabswid
.08356 .21362 m
.08356 .21737 L
s
.12076 .21362 m
.12076 .21737 L
s
.15795 .21362 m
.15795 .21737 L
s
.19514 .21362 m
.19514 .21737 L
s
.26953 .21362 m
.26953 .21737 L
s
.30672 .21362 m
.30672 .21737 L
s
.34391 .21362 m
.34391 .21737 L
s
.38111 .21362 m
.38111 .21737 L
s
.45549 .21362 m
.45549 .21737 L
s
.49268 .21362 m
.49268 .21737 L
s
.52988 .21362 m
.52988 .21737 L
s
.56707 .21362 m
.56707 .21737 L
s
.64146 .21362 m
.64146 .21737 L
s
.67865 .21362 m
.67865 .21737 L
s
.71584 .21362 m
.71584 .21737 L
s
.75303 .21362 m
.75303 .21737 L
s
.82742 .21362 m
.82742 .21737 L
s
.86461 .21362 m
.86461 .21737 L
s
.9018 .21362 m
.9018 .21737 L
s
.939 .21362 m
.939 .21737 L
s
.00918 .21362 m
.00918 .21737 L
s
.25 Mabswid
0 .21362 m
1 .21362 L
s
.4183 .02766 m
.42455 .02766 L
s
[(-1)] .4058 .02766 1 0 Mshowa
.4183 .39959 m
.42455 .39959 L
s
[(1)] .4058 .39959 1 0 Mshowa
.4183 .58555 m
.42455 .58555 L
s
[(2)] .4058 .58555 1 0 Mshowa
.4183 .77152 m
.42455 .77152 L
s
[(3)] .4058 .77152 1 0 Mshowa
.4183 .95748 m
.42455 .95748 L
s
[(4)] .4058 .95748 1 0 Mshowa
.4183 1.14344 m
.42455 1.14344 L
s
[(5)] .4058 1.14344 1 0 Mshowa
.125 Mabswid
.4183 .06485 m
.42205 .06485 L
s
.4183 .10205 m
.42205 .10205 L
s
.4183 .13924 m
.42205 .13924 L
s
.4183 .17643 m
.42205 .17643 L
s
.4183 .25082 m
.42205 .25082 L
s
.4183 .28801 m
.42205 .28801 L
s
.4183 .3252 m
.42205 .3252 L
s
.4183 .3624 m
.42205 .3624 L
s
.4183 .43678 m
.42205 .43678 L
s
.4183 .47397 m
.42205 .47397 L
s
.4183 .51117 m
.42205 .51117 L
s
.4183 .54836 m
.42205 .54836 L
s
.4183 .62275 m
.42205 .62275 L
s
.4183 .65994 m
.42205 .65994 L
s
.4183 .69713 m
.42205 .69713 L
s
.4183 .73432 m
.42205 .73432 L
s
.4183 .80871 m
.42205 .80871 L
s
.4183 .8459 m
.42205 .8459 L
s
.4183 .8831 m
.42205 .8831 L
s
.4183 .92029 m
.42205 .92029 L
s
.4183 .99467 m
.42205 .99467 L
s
.4183 1.03187 m
.42205 1.03187 L
s
.4183 1.06906 m
.42205 1.06906 L
s
.4183 1.10625 m
.42205 1.10625 L
s
.25 Mabswid
.4183 0 m
.4183 1.16176 L
s
0 0 m
1 0 L
1 1.16176 L
0 1.16176 L
closepath
clip
newpath
1 0 0 r
.60426 .58555 m
.60426 .95748 L
.97619 .95748 L
.97619 .58555 L
F
0 1 0 r
.23233 .02766 m
.23233 .39959 L
.60426 .39959 L
.60426 .02766 L
F
1 1 0 r
.2868 .60811 m
.54979 .87111 L
.2868 1.1341 L
.02381 .87111 L
.2868 .60811 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1.16176 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.418299 0.185964 0.213625 0.185964 [
[.04637 .20112 -6 -9 ]
[.04637 .20112 6 0 ]
[.23233 .20112 -6 -9 ]
[.23233 .20112 6 0 ]
[.60426 .20112 -3 -9 ]
[.60426 .20112 3 0 ]
[.79023 .20112 -3 -9 ]
[.79023 .20112 3 0 ]
[.97619 .20112 -3 -9 ]
[.97619 .20112 3 0 ]
[.4058 .02766 -12 -4.5 ]
[.4058 .02766 0 4.5 ]
[.4058 .39959 -6 -4.5 ]
[.4058 .39959 0 4.5 ]
[.4058 .58555 -6 -4.5 ]
[.4058 .58555 0 4.5 ]
[.4058 .77152 -6 -4.5 ]
[.4058 .77152 0 4.5 ]
[.4058 .95748 -6 -4.5 ]
[.4058 .95748 0 4.5 ]
[.4058 1.14344 -6 -4.5 ]
[.4058 1.14344 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.16176 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04637 .21362 m
.04637 .21987 L
s
[(-2)] .04637 .20112 0 1 Mshowa
.23233 .21362 m
.23233 .21987 L
s
[(-1)] .23233 .20112 0 1 Mshowa
.60426 .21362 m
.60426 .21987 L
s
[(1)] .60426 .20112 0 1 Mshowa
.79023 .21362 m
.79023 .21987 L
s
[(2)] .79023 .20112 0 1 Mshowa
.97619 .21362 m
.97619 .21987 L
s
[(3)] .97619 .20112 0 1 Mshowa
.125 Mabswid
.08356 .21362 m
.08356 .21737 L
s
.12076 .21362 m
.12076 .21737 L
s
.15795 .21362 m
.15795 .21737 L
s
.19514 .21362 m
.19514 .21737 L
s
.26953 .21362 m
.26953 .21737 L
s
.30672 .21362 m
.30672 .21737 L
s
.34391 .21362 m
.34391 .21737 L
s
.38111 .21362 m
.38111 .21737 L
s
.45549 .21362 m
.45549 .21737 L
s
.49268 .21362 m
.49268 .21737 L
s
.52988 .21362 m
.52988 .21737 L
s
.56707 .21362 m
.56707 .21737 L
s
.64146 .21362 m
.64146 .21737 L
s
.67865 .21362 m
.67865 .21737 L
s
.71584 .21362 m
.71584 .21737 L
s
.75303 .21362 m
.75303 .21737 L
s
.82742 .21362 m
.82742 .21737 L
s
.86461 .21362 m
.86461 .21737 L
s
.9018 .21362 m
.9018 .21737 L
s
.939 .21362 m
.939 .21737 L
s
.00918 .21362 m
.00918 .21737 L
s
.25 Mabswid
0 .21362 m
1 .21362 L
s
.4183 .02766 m
.42455 .02766 L
s
[(-1)] .4058 .02766 1 0 Mshowa
.4183 .39959 m
.42455 .39959 L
s
[(1)] .4058 .39959 1 0 Mshowa
.4183 .58555 m
.42455 .58555 L
s
[(2)] .4058 .58555 1 0 Mshowa
.4183 .77152 m
.42455 .77152 L
s
[(3)] .4058 .77152 1 0 Mshowa
.4183 .95748 m
.42455 .95748 L
s
[(4)] .4058 .95748 1 0 Mshowa
.4183 1.14344 m
.42455 1.14344 L
s
[(5)] .4058 1.14344 1 0 Mshowa
.125 Mabswid
.4183 .06485 m
.42205 .06485 L
s
.4183 .10205 m
.42205 .10205 L
s
.4183 .13924 m
.42205 .13924 L
s
.4183 .17643 m
.42205 .17643 L
s
.4183 .25082 m
.42205 .25082 L
s
.4183 .28801 m
.42205 .28801 L
s
.4183 .3252 m
.42205 .3252 L
s
.4183 .3624 m
.42205 .3624 L
s
.4183 .43678 m
.42205 .43678 L
s
.4183 .47397 m
.42205 .47397 L
s
.4183 .51117 m
.42205 .51117 L
s
.4183 .54836 m
.42205 .54836 L
s
.4183 .62275 m
.42205 .62275 L
s
.4183 .65994 m
.42205 .65994 L
s
.4183 .69713 m
.42205 .69713 L
s
.4183 .73432 m
.42205 .73432 L
s
.4183 .80871 m
.42205 .80871 L
s
.4183 .8459 m
.42205 .8459 L
s
.4183 .8831 m
.42205 .8831 L
s
.4183 .92029 m
.42205 .92029 L
s
.4183 .99467 m
.42205 .99467 L
s
.4183 1.03187 m
.42205 1.03187 L
s
.4183 1.06906 m
.42205 1.06906 L
s
.4183 1.10625 m
.42205 1.10625 L
s
.25 Mabswid
.4183 0 m
.4183 1.16176 L
s
0 0 m
1 0 L
1 1.16176 L
0 1.16176 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{204, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003<0000kB000`400?l00000o`00003oc03oool0
05@0oono00<000000?oo_`3ookl0M03ookl10?ooo`00E03ookl00`000000oono0?oo_`1d0?oo_`40
oooo001D0?oo_`030000003ookl0oono07@0oono0@3oool004d0oono0`0000040?oo_`030000003o
okl0oono07@0oono0@3oool004h0oono00<000000?oo_`3ookl00`3ookl00`000000oono0?oo_`1d
0?oo_`40oooo00170?oo_`D000000P3ookl00`000000oono0?oo_`030?oo_`<00000M03ookl10?oo
o`00;`3ooklO003o000300000000o`000?l000<00?l000<00000003o0000o`008`00o`1A0?oo_`40
oooo000_0?oo_al00?l000<00000003o0000o`000`00o`000`0000000?l0003o000S003o0540oono
0@3oool002l0oono7P00o`02000000D00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_
0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o
0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40
oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l00P00
000T003o0540oono0@3oool002l0oono9@00o`000`0000000?l0003o000S003o0540oono0@3oool0
02l0oono9@00o`000`0000000?l0003o000S003o0540oono0@3oool002l0oono9@00o`000`000000
0?l0003o000S003o0540oono0@3oool002l0oono9@00o`000`0000000?l0003o000S003o0540oono
0@3oool002l0oono9@00o`000`0000000?l0003o000S003o0540oono0@3oool002l0oono9@00o`00
0`0000000?l0003o000S003o0540oono0@3oool002l0oono9@00o`02000002@00?l0D@3ookl10?oo
o`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o00030000
0000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3o
okl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o
000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<0
0?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3o
oklU003o008000009000o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A
0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD0
0?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`00
8`00o`1A0?oo_`40oooo000:0?oo_`@000008@3ookl01000o`00000000000000000Q003o00030000
0000o`000?l002400?l00`00000S0?oo_`@000008@3ookl3000000D0oono0@3oool000/0oono00<0
00000?oo_`3ookl08@3ookl2003o000300000000o`000?l002000?l000<00000003o0000o`008P00
o`000`000000oono0?oo_`0S0?oo_`030000003ookl0oono02@0oono00<000000?oo_`3ookl00P3o
okl10?ooo`00103ookl5000000<0oono00<000000?oo_`3ookl06`3ookl5000000800?l000<00000
003o0000o`008000o`02000002<00?l000<000000?oo_`3ookl0903ookl00`000000oono0?oo_`0S
0?oo_`030000003ookl0oono0080oono0@3oool000d0oono00<000000?oo_`3ookl07`3ookl2003o
000300000000o`000?l002000?l000<00000003o0000o`008P00o`000`000000oono0?oo_`0U0?oo
_`030000003ookl0oono0200oono0P0000050?oo_`40oooo000:0?oo_`040000003ookl0oono0000
0240oono0P00o`000`0000000?l0003o000P003o000300000000o`000?l002800?l000<000000?oo
_`3ookl08P3ookl010000000oono0?oo_`00000T0?oo_`030000003ookl0oono0080oono0@3oool0
00/0oono0P00000R0?oo_`03003o00000000000002800?l000<00000003o0000o`008@00o`020000
02D0oono0P00000R0?oo_`<000001@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<0
0?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3o
oklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`00
0?l002<00?l0D@3ookl10?ooo`00b`0000010?ooo`000P3ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00D0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`050?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl01@3ookl00`0000000?l0003o0004003o0003
00000000o`000?l000D00?l000<00000003o0000o`001000o`000`0000000?l0003o0005003o0003
00000000o`000?l000@00?l000<00000003o0000o`001@00o`000`0000000?l0003o0005003o0003
00000000o`000?l000@00?l000<00000003o0000o`001@00o`000`0000000?l0003o0004003o0003
0000003ookl0oono00D0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`050?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl01@3ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono00D0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`050?oo_`03
0000003ookl0oono00@0oono00<000000?oo_`3ookl00`3ookl10?ooo`00;`3ooklU003o00030000
0000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3o
okl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o
000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<0
0?l0D@3ookl10?ooo`00;`3ooklU003o008000009000o`1A0?oo_`40oooo000_0?oo_bD00?l000<0
0000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A
0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD0
0?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`00
8`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_
0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l00P00000T003o
0540oono0@3oool002l0oono9@00o`000`0000000?l0003o000S003o0540oono0@3oool002l0oono
9@00o`000`0000000?l0003o000S003o0540oono0@3oool002l0oono9@00o`000`0000000?l0003o
000S003o0540oono0@3oool002l0oono9@00o`000`0000000?l0003o000S003o0540oono0@3oool0
02l0oono9@00o`000`0000000?l0003o000S003o0540oono0@3oool002l0oono9@00o`000`000000
0?l0003o000S003o0540oono0@3oool002l0oono9@00o`02000002@00?l0D@3ookl10?ooo`00;`3o
oklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`00
0?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?oo
o`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o00030000
0000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3o
okl10?ooo`00;`3ooklU003o000300000000o`000?l002<00?l0D@3ookl10?ooo`00;`3ooklU003o
008000009000o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40
oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<0
0000003o0000o`008`00o`1A0?oo_`40oooo000_0?oo_bD00?l000<00000003o0000o`008`00o`1A
0?oo_`40oooo000_0?oo_ah00?l00`000004003o000300000000o`000?l002<00?l0D@3ookl10?oo
o`00;`3ooklO003o000300000000o`000?l000<00?l000<00000003o0000o`008`00o`1A0?oo_`40
oooo000_0?oo_al00?l000<00000003o0000o`000`00o`03000002<00?l0D@3ookl10?ooo`00CP3o
okl00`000000oono0?oo_`030?oo_`030000003ookl0oono07@0oono0@3oool004h0oono00<00000
0?oo_`3ookl00`3ookl00`000000oono0?oo_`1d0?oo_`40oooo001=0?oo_`8000001@3ookl00`00
0000oono0?oo_`1d0?oo_`40oooo001D0?oo_`030000003ookl0oono07@0oono0@3oool005@0oono
00<000000?oo_`3ookl0M03ookl10?ooo`00E03ookl00`000000oono0?oo_`1d0?oo_`40oooo001D
0?oo_`030000003ookl0oono07@0oono0@3oool005@0oono0P00001e0?oo_`40oooo001D0?oo_`03
0000003ookl0oono07@0oono0@3oool005@0oono00<000000?oo_`3ookl0M03ookl10?ooo`00E03o
okl00`000000oono0?oo_`1d0?oo_`40oooo001D0?oo_`030000003ookl0oono07@0oono0@3oool0
05@0oono00<000000?oo_`3ookl0M03ookl10?ooo`00E03ookl00`000000oono0?oo_`1d0?oo_`40
oooo001D0?oo_`030000003ookl0oono07@0oono0@3oool005@0oono0P00001e0?oo_`40oooo001D
0?oo_`030000003ookl0oono07@0oono0@3oool005@0oono00<000000?oo_`3ookl0M03ookl10?oo
o`00E03ookl00`000000oono0?oo_`1d0?oo_`40oooo001D0?oo_`030000003ookl0oono07@0oono
0@3oool005@0oono00<000000?oo_`3ookl0M03ookl10?ooo`00E03ookl00`000000oono0?oo_`1d
0?oo_`40oooo001D0?oo_`800000M@3ookl10?ooo`00E03ookl00`000000oono0?oo_`1d0?oo_`40
oooo001D0?oo_`030000003ookl0oono07@0oono0@3oool005@0oono00<000000?oo_`3ookl0M03o
okl10?ooo`00E03ookl00`000000oono0?oo_`1d0?oo_`40oooo001D0?oo_`030000003ookl0oono
07@0oono0@3oool005@0oono00<000000?oo_`3ookl0M03ookl10?ooo`00E03ookl00`000000oono
0?oo_`1d0?oo_`40oooo001D0?oo_`800000M@3ookl10?ooo`00E03ookl00`000000oono0?oo_`1d
0?oo_`40oooo001D0?oo_`030000003ookl0oono07@0oono0@3oool005@0oono00<000000?oo_`3o
okl0M03ookl10?ooo`00E03ookl00`000000oono0?oo_`1d0?oo_`40oooo001=0?oo_`@000000`3o
okl00`000000oono0?oo_`1d0?oo_`40oooo001>0?oo_`030000003ookl0oono00<0oono00<00000
0?oo_`3ookl0M03ookl10?ooo`00C`3ookl00`000000oono0?oo_`020?oo_`<00000M03ookl10?oo
o`00D03ookl01@000000oono0?oo_`3ookl0000002D0oonoB`3o00060?oo_`40oooo001=0?oo_`04
0000003ookl0oono000000<0oono00<000000?oo_`3ookl08`3ookm;0?l000H0oono0@3oool004h0
oono0P0000040?oo_`030000003ookl0oono02<0oonoB`3o00060?oo_`40oooo001D0?oo_`030000
003ookl0oono02<0oonoB`3o00060?oo_`40oooo001D0?oo_`030000003ookl0oono02<0oonoB`3o
00060?oo_`40oooo000j0?oo_`030?oo003ookl0oono01L0oono00<000000?oo_`3ookl08`3ookm;
0?l000H0oono0@3oool003T0oono0`3oo`0H0?oo_`030000003ookl0oono02<0oonoB`3o00060?oo
_`40oooo000h0?oo_`D0ool05`3ookl2000002@0oonoB`3o00060?oo_`40oooo000g0?oo_`L0ool0
5P3ookl00`000000oono0?oo_`0S0?oo_d/0o`001P3ookl10?ooo`00=P3ookl90?oo01D0oono00<0
00000?oo_`3ookl08`3ookm;0?l000H0oono0@3oool003D0oono2`3oo`0D0?oo_`030000003ookl0
oono02<0oonoB`3o00060?oo_`40oooo000d0?oo_`d0ool04`3ookl00`000000oono0?oo_`0S0?oo
_d/0o`001P3ookl10?ooo`00<`3ookl?0?oo0180oono00<000000?oo_`3ookl08`3ookm;0?l000H0
oono0@3oool00380oono4@3oo`0A0?oo_`030000003ookl0oono02<0oonoB`3o00060?oo_`40oooo
000a0?oo_a<0ool0403ookl2000002@0oonoB`3o00060?oo_`40oooo000`0?oo_aD0ool03`3ookl0
0`000000oono0?oo_`0S0?oo_d/0o`001P3ookl10?ooo`00;`3ooklG0?oo00h0oono00<000000?oo
_`3ookl08`3ookm;0?l000H0oono0@3oool002h0oono6@3oo`0=0?oo_`030000003ookl0oono02<0
oonoB`3o00060?oo_`40oooo000]0?oo_a/0ool0303ookl00`000000oono0?oo_`0S0?oo_d/0o`00
1P3ookl10?ooo`00;03ooklM0?oo00/0oono00<000000?oo_`3ookl08`3ookm;0?l000H0oono0@3o
ool002/0oono7`3oo`0:0?oo_`030000003ookl0oono02<0oonoB`3o00060?oo_`40oooo000Z0?oo
_b40ool02@3ookl00`000000oono0?oo_`0S0?oo_d/0o`001P3ookl10?ooo`00:@3ooklS0?oo00P0
oono0P00000T0?oo_d/0o`001P3ookl10?ooo`00:03ooklU0?oo00L0oono00<000000?oo_`3ookl0
8`3ookm;0?l000H0oono0@3oool002L0oono9`3oo`060?oo_`030000003ookl0oono02<0oonoB`3o
00060?oo_`40oooo000V0?oo_bT0ool01@3ookl00`000000oono0?oo_`0S0?oo_d/0o`001P3ookl1
0?ooo`009@3ookl[0?oo00@0oono00<000000?oo_`3ookl08`3ookm;0?l000H0oono0@3oool002@0
oono;@3oo`030?oo_`030000003ookl0oono02<0oonoB`3o00060?oo_`40oooo000S0?oo_bl0ool0
0P3ookl00`000000oono0?oo_`0S0?oo_d/0o`001P3ookl10?ooo`008P3ookla0?oo00030?oo_`00
0000000002@0oonoB`3o00060?oo_`40oooo000Q0?oo_c<0ool000<000000?oo_`3ookl08`3ookm;
0?l000H0oono0@3oool00200oono=03oo`000`000000oono0?oo_`0S0?oo_d/0o`001P3ookl10?oo
o`007`3ookle0?oo00030000003oo`00oono02<0oonoB`3o00060?oo_`40oooo000N0?oo_cH0ool0
00<000000?oo003oo`008`3ookm;0?l000H0oono0@3oool001d0oono=`3oo`0010000000ool00?oo
003oo`0R0?oo_d/0o`001P3ookl10?ooo`00703ookla0?oo00<00000103oo`000`000000ool00?oo
00020?oo0240oonoB`3o00060?oo_`40oooo000K0?oo_cD0ool000D000000?oo003oo`00ool00000
00050?oo0200oonoB`3o00060?oo_`40oooo000J0?oo_cH0ool000@000000?oo003oo`00ool00`00
00040?oo01l0oonoB`3o00060?oo_`40oooo000I0?oo_cD0ool00P0000040?oo00030000003oo`00
ool000D0ool07P3ookm;0?l000H0oono0@3oool001P0oono>03oo`001@000000ool00?oo003oo`00
000000P0ool07@3ookm;0?l000H0oono0@3oool001L0oono=P3oo`03000000@0ool000<000000?oo
003oo`001`3oo`0L0?oo_d/0o`001P3ookl10?ooo`005P3ookln0?oo00030000003oo`00ool000P0
ool06`3ookm;0?l000H0oono0@3oool001D0oono?`3oo`000`000000ool00?oo00090?oo01X0oono
B`3o00060?oo_`40oooo000D0?oo_d00ool000<000000?oo003oo`002P3oo`0I0?oo_d/0o`001P3o
okl10?ooo`004`3ookm10?oo00800000303oo`0H0?oo_d/0o`001P3ookl10?ooo`004P3ookm20?oo
00030000003oo`00ool000`0ool05`3ookm;0?l000H0oono0@3oool00140oono@`3oo`000`000000
ool00?oo000=0?oo01H0oonoB`3o00060?oo_`40oooo000@0?oo_d@0ool000<000000?oo003oo`00
3P3oo`0E0?oo_d/0o`001P3ookl10?ooo`003`3ookm50?oo00030000003oo`00ool000l0ool0503o
okm;0?l000H0oono0@3oool000h0oonoAP3oo`000`000000ool00?oo000@0?oo01<0oonoB`3o0006
0?oo_`40oooo000=0?oo_dL0ool000<000000?oo003oo`004@3oo`0B0?oo_d/0o`001P3ookl10?oo
o`00303ookm80?oo00030000003oo`00ool00180ool04@3ookm;0?l000H0oono0@3oool000/0oono
B@3oo`02000001@0ool0403ookm;0?l000H0oono0@3oool000X0oonoBP3oo`000`000000ool00?oo
000D0?oo00l0oonoB`3o00060?oo_`40oooo00090?oo_d/0ool000<000000?oo003oo`005@3oo`0>
0?oo_d/0o`001P3ookl10?ooo`00203ookm<0?oo00030000003oo`00ool001H0ool03@3ookm;0?l0
00H0oono0@3oool000L0oonoC@3oo`000`000000ool00?oo000G0?oo00`0oonoB`3o00060?oo_`40
oooo00060?oo_dh0ool000<000000?oo003oo`00603oo`0;0?oo_d/0o`001P3ookl10?ooo`001P3o
okm>0?oo00030000003oo`00ool001P0ool02`3ookm;0?l000H0oono0@3oool000L0oonoC@3oo`02
000001P0ool0303ookm;0?l000H0oono0@3oool000P0oonoC03oo`000`000000ool00?oo000F0?oo
00d0oonoB`3o00060?oo_`40oooo00090?oo_d/0ool000<000000?oo003oo`005@3oo`0>0?oo_d/0
o`001P3ookl10?ooo`002P3ookm:0?oo00030000003oo`00ool001@0ool03`3ookm;0?l000H0oono
0@3oool000/0oonoB@3oo`000`000000ool00?oo000C0?oo0100oonoB`3o00060?oo_`40oooo000<
0?oo_dP0ool000<000000?oo003oo`004P3oo`0A0?oo_d/0o`001P3ookl10?ooo`003@3ookm70?oo
00030000003oo`00ool00140ool04P3ookm;0?l000H0oono0@3oool000h0oonoAP3oo`000`000000
ool00?oo000@0?oo01<0oonoB`3o00060?oo_`40oooo000?0?oo_dD0ool00P00000@0?oo01@0oono
B`3o00060?oo_`40oooo000@0?oo_d@0ool000<000000?oo003oo`003P3oo`0E0?oo_d/0o`001P3o
okl10?ooo`004@3ookm30?oo00030000003oo`00ool000d0ool05P3ookm;0?l000H0oono0@3oool0
0180oono@P3oo`000`000000ool00?oo000<0?oo01L0oonoB`3o00060?oo_`40oooo000C0?oo_d40
ool000<000000?oo003oo`002`3oo`0H0?oo_d/0o`001P3ookl10?ooo`00503ooklj0?oo00<00000
0`3oo`000`000000ool00?oo000:0?oo01T0oonoB`3o00060?oo_`40oooo000E0?oo_cX0ool000<0
00000?oo003oo`000P3oo`000`000000ool00?oo00090?oo01X0oonoB`3o00060?oo_`40oooo000F
0?oo_cL0ool0100000030?oo00<00000203oo`0K0?oo_d/0o`001P3ookl10?ooo`005`3ooklf0?oo
00030000003oo`00000000@0ool000<000000?oo003oo`001`3oo`1]0?oo_`40oooo000H0?oo_cD0
ool000<000000?oo00000000103oo`000`000000ool00?oo00060?oo06h0oono0@3oool001T0oono
=@3oo`02000000@0ool000<000000?oo003oo`001@3oo`1_0?oo_`40oooo000J0?oo_cX0ool000<0
00000?oo003oo`00103oo`1`0?oo_`40oooo000K0?oo_cT0ool000<000000?oo003oo`000`3oo`1a
0?oo_`40oooo000L0?oo_cP0ool000<000000?oo003oo`000P3oo`1b0?oo_`40oooo000M0?oo_cL0
ool000@000000?oo003oo`00ool0L`3ookl10?ooo`007P3ooklf0?oo0080000000<0ool00?oo_`3o
okl0LP3ookl10?ooo`007`3ookle0?oo00030000003oo`00oono07@0oono0@3oool00200oono=03o
o`000`000000oono0?oo_`1d0?oo_`40oooo000Q0?oo_c<0ool000<000000?oo_`3ookl0M03ookl1
0?ooo`008P3ookla0?oo00030?oo_`000000oono07D0oono0@3oool002<0oono;`3oo`020?oo_`03
0000003ookl0oono07@0oono0@3oool002@0oono;@3oo`030?oo_`030000003ookl0oono07@0oono
0@3oool002D0oono:`3oo`040?oo_`800000M@3ookl10?ooo`009P3ooklY0?oo00D0oono00<00000
0?oo_`3ookl0M03ookl10?ooo`009`3ooklW0?oo00H0oono00<000000?oo_`3ookl0M03ookl10?oo
o`00:03ooklU0?oo00L0oono00<000000?oo_`3ookl0M03ookl10?ooo`00:@3ooklS0?oo00P0oono
00<000000?oo_`3ookl0M03ookl10?ooo`00:P3ooklQ0?oo00T0oono00<000000?oo_`3ookl0M03o
okl10?ooo`00:`3ooklO0?oo00X0oono00<000000?oo_`3ookl0M03ookl10?ooo`00;03ooklM0?oo
00/0oono00<000000?oo_`3ookl0M03ookl10?ooo`00;@3ooklK0?oo00`0oono0P00001e0?oo_`40
oooo000^0?oo_aT0ool03@3ookl00`000000oono0?oo_`1d0?oo_`40oooo000_0?oo_aL0ool03P3o
okl00`000000oono0?oo_`1d0?oo_`40oooo000`0?oo_aD0ool03`3ookl00`000000oono0?oo_`1d
0?oo_`40oooo000a0?oo_a<0ool0403ookl00`000000oono0?oo_`1d0?oo_`40oooo000b0?oo_a40
ool04@3ookl00`000000oono0?oo_`1d0?oo_`40oooo000c0?oo_`l0ool04P3ookl00`000000oono
0?oo_`1d0?oo_`40oooo000d0?oo_`d0ool04`3ookl2000007D0oono0@3oool003D0oono2`3oo`0D
0?oo_`030000003ookl0oono07@0oono0@3oool003H0oono2@3oo`0E0?oo_`030000003ookl0oono
07@0oono0@3oool003L0oono1`3oo`0F0?oo_`030000003ookl0oono07@0oono0@3oool003P0oono
1@3oo`0G0?oo_`030000003ookl0oono07@0oono0@3oool003T0oono0`3oo`0H0?oo_`030000003o
okl0oono07@0oono0@3oool003X0oono00<0ool00?oo_`3ookl0403ookl3000000@0oono00<00000
0?oo_`3ookl0M03ookl10?ooo`00D03ookl01@000000oono0?oo_`3ookl0000007H0oono0@3oool0
0500oono00@000000?oo_`3ookl0oono0`00001d0?oo_`40oooo001=0?oo_`<00000103ookl00`00
0000oono0?oo_`1d0?oo_`40oooo001=0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3o
okl0M03ookl10?ooo`00C@3ookl4000000<0oono00<000000?oo_`3ookl0M03ookl10?ooo`00E03o
okl00`000000oono0?oo_`1d0?oo_`40oooo0000\
\>"],
  ImageRangeCache->{{{0, 203}, {236, 0}} -> {-5.00005*^-6, -0.000349987, 
  0.00492616, 0.00424025}, {{0, 203}, {235.875, 
  0.0625}} -> {-2.25875, -1.1521, 0.0265821, 0.0265821}, {{0, 203}, {235.875, 
  0.0625}} -> {-2.25875, -1.1521, 0.0265821, 0.0265821}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Regions", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{x,0,5},{y,0,5},
\tRegion[1.5,3.5,Sin[y]+3,Cos[y]+2,Fill,Cyan,Edges,Red]
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.190476 0.0147151 0.117721 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 1 r
.41824 .1913 m
.40279 .20085 L
.38597 .21126 L
.3703 .22105 L
.35546 .23045 L
.34 .24047 L
.32557 .25011 L
.31081 .26035 L
.29726 .27023 L
.28494 .27972 L
.27269 .28982 L
.26181 .29955 L
.25227 .30891 L
.24317 .31887 L
.2355 .32845 L
.22858 .33864 L
.22317 .34846 L
.21914 .3579 L
.21754 .36276 L
.21618 .36795 L
.21564 .37049 L
.21516 .37324 L
.21481 .37584 L
.21456 .37823 L
.21447 .37939 L
.21439 .38063 L
.21436 .38124 L
.21434 .38181 L
.21432 .38232 L
.2143 .38288 L
.2143 .3832 L
.21429 .3835 L
.21429 .38381 L
.21429 .38399 L
.21429 .38415 L
.21429 .38443 L
.21429 .38473 L
.21429 .38504 L
.21429 .38533 L
.21429 .38549 L
.21429 .38568 L
.2143 .386 L
.21432 .38662 L
.21434 .38733 L
.21437 .38799 L
.21443 .38915 L
.21452 .39039 L
.21473 .39263 L
.21508 .39529 L
.21548 .39773 L
.21648 .40243 L
.21791 .40756 L
.22175 .41762 L
.22639 .42674 L
.22639 .42674 L
.52842 .42674 L
.52842 .42674 L
.54295 .41728 L
.5584 .40745 L
.57472 .39725 L
.59021 .38765 L
.60634 .37768 L
.62142 .36831 L
.63692 .35857 L
.65272 .34846 L
.66719 .33895 L
.68172 .32906 L
.69617 .31881 L
.70906 .30915 L
.72164 .29913 L
.73262 .2897 L
.74311 .27991 L
.75292 .26974 L
.76107 .26017 L
.76838 .25024 L
.77413 .2409 L
.77891 .2312 L
.78255 .22111 L
.78388 .21598 L
.78478 .21126 L
.78513 .20885 L
.78542 .20621 L
.78553 .20487 L
.78558 .20412 L
.78562 .20342 L
.78567 .20219 L
.78568 .20183 L
.78569 .2015 L
.7857 .20085 L
.78571 .20069 L
.78571 .20052 L
.78571 .20021 L
.78571 .20004 L
.78571 .19986 L
.78571 .19954 L
.78571 .19938 L
.78571 .19921 L
.78571 .1989 L
.78571 .19862 L
.7857 .19831 L
.78569 .19776 L
.78567 .19716 L
.78565 .19653 L
.78562 .19595 L
.78555 .19479 L
.78546 .19352 L
.78536 .19245 L
.78524 .1913 L
.78524 .1913 L
.41824 .1913 L
.41824 .1913 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.117721 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.41824 .1913 m
.40279 .20085 L
.38597 .21126 L
.3703 .22105 L
.35546 .23045 L
.34 .24047 L
.32557 .25011 L
.31081 .26035 L
.29726 .27023 L
.28494 .27972 L
.27269 .28982 L
.26181 .29955 L
.25227 .30891 L
.24317 .31887 L
.2355 .32845 L
.22858 .33864 L
.22317 .34846 L
.21914 .3579 L
.21754 .36276 L
.21618 .36795 L
.21564 .37049 L
.21516 .37324 L
.21481 .37584 L
.21456 .37823 L
.21447 .37939 L
.21439 .38063 L
.21436 .38124 L
.21434 .38181 L
.21432 .38232 L
.2143 .38288 L
.2143 .3832 L
.21429 .3835 L
.21429 .38381 L
.21429 .38399 L
.21429 .38415 L
.21429 .38443 L
.21429 .38473 L
.21429 .38504 L
.21429 .38533 L
.21429 .38549 L
.21429 .38568 L
.2143 .386 L
.21432 .38662 L
.21434 .38733 L
.21437 .38799 L
.21443 .38915 L
.21452 .39039 L
.21473 .39263 L
.21508 .39529 L
.21548 .39773 L
Mistroke
.21648 .40243 L
.21791 .40756 L
.22175 .41762 L
.22639 .42674 L
.22639 .42674 L
.52842 .42674 L
.52842 .42674 L
.54295 .41728 L
.5584 .40745 L
.57472 .39725 L
.59021 .38765 L
.60634 .37768 L
.62142 .36831 L
.63692 .35857 L
.65272 .34846 L
.66719 .33895 L
.68172 .32906 L
.69617 .31881 L
.70906 .30915 L
.72164 .29913 L
.73262 .2897 L
.74311 .27991 L
.75292 .26974 L
.76107 .26017 L
.76838 .25024 L
.77413 .2409 L
.77891 .2312 L
.78255 .22111 L
.78388 .21598 L
.78478 .21126 L
.78513 .20885 L
.78542 .20621 L
.78553 .20487 L
.78558 .20412 L
.78562 .20342 L
.78567 .20219 L
.78568 .20183 L
.78569 .2015 L
.7857 .20085 L
.78571 .20069 L
.78571 .20052 L
.78571 .20021 L
.78571 .20004 L
.78571 .19986 L
.78571 .19954 L
.78571 .19938 L
.78571 .19921 L
.78571 .1989 L
.78571 .19862 L
.7857 .19831 L
Mistroke
.78569 .19776 L
.78567 .19716 L
.78565 .19653 L
.78562 .19595 L
.78555 .19479 L
.78546 .19352 L
.78536 .19245 L
.78524 .1913 L
.78524 .1913 L
.41824 .1913 L
.41824 .1913 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oo`3ooolk
0?ooo`00o`3ooklj0?oo_`40oooo00160?oo_`<00000=P3ookl4000003D0oono0`00000g0?oo_`<0
0000=03ookl3000000d0oono0@3oool004L0oono00<000000?oo_`3ookl0=P3ookl00`000000oono
0?oo_`0h0?oo_`030000003ookl0oono03D0oono00<000000?oo_`3ookl0=P3ookl00`000000oono
0?oo_`0:0?oo_`40oooo00170?oo_`030000003ookl0oono03L0oono00<000000?oo_`3ookl0=`3o
okl00`000000oono0?oo_`0c0?oo_`@00000=`3ookl00`000000oono0?oo_`0:0?oo_`40oooo0017
0?oo_`030000003ookl0oono03P0oono00<000000?oo_`3ookl0=03ookl2000003H0oono00<00000
0?oo_`000000=@3ookl3000000d0oono0@3oool004L0oono00<000000?oo_`3ookl0=@3ookl01000
0000oono0?oo_`00000h0?oo_`030000003ookl0oono03<0oono00<000000?oo_`000000=@3ookl0
0`000000oono0?oo_`0=0?oo_`40oooo00160?oo_`800000>03ookl2000003H0oono0`00000g0?oo
_`800000=@3ookl4000000`0oono0@3oool00?l0oono>P3ookl10?ooo`003`3ookl00`000000oono
0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?
0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo
_bP0oono0@3oool000P0oonoo`00000]000000D0oono0@3oool000l0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
2@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
2@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
2@3ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`080?oo_`030000003ookl0oono00T0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`090?oo_`030000003ookl0oono00P0oono00<000000?oo_`3ookl0
203ookl00`000000oono0?oo_`0;0?oo_`40oooo000?0?oo_`030000003ookl0oono03H0oono00<0
00000?oo_`3ookl0=P3ookl00`000000oono0?oo_`0f0?oo_`030000003ookl0oono03H0oono00<0
00000?oo_`3ookl0=@3ookl00`000000oono0?oo_`0;0?oo_`40oooo000?0?oo_`030000003ookl0
oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0
oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono
:03ookl10?ooo`003`3ookl200000?l0oono:@3ookl10?ooo`003`3ookl00`000000oono0?oo_`3o
0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`03
0000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono
0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0
oono0?l0oono:03ookl10?ooo`003`3ookl200000?l0oono:@3ookl10?ooo`003`3ookl00`000000
oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo
000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o
0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`03
0000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl200000?l0oono:@3ookl10?ooo`003`3o
okl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX
0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000
oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo
000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl200000?l0oono:@3ookl1
0?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3o
okl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3o
okl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000H0oono0`0000060?oo_`030000003ookl0
oono0?l0oono:03ookl10?ooo`001`3ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono
0?l0oono:03ookl10?ooo`001`3ookl00`000000oono0?oo_`050?oo_`<00000o`3ooklX0?oo_`40
oooo00070?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo
00070?oo_`030000003ookl0oono00D0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo0006
0?oo_`8000001`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo
_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`00
3`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono0P00003o0?oo_bT0oono0@3o
ool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono
0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono
00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03o
okl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono0P00003o0?oo
_bT0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000
003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3o
ool000l0oono00<000000?oo_`3ookl0LP3ookm`0?l004D0oono0@3oool000l0oono00<000000?oo
_`3ookl0L03ookl20?l006l00?oo00<0o`000?oo_`3ookl0@`3ookl10?ooo`003`3ookl00`000000
oono0?oo_`1_0?oo_`030?l00000ool00?oo06l00?oo00<0o`000?oo_`3ookl0@`3ookl10?ooo`00
3`3ookl2000006h0oono0P3o001b003oo`030?l0003ookl0oono04<0oono0@3oool000l0oono00<0
00000?oo_`3ookl0J`3ookl20?l007@00?oo00<0o`000?oo_`3ookl0@`3ookl10?ooo`003`3ookl0
0`000000oono0?oo_`1Z0?oo_`030?l00000ool00?oo07<00?oo00<0o`000?oo_`3ookl0A03ookl1
0?ooo`003`3ookl00`000000oono0?oo_`1X0?oo_`80o`00MP00ool00`3o0000oono0?oo_`140?oo
_`40oooo000?0?oo_`030000003ookl0oono06L0oono00<0o`00003oo`00ool0MP00ool00`3o0000
oono0?oo_`140?oo_`40oooo000?0?oo_`030000003ookl0oono06H0oono00<0o`00003oo`00ool0
M`00ool00`3o0000oono0?oo_`140?oo_`40oooo000?0?oo_`030000003ookl0oono06@0oono0P3o
001j003oo`030?l0003ookl0oono04@0oono0@3oool000l0oono00<000000?oo_`3ookl0HP3ookl2
0?l007`00?oo00<0o`000?oo_`3ookl0A03ookl10?ooo`003`3ookl200000680oono00<0o`00003o
o`00ool0N`00ool00`3o0000oono0?oo_`150?oo_`40oooo000?0?oo_`030000003ookl0oono05l0
oono0P3o001n003oo`030?l0003ookl0oono04D0oono0@3oool000l0oono00<000000?oo_`3ookl0
GP3ookl00`3o00000?oo003oo`1n003oo`030?l0003ookl0oono04D0oono0@3oool000l0oono00<0
00000?oo_`3ookl0G@3ookl00`3o00000?oo003oo`1n003oo`030?l0003ookl0oono04H0oono0@3o
ool000l0oono00<000000?oo_`3ookl0F`3ookl20?l008000?oo00<0o`000?oo_`3ookl0A`3ookl1
0?ooo`001P3ookl4000000D0oono00<000000?oo_`3ookl0F@3ookl20?l008800?oo00<0o`000?oo
_`3ookl0A`3ookl10?ooo`001`3ookl00`000000oono0?oo_`050?oo_`030000003ookl0oono05P0
oono00<0o`00003oo`00ool0P@00ool00`3o0000oono0?oo_`180?oo_`40oooo00080?oo_`030000
003ookl0oono00@0oono0`00001F0?oo_`80o`00P`00ool00`3o0000oono0?oo_`190?oo_`40oooo
00090?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl0E@3ookl00`3o00000?oo003o
o`23003oo`030?l0003ookl0oono04T0oono0@3oool000H0oono00@000000?oo_`3ookl000001@3o
okl00`000000oono0?oo_`1D0?oo_`030?l00000ool00?oo08<00?oo00<0o`000?oo_`3ookl0BP3o
okl10?ooo`001`3ookl2000000H0oono00<000000?oo_`3ookl0DP3ookl20?l008D00?oo00<0o`00
0?oo_`3ookl0B`3ookl10?ooo`003`3ookl00`000000oono0?oo_`1A0?oo_`030?l00000ool00?oo
08@00?oo00<0o`000?oo_`3ookl0C03ookl10?ooo`003`3ookl00`000000oono0?oo_`1@0?oo_`03
0?l00000ool00?oo08@00?oo00<0o`000?oo_`3ookl0C@3ookl10?ooo`003`3ookl00`000000oono
0?oo_`1>0?oo_`80o`00QP00ool00`3o0000oono0?oo_`1>0?oo_`40oooo000?0?oo_`800000C@3o
okl20?l008L00?oo00<0o`000?oo_`3ookl0C`3ookl10?ooo`003`3ookl00`000000oono0?oo_`1:
0?oo_`80o`00R000ool00`3o0000oono0?oo_`1@0?oo_`40oooo000?0?oo_`030000003ookl0oono
04T0oono00<0o`00003oo`00ool0Q`00ool00`3o0000oono0?oo_`1A0?oo_`40oooo000?0?oo_`03
0000003ookl0oono04P0oono00<0o`00003oo`00ool0Q`00ool00`3o0000oono0?oo_`1B0?oo_`40
oooo000?0?oo_`030000003ookl0oono04L0oono00<0o`00003oo`00ool0QP00ool20?l005D0oono
0@3oool000l0oono00<000000?oo_`3ookl0AP3ookl00`3o00000?oo003oo`26003oo`030?l0003o
okl0oono05D0oono0@3oool000l0oono00<000000?oo_`3ookl0A@3ookl00`3o00000?oo003oo`26
003oo`030?l0003ookl0oono05H0oono0@3oool000l0oono0P0000150?oo_`030?l00000ool00?oo
08H00?oo00<0o`000?oo_`3ookl0E`3ookl10?ooo`003`3ookl00`000000oono0?oo_`130?oo_`03
0?l00000ool00?oo08H00?oo00<0o`000?oo_`3ookl0F03ookl10?ooo`003`3ookl00`000000oono
0?oo_`120?oo_`030?l00000ool00?oo08H00?oo00<0o`000?oo_`3ookl0F@3ookl10?ooo`003`3o
okl00`000000oono0?oo_`110?oo_`030?l00000ool00?oo08D00?oo0P3o001L0?oo_`40oooo000?
0?oo_`030000003ookl0oono0440oono00<0o`00003oo`00ool0Q000ool00`3o0000oono0?oo_`1L
0?oo_`40oooo000?0?oo_`030000003ookl0oono0400oono00<0o`00003oo`00ool0Q000ool00`3o
0000oono0?oo_`1M0?oo_`40oooo000?0?oo_`030000003ookl0oono03l0oono00<0o`00003oo`00
ool0P`00ool20?l00600oono0@3oool000l0oono0P00000o0?oo_`030?l00000ool00?oo08<00?oo
00<0o`000?oo_`3ookl0H03ookl10?ooo`003`3ookl00`000000oono0?oo_`0m0?oo_`030?l00000
ool00?oo08<00?oo00<0o`000?oo_`3ookl0H@3ookl10?ooo`003`3ookl00`000000oono0?oo_`0l
0?oo_`030?l00000ool00?oo08800?oo0P3o001T0?oo_`40oooo000?0?oo_`030000003ookl0oono
03`0oono00<0o`00003oo`00ool0P000ool20?l006H0oono0@3oool000l0oono00<000000?oo_`3o
okl0>`3ookl00`3o00000?oo003oo`20003oo`030?l0003ookl0oono06H0oono0@3oool000l0oono
00<000000?oo_`3ookl0>P3ookl00`3o00000?oo003oo`1o003oo`80o`00J@3ookl10?ooo`003`3o
okl00`000000oono0?oo_`0j0?oo_`030?l00000ool00?oo07h00?oo00<0o`000?oo_`3ookl0J@3o
okl10?ooo`003`3ookl2000003X0oono00<0o`00003oo`00ool0OP00ool00`3o0000oono0?oo_`1Z
0?oo_`40oooo000?0?oo_`030000003ookl0oono03T0oono00<0o`00003oo`00ool0O000ool20?l0
06d0oono0@3oool000l0oono00<000000?oo_`3ookl0>@3ookl00`3o00000?oo003oo`1j003oo`80
o`00K`3ookl10?ooo`003`3ookl00`000000oono0?oo_`0h0?oo_`030?l00000ool00?oo07X00?oo
00<0o`000?oo_`3ookl0K`3ookl10?ooo`003`3ookl00`000000oono0?oo_`0g0?oo_`030?l00000
ool00?oo07T00?oo0P3o001b0?oo_`40oooo00060?oo_`<000001P3ookl00`000000oono0?oo_`0g
0?oo_`030?l00000ool00?oo07P00?oo00<0o`000?oo_`3ookl0LP3ookl10?ooo`002@3ookl00`00
0000oono0?oo_`030?oo_`030000003ookl0oono03L0oono00<0o`00003oo`00ool0M`00ool00`3o
0000oono0?oo_`1c0?oo_`40oooo00090?oo_`030000003ookl0oono00<0oono0`00000f0?oo_`80
o`00M`00ool20?l007H0oono0@3oool000L0oono0P0000060?oo_`030000003ookl0oono03H0oono
00<0o`00003oo`00ool0M000ool20?l007P0oono0@3oool000T0oono00<000000?oo_`3ookl00`3o
okl00`000000oono0?oo_`0f0?oo_`030?l00000ool00?oo07<00?oo00<0o`000?oo_`3ookl0N03o
okl10?ooo`001P3ookl3000000H0oono00<000000?oo_`3ookl0=P3ookl00`3o00000?oo003oo`1a
003oo`80o`00N`3ookl10?ooo`003`3ookl00`000000oono0?oo_`0f0?oo_`030?l00000ool00?oo
06l00?oo0P3o001m0?oo_`40oooo000?0?oo_`030000003ookl0oono03H0oono00<0o`00003oo`00
ool0KP00ool00`3o0000oono0?oo_`1m0?oo_`40oooo000?0?oo_`030000003ookl0oono03H0oono
00<0o`00003oo`00ool0K000ool20?l00800oono0@3oool000l0oono0P00000g0?oo_`030?l00000
ool00?oo06X00?oo0P3o00220?oo_`40oooo000?0?oo_`030000003ookl0oono03H0oono00<0o`00
003oo`00ool0J000ool20?l008@0oono0@3oool000l0oono00<000000?oo_`3ookl0=P3ookl00`3o
00000?oo003oo`1W003oo`030?l0003ookl0oono08@0oono0@3oool000l0oono00<000000?oo_`3o
okl0=`3ookl00`3o00000?oo003oo`1U003oo`030?l0003ookl0oono08D0oono0@3oool000l0oono
00<000000?oo_`3ookl0=`3ookl00`3o00000?oo003oo`1T003oo`030?l0003ookl0oono08H0oono
0@3oool000l0oono00<000000?oo_`3ookl0=`3ookl00`3o00000?oo003oo`1R003oo`80o`00R@3o
okl10?ooo`003`3ookl00`000000oono0?oo_`0g0?oo_`030?l00000ool00?oo05l00?oo0`3o002;
0?oo_`40oooo000?0?oo_`800000>@3ookl00`3o00000?oo003oo`1L003oo`80o`00SP3ookl10?oo
o`003`3ookl00`000000oono0?oo_`0h0?oo_`030?l00000ool00?oo05/00?oo00<0o`000?oo_`3o
okl0SP3ookl10?ooo`003`3ookl00`000000oono0?oo_`0i0?oo_`030?l00000ool00?oo05T00?oo
00<0o`000?oo_`3ookl0S`3ookl10?ooo`003`3ookl00`000000oono0?oo_`0j0?oo_e/0o`00TP3o
okl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo
_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`00
3`3ookl200000?l0oono:@3ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3o
ool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono
0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono
00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03o
okl10?ooo`003`3ookl200000?l0oono:@3ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo
_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000
003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3o
ool000L0oono0`0000050?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`00203ookl00`00
0000oono0?oo_`040?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`001P3ookl4000000D0
oono0`00003o0?oo_bP0oono0@3oool000H0oono00<000000?oo_`0000001P3ookl00`000000oono
0?oo_`3o0?oo_bP0oono0@3oool000H0oono00<000000?oo_`0000001P3ookl00`000000oono0?oo
_`3o0?oo_bP0oono0@3oool000L0oono0P0000060?oo_`030000003ookl0oono0?l0oono:03ookl1
0?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3o
okl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3o
okl200000?l0oono:@3ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool0
00l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0
oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<0
00000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0oono:03ookl1
0?ooo`003`3ookl200000?l0oono:@3ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0
oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003o
okl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool0
00l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003ookl0oono0?l0
oono:03ookl10?ooo`003`3ookl200000?l0oono:@3ookl10?ooo`003`3ookl00`000000oono0?oo
_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo
_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0
oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40oooo000?0?oo_`030000003o
okl0oono0?l0oono:03ookl10?ooo`003`3ookl200000?l0oono:@3ookl10?ooo`003`3ookl00`00
0000oono0?oo_`3o0?oo_bP0oono0@3oool000l0oono00<000000?oo_`3ookl0o`3ooklX0?oo_`40
oooo000?0?oo_`030000003ookl0oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo
_`3o0?oo_bP0oono0@3oool000H0oono0`0000060?oo_`030000003ookl0oono0?l0oono:03ookl1
0?ooo`002@3ookl00`000000oono0?oo_`030?oo_`030000003ookl0oono0?l0oono:03ookl10?oo
o`002@3ookl00`000000oono0?oo_`030?oo_`<00000o`3ooklX0?oo_`40oooo00060?oo_`<00000
1P3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000H0oono00<000000?oo_`3ookl01P3o
okl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool000H0oono100000050?oo_`030000003ookl0
oono0?l0oono:03ookl10?ooo`003`3ookl00`000000oono0?oo_`3o0?oo_bP0oono0@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-0.00115369, -5.00002, 
  0.00320226, 0.00518137}, {{0.3125, 312.625}, {193, 
  0}} -> {-0.273947, -0.362188, 0.0175811, 0.0284468}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Texts", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
PlotE[{-4,4},Square,
\tTexts[
\t\t{{{hi1,{-1,-2}},{hi2,{-3,0}},{hi3,{-2,3}},Times,Green},
\t\t{{ho1,{4,2}},{ho2,{2,-3}},{ho3,{0,-1}},Red},18 Point},
\t\t{{ha1,{3,1}},{ha2,{1,-4}},Blue,Italic}]
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.119048 0.5 0.119048 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-4)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-2)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(2)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(4)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.08333 .5 m
.08333 .50375 L
s
.14286 .5 m
.14286 .50375 L
s
.20238 .5 m
.20238 .50375 L
s
.32143 .5 m
.32143 .50375 L
s
.38095 .5 m
.38095 .50375 L
s
.44048 .5 m
.44048 .50375 L
s
.55952 .5 m
.55952 .50375 L
s
.61905 .5 m
.61905 .50375 L
s
.67857 .5 m
.67857 .50375 L
s
.79762 .5 m
.79762 .50375 L
s
.85714 .5 m
.85714 .50375 L
s
.91667 .5 m
.91667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-4)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-2)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(2)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(4)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .08333 m
.50375 .08333 L
s
.5 .14286 m
.50375 .14286 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .38095 m
.50375 .38095 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .55952 m
.50375 .55952 L
s
.5 .61905 m
.50375 .61905 L
s
.5 .67857 m
.50375 .67857 L
s
.5 .79762 m
.50375 .79762 L
s
.5 .85714 m
.50375 .85714 L
s
.5 .91667 m
.50375 .91667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 0 r
gsave
.38095 .2619 -74.5 -12.1562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.312500 moveto
 558.000000 20.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.312500 lineto
closepath
clip newpath
63.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
(hi1) show
86.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.14286 .5 -74.5 -12.1562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.312500 moveto
 558.000000 20.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.312500 lineto
closepath
clip newpath
63.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
(hi2) show
86.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.2619 .85714 -74.5 -12.1562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.312500 moveto
 558.000000 20.312500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.312500 lineto
closepath
clip newpath
63.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
(hi3) show
86.000000 17.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 1.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
1 0 0 r
gsave
.97619 .7381 -79.125 -11.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.500000 moveto
 558.000000 19.500000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.500000 lineto
closepath
clip newpath
63.000000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(ho1) show
95.250000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.7381 .14286 -79.125 -11.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.500000 moveto
 558.000000 19.500000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.500000 lineto
closepath
clip newpath
63.000000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(ho2) show
95.250000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
gsave
.5 .38095 -79.125 -11.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.5 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.500000 moveto
 558.000000 19.500000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.500000 lineto
closepath
clip newpath
63.000000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(ho3) show
95.250000 16.500000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 18.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
gsave
.85714 .61905 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(ha1) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Italic
grestore
gsave
.61905 .02381 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(ha2) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier-Italic
%%IncludeFont: Courier-Italic
/Courier-Italic findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier-Italic
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 240},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`0000l2000`400?l00000o`00003ol03oool0
07L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40
oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool00700oono0`0000040?oo_`030000003o
okl0oono0180oono0P000?l00`3ookl0003o0000o`020?oo_`@0003o00<0oono0000o`000?l00P00
0?mC0?oo_`40oooo001a0?oo_`030000003ookl0oono00<0oono00<000000?oo_`3ookl04P3ookl0
10000?l0oono0?oo_`000?l30?oo_`030000o`3ookl0003o00<0oono0P000?mD0?oo_`40oooo001Y
0?oo_`D0000000<0oono0000000000000P0000040?oo_`<000004`3ookl010000?l0oono0?oo_`00
0?l20?oo_`@0003o103ookl00`000?l0oono0?oo_`1A0?oo_`40oooo001_0?oo_`030000003ookl0
000000D0oono00<000000?oo_`3ookl04`3ookl20000o`030?oo_`000?l0oono00@0oono00<0003o
0?oo_`3ookl00`3ookl00`000?l0oono0?oo_`1@0?oo_`40oooo001_0?oo_`030000003ookl00000
00D0oono00<000000?oo_`3ookl04`3ookl010000?l0oono0000o`000?l40?oo_`80003o0P3ookl0
10000?l0oono0?oo_`000?mB0?oo_`40oooo001`0?oo_`8000001@3ookl00`000000oono0?oo_`0D
0?oo_`030000o`3ookl0oono00T0oono0`000?mB0?oo_`40oooo001g0?oo_`030000003ookl0oono
01<0oono0P000?mP0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono
00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g
0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?oo
o`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono
0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e
0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono0P00001f0?oo_`40
oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3o
okl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono
07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono
0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<00000
0?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`03
0000003ookl0oono02L0oono0`3o00030?oo_`<0o`00103ookl50?l000@0oono1`3o000a0?oo_`40
oooo001g0?oo_`030000003ookl0oono02P0oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono
0?oo_`020?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo_`3ookl00P3ookl00`3o0000oono
0?oo_`020?oo_`030?l0003ookl0oono02l0oono0@3oool007L0oono00<000000?oo_`3ookl0:03o
okl00`3o0000oono0?oo_`030?oo_`050?l0003ookl0oono0?oo_`3o00001`3ookl00`3o0000oono
0?oo_`020?oo_`030?l0003ookl0oono03<0oono0@3oool007L0oono00<000000?oo_`3ookl0:03o
okl00`3o0000oono0?oo_`030?oo_`050?l0003ookl0oono0?oo_`3o00001`3ookl00`3o0000oono
0?oo_`030?oo_`030?l0003ookl0oono0380oono0@3oool007L0oono0P00000Y0?oo_`030?l0003o
okl0oono00<0oono00D0o`000?oo_`3ookl0oono0?l000070?oo_`030?l0003ookl0oono00@0oono
00<0o`000?oo_`3ookl0<@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`0X0?oo_`030?l0003o
okl0oono00<0oono00D0o`000?oo_`3ookl0oono0?l000070?oo_`030?l0003ookl0oono00D0oono
00<0o`000?oo_`3ookl0<03ookl10?ooo`00M`3ookl00`000000oono0?oo_`0X0?oo_`80o`000`3o
okl20?l000@0oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`070?oo_`030?l0003o
okl0oono02l0oono0@3oool007L0oono00<000000?oo_`3ookl0:03ookl00`3o0000oono0?l00003
0?l000H0oono1@3o000:0?oo_`030?l0003ookl0oono02l0oono0@3oool007L0oono00<000000?oo
_`3ookl0:03ookl00`3o0000oono0?oo_`0B0?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo
_`3ookl0;`3ookl10?ooo`00M`3ookl00`000000oono0?oo_`0X0?oo_`030?l0003ookl0oono01<0
oono00D0o`000?oo_`3ookl0oono0?l0000b0?oo_`40oooo001g0?oo_`030000003ookl0oono02P0
oono00<0o`000?oo_`3ookl0503ookl30?l003<0oono0@3oool007L0oono00<000000?oo_`3ookl0
9`3ookl20?l004`0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl0
0`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0
oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo
001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono0P00001f0?oo_`40oooo001g0?oo
_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00
M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3o
ool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo
_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0
M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001?0?oo_`@00?l000<0oono
003o0000o`001P00o`020?oo_`H00?l04`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001@0?oo
_`800?l00`3ookl2003o0080oono0P00o`050?oo_`800?l05@3ookl00`000000oono0?oo_`1e0?oo
_`40oooo001@0?oo_`800?l00`3ookl2003o0080oono0P00o`050?oo_`800?l03@3ookl4000000@0
oono00<000000?oo_`3ookl0M@3ookl10?ooo`00D03ookl2003o00<0oono0P00o`020?oo_`800?l0
1@3ookl2003o00h0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`1e0?oo_`40oooo
001@0?oo_`800?l00`3ookl2003o0080oono0P00o`050?oo_`800?l01`3ookl5000000<0oono00<0
00000?oo_`3ookl00`3ookl3000007D0oono0@3oool00500oono0P00o`030?oo_`800?l00P3ookl2
003o00D0oono0P00o`0@0?oo_`030000003ookl0oono0080oono00<000000?oo_`3ookl0M@3ookl1
0?ooo`00D03ookl3003o0080oono0P00o`00103ookl00?l0003o0000o`050?oo_`800?l03@3ookl0
10000000oono0?oo_`0000040?oo_`030000003ookl0oono07D0oono0@3oool00500oono0P00o`00
103ookl00?l0003o0000o`040?oo_`03003o003ookl0oono00<0oono0P00o`0>0?oo_`8000001@3o
okl00`000000oono0?oo_`1e0?oo_`40oooo001@0?oo_`800?l03P3ookl2003o01D0oono00<00000
0?oo_`3ookl0M@3ookl10?ooo`00D03ookl2003o00h0oono0P00o`0E0?oo_`030000003ookl0oono
07D0oono0@3oool00500oono0P00o`0>0?oo_`800?l05@3ookl00`000000oono0?oo_`1e0?oo_`40
oooo001?0?oo_`<00?l01`3ookl2003o00<0oono1000o`0E0?oo_`030000003ookl0oono07D0oono
0@3oool00540oono00<00?l00?oo_`3ookl01@3ookl2003o00D0oono0P00o`0E0?oo_`030000003o
okl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`00
0000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono
00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g
0?oo_`800000MP3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`03
0000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3o
okl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool0
07L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40
oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3o
okl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001X0?oo_`<0o`000`3ookl30?l0
00@0oono1@3o00060?oo_`@0o`00J`3ookl10?ooo`00J@3ookl00`3o0000oono0?oo_`030?oo_`03
0?l0003ookl0oono0080oono00@0o`000?oo_`3ookl000000P3ookl00`3o0000oono0?oo_`020?oo
_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl0J03ookl10?ooo`00J@3ookl00`3o0000
oono0?oo_`030?oo_`050?l0003ookl0oono0?oo_`3o00000`3ookl01@000000oono0?oo_`3ookl0
o`0000T0oono00<0o`000?oo_`3ookl0I`3ookl10?ooo`00J@3ookl00`3o0000oono0?oo_`030?oo
_`050?l0003ookl0oono0?oo_`3o00000`3ookl01@000000oono0?oo_`3ookl0o`0000T0oono00<0
o`000?oo_`3ookl0I`3ookl10?ooo`00J@3ookl00`3o0000oono0?oo_`030?oo_`050?l0003ookl0
oono0?oo_`3o00000`3ookl200000080oono00<0o`000?oo_`3ookl01P3ookl00`3o0000oono0?oo
_`1X0?oo_`40oooo001Y0?oo_`030?l0003ookl0oono00<0oono00D0o`000?oo_`3ookl0oono0?l0
00030?oo_`050000003ookl0oono0?oo_`3o00001P3ookl20?l006/0oono0@3oool006T0oono0P3o
00030?oo_`80o`00103ookl0103o0000oono0?oo_`0000020?oo_`030?l0003ookl0oono00L0oono
00<0o`000?oo_`3ookl0J03ookl10?ooo`00J@3ookl00`3o0000oono0?l000030?l000H0oono1@3o
000;0?oo_`030?l0003ookl0oono06L0oono0@3oool006T0oono00<0o`000?oo_`3ookl02`3ookl0
0`000000oono0?oo_`0;0?oo_`030?l0003ookl0oono06L0oono0@3oool006T0oono00<0o`000?oo
_`3ookl02`3ookl00`000000oono0?oo_`060?oo_`050?l0003ookl0oono0?oo_`3o0000JP3ookl1
0?ooo`00J@3ookl00`3o0000oono0?oo_`0;0?oo_`030000003ookl0oono00L0oono0`3o001[0?oo
_`40oooo001X0?oo_`80o`003@3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000
003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl0
0`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0
oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo
001g0?oo_`800000MP3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo
_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00
203ookl3000003@0oono1000000d0?oo_`030000003ookl0oono03@0oono1000000f0?oo_`<00000
103ookl10?ooo`002@3ookl00`000000oono0?oo_`0d0?oo_`030000003ookl0oono03@0oono00<0
00000?oo_`3ookl0=@3ookl00`000000oono0?oo_`0g0?oo_`030000003ookl0oono00<0oono0@3o
ool000030?oo_`000000000000<0000000<0oono0000000000000P00000^0?oo_`D000000`3ookl0
0`000000oono0?oo_`0c0?oo_`030000003ookl0oono03H0oono00<000000?oo_`3ookl0=03ookl4
000000@0oono0@3oool000L0oono00<000000?oo_`000000>03ookl00`000000oono0?oo_`0b0?oo
_`030000003ookl0oono03L0oono00<000000?oo_`3ookl0<`3ookl00`000000oono000000050?oo
_`40oooo00070?oo_`030000003ookl0000003D0oono00@000000?oo_`3ookl00000=03ookl00`00
0000oono0?oo_`0d0?oo_`040000003ookl0oono000003D0oono00<000000?oo_`0000001@3ookl1
0?ooo`00203ookl2000003H0oono0P00000e0?oo_`030000003ookl0oono03D0oono0P00000g0?oo
_`8000001@3ookl10?ooo`005P3ookl4003o00030?oo_`00o`000?l000H00?l000<0oono003o0000
o`001@00o`1<0?oo_`030000003ookl0oono07D0oono0@3oool001L0oono0P00o`030?oo_`800?l0
0P3ookl2003o00<0oono1P00o`1<0?oo_`030000003ookl0oono07D0oono0@3oool001L0oono0P00
o`030?oo_`800?l00P3ookl2003o00@0oono00<00?l00?oo_`3ookl00P3ookl00`00o`00oono0?oo
_`190?oo_`030000003ookl0oono07D0oono0@3oool001L0oono0P00o`030?oo_`800?l00P3ookl2
003o00@0oono0P00o`1?0?oo_`030000003ookl0oono07D0oono0@3oool001L000000P00o`030000
00800?l00P000002003o00D0000000<00?l0000000000000aP00000000H0oono00<000000?oo_`3o
okl02`3ookl00`000000oono0?oo_`02003o00<0oono0P00o`020?oo_`800?l000<000000?oo_`3o
okl00`3ookl00`00o`00oono0?oo_`050?oo_`030000003ookl0oono00/0oono00<000000?oo_`3o
okl0303ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3o
okl02`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00`0oono00<000000?oo_`3o
okl02`3ookl00`000000oono0?oo_`0;0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3o
okl02`3ookl00`000000oono0?oo_`0<0?oo_`030000003ookl0oono00/0oono00<000000?oo_`3o
okl00`3ookl10?ooo`005`3ookl3003o0080oono0P00o`00103ookl00?l0003o0000o`060?oo_`80
0?l0C@3ookl00`000000oono0?oo_`1e0?oo_`40oooo000G0?oo_`800?l000@0oono003o0000o`00
0?l0103ookl00`00o`00oono0?oo_`050?oo_`03003o003ookl0oono04/0oono00<000000?oo_`3o
okl0M@3ookl10?ooo`005`3ookl2003o0100oono0P00o`1<0?oo_`030000003ookl0oono07D0oono
0@3oool001L0oono0P00o`0;0?oo_`03003o003ookl0oono0080oono0P00o`1<0?oo_`030000003o
okl0oono07D0oono0@3oool001L0oono0P00o`0;0?oo_`800?l00P3ookl3003o04`0oono00<00000
0?oo_`3ookl0M@3ookl10?ooo`005P3ookl3003o00L0oono0P00o`030?oo_`D00?l0C@3ookl00`00
0000oono0?oo_`1e0?oo_`40oooo000H0?oo_`03003o003ookl0oono00D0oono0P00o`040?oo_`<0
0?l0CP3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono
0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e
0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3o
okl0M@3ookl10?ooo`00M`3ookl2000007H0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3o
okl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono
07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono
0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<00000
0?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`03
0000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3o
okl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono04X0oono0P000?l0
0`3ookl0003o0000o`020?oo_`@0003o00@0oono0000o`000?l0003o703ookl10?ooo`00M`3ookl0
0`000000oono0?oo_`1:0?oo_`040000o`3ookl0oono0000o`<0oono00<0003o0?oo_`000?l00`3o
okl00`000?l0oono0?oo_`0K0?oo_`40oooo001g0?oo_`800000C03ookl010000?l0oono0?oo_`00
0?l20?oo_`@0003o0`3ookl00`000?l0oono0?oo_`0J0?oo_`40oooo001g0?oo_`030000003ookl0
oono04/0oono0P000?l00`3ookl0003o0?oo_`040?oo_`050000o`3ookl0oono0?oo_`000?l0703o
okl10?ooo`00M`3ookl00`000000oono0?oo_`1;0?oo_`040000o`3ookl0003o0000o`@0oono0P00
0?l30?oo_`80003o6`3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1<0?oo_`030000o`3ookl0
oono00T0oono0P000?lK0?oo_`40oooo001g0?oo_`030000003ookl0oono04/0oono0P000?lX0?oo
_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0
M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0
oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000
oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<0
00000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo
_`030000003ookl0oono07D0oono0@3oool007L0oono0P00001f0?oo_`40oooo001g0?oo_`030000
003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl0
0`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0
oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo
001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl1
0?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono0600
oono0`3o00030?oo_`<0o`00103ookl50?l000<0oono0@3oool007L0oono00<000000?oo_`3ookl0
H@3ookl00`3o0000oono0?oo_`030?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl0
0`3ookl00`3o0000oono0?oo_`010?ooo`00K`3ookl4000000@0oono00<000000?oo_`3ookl0H@3o
okl00`3o0000oono0?oo_`030?oo_`050?l0003ookl0oono0?oo_`3o00001`3ookl10?l00040oono
0@3oool00700oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`1Q0?oo_`030?l0003o
okl0oono00<0oono00D0o`000?oo_`3ookl0oono0?l000070?oo_`40o`000@3ookl10?ooo`00L@3o
okl00`000000oono0?oo_`030?oo_`<00000H@3ookl00`3o0000oono0?oo_`030?oo_`050?l0003o
okl0oono0?oo_`3o00001`3ookl10?l00040oono0@3oool00780oono00<000000?oo_`3ookl00P3o
okl00`000000oono0?oo_`1Q0?oo_`030?l0003ookl0oono00<0oono00D0o`000?oo_`3ookl0oono
0?l000070?oo_`40o`000@3ookl10?ooo`00K`3ookl010000000oono0?oo_`0000040?oo_`030000
003ookl0oono0640oono0P3o00030?oo_`80o`00103ookl00`3o0000oono0?oo_`030?oo_`030?l0
003ookl0oono0040oooo001`0?oo_`8000001@3ookl00`000000oono0?oo_`1Q0?oo_`030?l0003o
okl0o`0000<0o`001P3ookl50?l000<0oono0@3oool007L0oono00<000000?oo_`3ookl0H@3ookl0
0`3o0000oono0?oo_`0A0?oo_`40oooo001g0?oo_`030000003ookl0oono0640oono00<0o`000?oo
_`3ookl04@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1Q0?oo_`030?l0003ookl0oono0140
oono0@3oool007L0oono00<000000?oo_`3ookl0H03ookl20?l001<0oono0@3oool007L0oono00<0
00000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo
_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00
M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3o
ool007L0oono0P00001f0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0
oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo
001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl1
0?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0
oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo
_`1e0?oo_`40oooo000c0?oo_`@00?l000<0oono003o0000o`001P00o`000`3ookl00?l0003o0003
003o0340oono00<000000?oo_`3ookl0M@3ookl10?ooo`00=03ookl2003o00<0oono0P00o`020?oo
_`800?l00P3ookl2003o00<0oono0P00o`0_0?oo_`030000003ookl0oono07D0oono0@3oool003@0
oono0P00o`030?oo_`800?l00P3ookl2003o00P0oono00<00?l00?oo_`3ookl0;@3ookl00`000000
oono0?oo_`1e0?oo_`40oooo000d0?oo_`800?l00`3ookl2003o0080oono0P00o`080?oo_`800?l0
;P3ookl00`000000oono0?oo_`1e0?oo_`40oooo000d0?oo_`800?l00`3ookl2003o0080oono0P00
o`080?oo_`800?l0;P3ookl2000007H0oono0@3oool003@0oono0P00o`030?oo_`800?l00P3ookl2
003o00P0oono0P00o`0^0?oo_`030000003ookl0oono07D0oono0@3oool003@0oono0`00o`020?oo
_`800?l000@0oono003o0000o`000?l01`3ookl3003o02h0oono00<000000?oo_`3ookl0M@3ookl1
0?ooo`00=03ookl2003o00040?oo_`00o`000?l0003o00@0oono00<00?l00?oo_`3ookl00P3ookl5
003o02l0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00=03ookl2003o00l0oono00<00?l00?oo
_`3ookl0;`3ookl00`000000oono0?oo_`1e0?oo_`40oooo000d0?oo_`800?l0403ookl00`00o`00
oono0?oo_`0^0?oo_`030000003ookl0oono07D0oono0@3oool003@0oono0P00o`0;0?oo_`03003o
003ookl0oono0080oono0P00o`0_0?oo_`030000003ookl0oono07D0oono0@3oool003<0oono0`00
o`070?oo_`800?l00`3ookl00`00o`00oono0?oo_`03003o02l0oono00<000000?oo_`3ookl0M@3o
okl10?ooo`00=@3ookl00`00o`00oono0?oo_`050?oo_`800?l0103ookl4003o0300oono00<00000
0?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`03
0000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3o
okl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool0
07L0oono0P00001f0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono
00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g
0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?oo
o`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono
0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e
0?oo_`40oooo001g0?oo_`030000003ookl0oono07D0oono0@3oool007L0oono00<000000?oo_`3o
okl0M@3ookl10?ooo`00M`3ookl00`000000oono0?oo_`1e0?oo_`40oooo001`0?oo_`<00000103o
okl00`000000oono0?oo_`1e0?oo_`40oooo001a0?oo_`030000003ookl0oono00<0oono00<00000
0?oo_`3ookl0M@3ookl10?ooo`00K`3ookl4000000@0oono0`00001e0?oo_`40oooo001_0?oo_`03
0000003ookl0000000D0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00K`3ookl00`000000oono
000000050?oo_`030000003ookl0oono07D0oono0@3oool00700oono0P0000050?oo_`030000003o
okl0oono07D0oono0@3oool007L0oono00<000000?oo_`3ookl0M@3ookl10?ooo`00M`3ookl00`00
0000oono0?oo_`1e0?oo_`40oooo0000\
\>"],
  ImageRangeCache->{{{0, 239}, {239, 0}} -> {-4.21118, -4.20561, 0.0351934, 
  0.0351934}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tangents", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Plot[Sin[x],{0,2Pi},{-1,1},
\tTangents[{0,1,2,3,4,5,6},Dots,Length[1]]
];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.2619 .29652 -11 -12 ]
[.2619 .29652 11 0 ]
[.5 .29652 -5 -12 ]
[.5 .29652 5 0 ]
[.7381 .29652 -14 -12 ]
[.7381 .29652 14 0 ]
[.97619 .29652 -8 -12 ]
[.97619 .29652 8 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.002 w
[ ] 0 setdash
.2619 .30902 m
.2619 .31902 L
s
gsave
.2619 .29652 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 13.000000 moveto
(\\220) show
75.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
grestore
.5 .30902 m
.5 .31902 L
s
gsave
.5 .29652 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
.7381 .30902 m
.7381 .31902 L
s
gsave
.7381 .29652 -75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
69.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 13.000000 moveto
(\\220) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
87.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Math2Mono
%%+ font Courier
grestore
.97619 .30902 m
.97619 .31902 L
s
gsave
.97619 .29652 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
69.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(p) show
75.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
.25 Mabswid
0 .30902 m
1 .30902 L
s
.002 w
.02381 .01472 m
.03381 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03381 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03381 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03381 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.001 w
.02381 .04415 m
.02881 .04415 L
s
.02381 .07358 m
.02881 .07358 L
s
.02381 .10301 m
.02881 .10301 L
s
.02381 .13244 m
.02881 .13244 L
s
.02381 .1913 m
.02881 .1913 L
s
.02381 .22073 m
.02881 .22073 L
s
.02381 .25016 m
.02881 .25016 L
s
.02381 .27959 m
.02881 .27959 L
s
.02381 .33845 m
.02881 .33845 L
s
.02381 .36788 m
.02881 .36788 L
s
.02381 .39731 m
.02881 .39731 L
s
.02381 .42674 m
.02881 .42674 L
s
.02381 .4856 m
.02881 .4856 L
s
.02381 .51503 m
.02881 .51503 L
s
.02381 .54446 m
.02881 .54446 L
s
.02381 .57389 m
.02881 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45911 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02474 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .015 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01602 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
1 0 1 r
0 .26279 m
.0774 .41307 L
s
5 Mabswid
.02381 .30902 Mdot
.5 Mabswid
.10871 .48671 m
0 0 rlineto s
.10871 .48671 m
.23389 .61803 L
s
5 Mabswid
.17539 .55666 Mdot
.5 Mabswid
.27571 .61803 m
.39693 .52009 L
s
5 Mabswid
.32696 .57662 Mdot
.5 Mabswid
.42468 .45408 m
.5324 .24702 L
s
5 Mabswid
.47854 .35055 Mdot
.5 Mabswid
.56668 .1668 m
.69355 .00578 L
s
5 Mabswid
.63011 .08629 Mdot
.5 Mabswid
.73302 0 m
.8546 .06696 L
s
5 Mabswid
.78169 .0268 Mdot
.5 Mabswid
.8786 .12487 m
.98793 .3287 L
s
5 Mabswid
.93327 .22678 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{315.562, 195},
  ImageMargins->{{27, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004k0000`b000`400?l00000o`00003oo`3oooll
0?ooo`00o`3ookll0?oo_`00o`3ookll0?oo_`00o`3ookll0?oo_`00o`3ookll0?oo_`00o`3ookll
0?oo_`00o`3ookll0?oo_`006`3ookl00`000000oono0?oo_`3=0?oo_`80o`3oCP3ookl001/0oono
00<000000?oo_`3ookl0c`3ookl20?l0od`0oono000C0?oo_`<000001@3ookl00`000000oono0?oo
_`310?oo_`030?l0o`3ookl0oono00d0oono00<0o`3o0?oo_`3ookl0B@3ookl001@0oono00<00000
0?oo_`3ookl0103ookl00`000000oono0?oo_`310?oo_`030?l0o`3ookl0oono00h0oono0P3o0?m9
0?oo_`003@3ookl500000080oono00<000000?oo_`3ookl0103ookl400000;l0oono00<0o`3o0?oo
_`3ookl02@3ookl60000o`80oono0P3o0?m70?oo_`00503ookl00`000000oono0?oo_`040?oo_`03
0000003ookl0oono0;l0oono00<0o`3o0?oo_`3ookl01@3ookl50000o`H0oono10000?l20?l0odD0
oono000D0?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0_P3ookl00`3o0?l0oono
0?oo_`040?oo_`80003o403ookl00`000?l0o`3o0000o`030?l0od00oono000C0?oo_`8000001P3o
okl00`000000oono0?oo_`2m0?oo_`030?l0o`3ookl0oono0080oono0`000?lD0?oo_`D0o`3o?`3o
okl001/0oono00<000000?oo_`3ookl0_@3ookl01@3o0?l0oono0?oo_`3ookl0003o01L0oono1@3o
0?lo0?oo_`006`3ookl00`000000oono0?oo_`2l0?oo_`030?l0o`3ookl0oono0080003o603ookl6
0?l0och0oono000K0?oo_`030000003ookl0oono0;/0oono00@0o`3o0?oo_`3ookl0003o6`3ookl3
0?l0o`80oono00<0o`3o0?oo_`3ookl0>`3ookl001/0oono00<000000?oo_`3ookl0^P3ookl0103o
0?l0oono0000o`000?lR0?oo_`80o`3o>`3ookl001/0oono00<000000?oo_`3ookl0^P3ookl00`3o
0?l0003o0?oo_`0T0?oo_`030000o`3o0?l0o`3o03T0oono000K0?oo_`<00000^@3ookl00`3o0?l0
003o0?oo_`0V0?oo_`040000o`3ookl0o`3o0?l0ocL0oono000K0?oo_`030000003ookl0oono0;P0
oono00<0o`3o0000o`3ookl0:03ookl010000?l0oono0?oo_`3o0?lf0?oo_`006`3ookl00`000000
oono0?oo_`2g0?oo_`030?l0o`000?l0oono02X0oono00<0003o0?oo_`3ookl00P3o0?ld0?oo_`00
6`3ookl00`000000oono0?oo_`2f0?oo_`030?l0o`000?l0oono02`0oono00@0003o0?oo_`3ookl0
oono0P3o0?lb0?oo_`006`3ookl00`000000oono0?oo_`2f0?oo_`030?l0o`000?l0oono02`0oono
00<0003o0?oo_`3ookl00`3ookl20?l0oc00oono000K0?oo_`030000003ookl0oono0;D0oono00<0
o`3o0000o`3ookl0;P3ookl00`000?l0oono0?oo_`040?oo_`030?l0o`3ookl0oono02d0oono000K
0?oo_`030000003ookl0oono0;@0oono00<0o`3o0000o`3ookl0<03ookl00`000?l0oono0?oo_`04
0?oo_`80o`3o;@3ookl001/0oono00<000000?oo_`3ookl0/`3ookl00`3o0?l0003o0?oo_`0b0?oo
_`030000o`3ookl0oono00D0oono00<0o`3o0?oo_`3ookl0:P3ookl001/0oono00<000000?oo_`3o
okl0/P3ookl00`3o0?l0003o0?oo_`0d0?oo_`030000o`3ookl0oono0340oono000K0?oo_`<00000
/P3ookl00`3o0?l0oono0?oo_`0e0?oo_`030000o`3ookl0oono0300oono000K0?oo_`030000003o
okl0oono0:h0oono103o0?li0?oo_`030000o`3ookl0oono02l0oono000K0?oo_`030000003ookl0
oono0:d0oono1@3o0?lj0?oo_`030000o`3ookl0oono02h0oono000K0?oo_`030000003ookl0oono
0:d0oono1@3o0?lk0?oo_`030000o`3ookl0oono02d0oono000K0?oo_`030000003ookl0oono0:d0
oono1@3o0?ll0?oo_`030000o`3ookl0oono02`0oono000K0?oo_`030000003ookl0oono0:h0oono
0`3o0?ln0?oo_`030000o`3ookl0oono02/0oono000K0?oo_`030000003ookl0oono0:d0oono00<0
o`3o0?oo_`3ookl0@03ookl00`000?l0oono0?oo_`0Z0?oo_`006`3ookl00`000000oono0?oo_`2/
0?oo_`030?l0o`3ookl0oono0480oono00<0003o0?oo_`3ookl0:@3ookl001/0oono0`00002[0?oo
_`030?l0o`3ookl0oono04<0oono00<0003o0?oo_`3ookl0:@3ookl001/0oono00<000000?oo_`3o
okl0Z`3ookl00`3o0?l0oono0?oo_`140?oo_`030000o`3ookl0oono02P0oono000K0?oo_`030000
003ookl0oono0:X0oono00<0o`3o0?oo_`3ookl0AP3ookl00`000?l0oono0?oo_`0W0?oo_`006`3o
okl00`000000oono0?oo_`2Y0?oo_`030?l0o`3ookl0oono04L0oono00<0003o0?oo_`3ookl09`3o
okl001/0oono00<000000?oo_`3ookl0Z03ookl00`3o0?l0003o0?oo_`190?oo_`030000o`3ookl0
oono02H0oono000K0?oo_`030000003ookl0oono0:L0oono00<0o`3o0000o`3ookl0B`3ookl00`00
0?l0oono0?oo_`0U0?oo_`006`3ookl00`000000oono0?oo_`2W0?oo_`030?l0o`3ookl0oono04/0
oono00<0003o0?oo_`3ookl09@3ookl001/0oono00<000000?oo_`3ookl0YP3ookl00`3o0?l0003o
0?oo_`1=0?oo_`030000o`3o0?l0oono02@0oono000K0?oo_`030000003ookl0oono0:D0oono00<0
o`3o0000o`3ookl0C`3ookl00`3o0?l0oono0?oo_`0S0?oo_`006`3ookl300000:@0oono00<0o`3o
0000o`3ookl0D03ookl00`000?l0o`3o0?oo_`0S0?oo_`006`3ookl00`000000oono0?oo_`2S0?oo
_`030?l0o`3ookl0003o0580oono00<0o`3o0?oo_`3ookl08P3ookl001/0oono00<000000?oo_`3o
okl0X`3ookl00`3o0?l0003o0?oo_`1C0?oo_`030?l0o`3ookl0oono0240oono000K0?oo_`030000
003ookl0oono0:80oono00<0o`3o0?oo_`000?l0E03ookl00`000?l0o`3o0?oo_`0Q0?oo_`006`3o
okl00`000000oono0?oo_`2Q0?oo_`030?l0o`3ookl0003o05H0oono00<0o`3o0?oo_`3ookl0803o
okl001/0oono00<000000?oo_`3ookl0X03ookl00`3o0?l0oono0000o`1H0?oo_`030?l0o`3ookl0
oono01l0oono00080?oo_`800000103ookl2000000<0oono0`0000050?oo_`030000003ookl0oono
0:00oono00<0o`3o0?oo_`000?l0F03ookl00`3o0?l0oono0?oo_`0O0?oo_`001`3ookl010000000
oono0?oo_`0000030?oo_`8000001P3ookl00`000000oono0?oo_`020?oo_`030000003ookl0oono
09l0oono00<0o`3o0?oo_`000?l0FP3ookl00`3o0?l0oono0?oo_`0N0?oo_`0000<0oono00000000
00000`0000001@3ookl000000?oo_`3ookl0000000/0oono00<000000?oo_`3ookl00P3ookl40000
09d0oono00<0o`3o0?oo_`000?l0F`3ookl00`3o0?l0003o0?oo_`0N0?oo_`001`3ookl010000000
oono0?oo_`0000080?oo_`<000001@3ookl00`000000oono0?oo_`2M0?oo_`040?l0o`3ookl0oono
0000oe`0oono00<0o`3o0?oo_`3ookl07@3ookl000L0oono00@000000?oo_`3ookl00000203ookl0
0`000000oono0?oo_`050?oo_`030000003ookl0oono09`0oono00@0o`3o0?oo_`3ookl0003oG@3o
okl00`3o0?l0003o0?oo_`0M0?oo_`00203ookl2000000T0oono100000040?oo_`030000003ookl0
oono09l0oono00<0003o0?oo_`3ookl0G03ookl00`3o0?l0oono0?oo_`0L0?oo_`006`3ookl00`00
0000oono0?oo_`2N0?oo_`030000o`3ookl0oono05h0oono00<0o`3o0?oo_`3ookl06`3ookl001/0
oono00<000000?oo_`3ookl0W@3ookl00`000?l0oono0?oo_`1O0?oo_`030?l0o`3ookl0oono01/0
oono000K0?oo_`030000003ookl0oono09d0oono00<0003o0?oo_`3ookl0H03ookl00`3o0?l0oono
0?oo_`0J0?oo_`006`3ookl00`000000oono0?oo_`2L0?oo_`030000o`3ookl0oono0640oono00<0
o`3o0?oo_`3ookl06P3ookl001/0oono00<000000?oo_`3ookl0W03ookl00`000?l0oono0?oo_`1R
0?oo_`030?l0o`3ookl0oono01T0oono000K0?oo_`<00000V`3ookl00`000?l0oono0?oo_`1S0?oo
_`030?l0o`3ookl0oono01T0oono000K0?oo_`030000003ookl0oono09/0oono00<0003o0?oo_`3o
okl0I03ookl00`3o0?l0oono0?oo_`0H0?oo_`006`3ookl00`000000oono0?oo_`2J0?oo_`030000
o`3ookl0oono06D0oono00<0o`3o0000o`3ookl0603ookl001/0oono00<000000?oo_`3ookl0V@3o
okl00`000?l0oono0?oo_`1W0?oo_`030?l0o`3ookl0oono01L0oono000K0?oo_`030000003ookl0
oono09T0oono00<0003o0?oo_`3ookl0J03ookl00`3o0?l0oono0?oo_`0F0?oo_`006`3ookl00`00
0000oono0?oo_`2H0?oo_`030000o`3ookl0oono06T0oono00<0o`3o0?oo_`3ookl05P3ookl001/0
oono00<000000?oo_`3ookl0V03ookl00`000?l0oono0?oo_`1Z0?oo_`030?l0o`3ookl0oono01D0
oono000K0?oo_`030000003ookl0oono09L0oono00<0003o0?oo_`3ookl0J`3ookl00`3o0?l0oono
0?oo_`0E0?oo_`006`3ookl00`000000oono0?oo_`2G0?oo_`030000o`3ookl0oono06`0oono0`3o
0?lD0?oo_`006`3ookl3000009H0oono00<0003o0?oo_`3ookl0K03ookl50?l0oa<0oono000K0?oo
_`030000003ookl0oono09D0oono00<0003o0?oo_`3ookl0K@3ookl50?l0oa<0oono000K0?oo_`03
0000003ookl0oono09D0oono00<0003o0?oo_`3ookl0K@3ookl50?l0oa<0oono000K0?oo_`030000
003ookl0oono09@0oono00<0003o0?oo_`3ookl0K`3ookl30?l0oa@0oono000K0?oo_`030000003o
okl0oono09@0oono00<0003o0?oo_`3ookl0L@3ookl00`000?l0o`3o0?oo_`0B0?oo_`006`3ookl0
0`000000oono0?oo_`2C0?oo_`030000o`3ookl0oono07<0oono00<0o`3o0?oo_`3ookl04@3ookl0
01/0oono00<000000?oo_`3ookl0T`3ookl00`000?l0oono0?oo_`1c0?oo_`030000o`3o0?l0oono
0140oono000K0?oo_`030000003ookl0oono0980oono00<0o`3o0?oo_`3ookl0M@3ookl00`3o0?l0
oono0?oo_`0@0?oo_`006`3ookl300000980oono00<0o`3o0?oo_`3ookl0M@3ookl00`000?l0o`3o
0?oo_`0@0?oo_`006`3ookl00`000000oono0?oo_`2A0?oo_`030?l0o`3ookl0oono07L0oono00<0
o`3o0?oo_`3ookl03`3ookl001/0oono00<000000?oo_`3ookl0T@3ookl00`3o0?l0oono0?oo_`1g
0?oo_`030000o`3o0?l0oono00l0oono000K0?oo_`030000003ookl0oono0900oono00<0o`3o0?oo
_`3ookl0N@3ookl00`000?l0o`3o0?oo_`0>0?oo_`00503ookl00`3o0?l0oono0?oo_`040?oo_`03
0000003ookl0oono0900oono00<0o`3o0?oo_`3ookl0N@3ookl00`000?l0o`3o0?oo_`0>0?oo_`00
503ookl00`3o0?l0oono0?oo_`040?oo_`030000003ookl0oono0440oono00<000000?oo_`3ookl0
B`3ookl00`3o0?l0oono0?oo_`0m0?oo_`030000003ookl0oono03/0oono00<0003o0?l0o`3ookl0
3@3ookl001D0oono00<0o`3o0?oo_`3ookl00`3ookl00`000000oono0?oo_`0j0?oo_`030000003o
okl0oono0080oono00@000000?oo_`3ookl00000103ookl4000003/0oono00<000000?oo_`3ookl0
0P3ookl01@000000oono0?oo_`3ookl0o`3o03<0oono0`0000020?oo_`030000003ookl0oono0080
oono00@000000?oo_`3ookl00000103ookl4000003D0oono00<0o`3o0000000000000P0000000`3o
okl000000?oo_`030?oo_`030000003ookl0oono0040oono000E0?oo_`030?l0o`3ookl0oono00<0
oono00<000000?oo_`3ookl0>`3ookl010000000oono0?oo_`0000030?oo_`030000003ookl0oono
00<0oono00<000000?oo_`3ookl0?03ookl010000000oono0?oo_`0000030?oo_`030?l0o`3ookl0
oono03D0oono00@000000?oo_`3ookl000000P3ookl01@000000oono0?oo_`3ookl0000000D0oono
00<000000?oo_`3ookl0=@3ookl00`000?l0o`3o000000040?oo_`040000003ookl0oono000000@0
oono000F0?oo_`030?l0o`3ookl0oono0080oono00<000000?oo_`3ookl0?03ookl00`000000oono
000000030?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0?03ookl00`000000oono
000000030?oo_`030?l0o`3ookl0oono03D0oono00L000000?oo_`3ookl0oono0000003ookl00000
00<0oono00<000000?oo_`3ookl0103ookl00`000000oono0?oo_`0e0?oo_`030?l0o`3ookl00000
00@0oono00<000000?oo_`000000103ookl001H0oono00<0o`3o0?oo_`3ookl00P3ookl3000003`0
oono00<000000?oo_`000000103ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono03/0
oono00<000000?oo_`0000000P3ookl00`3o0?l0oono0?oo_`0d0?oo_`800000103ookl00`000000
oono000000040?oo_`030000003ookl0oono00@0oono00<000000?oo_`3ookl0=03ookl010000?l0
o`3o0?oo_`0000030?oo_`030000003ookl0000000@0oono000G0?oo_`050?l0o`3ookl0oono0?oo
_`000000?@3ookl5000000<0oono00D000000?oo_`3ookl0oono000000020?oo_`030000003ookl0
oono03X0oono1@0000000`3ookl0o`3o0?oo_`0g0?oo_`030000003ookl0oono00D000000`3ookl0
1@000000oono0?oo_`3ookl000000080oono00<000000?oo_`3ookl0=03ookl010000000o`3o0?oo
_`0000020?oo_`D000000`3ookl001L0oono00D0o`3o0?oo_`3ookl0oono000000160?oo_`040000
003ookl0oono0?oo_`800000@P3ookl00`3o0?l0oono0?oo_`0d0?oo_`<00000303ookl010000000
oono0?oo_`3ookl2000003P0oono00<0003o0?l0o`3ookl02P3ookl001P0oono00@0o`3o0?oo_`3o
okl00000SP3ookl00`3o0?l0oono0?oo_`220?oo_`030000o`3o0?l0oono00T0oono000H0?oo_`04
0?l0o`3ookl0oono000008d0oono00<0o`3o0?oo_`3ookl0P`3ookl00`000?l0o`3o0?oo_`090?oo
_`006@3ookl00`3o0?l0oono0000002=0?oo_`030?l0o`3ookl0oono08@0oono00<0003o0?l0o`3o
okl0203ookl001T0oono103o0?n;0?oo_`030?l0o`3ookl0oono08D0oono00<0003o0?l0o`3ookl0
203ookl001T0oono1@3o0?n:0?oo_`030?l0o`3ookl0oono08H0oono00<0003o0?l0o`3ookl01`3o
okl001@0oono1@0000050?l0ohT0000000<0o`3o000000000000R00000000`3o0?l0000000000005
00000040oono000I0?oo_`D0o`3o@`3ookl00`000000oono0?oo_`130?oo_`030?l0o`3ookl0oono
0480oono00<000000?oo_`3ookl0@`3ookl00`000000o`3o0?oo_`060?oo_`006P3ookl30?l0od@0
oono00<000000?oo_`3ookl0@P3ookl00`3o0?l000000?oo_`130?oo_`030000003ookl0oono04<0
oono00<000000?l0o`3ookl01P3ookl001/0oono00<000000?l0o`3ookl0@`3ookl00`000000oono
0?oo_`120?oo_`030?l0o`000000oono04<0oono00<000000?oo_`3ookl0@`3ookl00`000000oono
0?l0o`060?oo_`006`3ookl00`000000oono0?l0o`270?oo_`030?l0o`3ookl0oono08d0oono00<0
o`3o0?oo_`3ookl00`3ookl001/0oono00<000000?oo_`3o0?l0Q`3ookl00`3o0?l0oono0?oo_`2=
0?oo_`030?l0o`3ookl0oono00<0oono000K0?oo_`040000003ookl0oono0?l0ohD0oono00<0o`3o
0?oo_`3ookl0S`3ookl00`3o0?l0oono0?oo_`020?oo_`006`3ookl010000000oono0?oo_`3o0?n5
0?oo_`030?l0o`3ookl0oono09@0oono000K0?oo_`050000003ookl0oono0?oo_`3o0?l0P`3ookl0
0`3o0?l0oono0?oo_`2E0?oo_`006`3ookl3000000030?oo_`3o0?l0oono0880oono00<0o`3o0?oo
_`3ookl0U@3ookl001/0oono00<000000?oo_`3ookl00P3ookl00`3o0?l0oono0?oo_`1o0?oo_`03
0?l0o`3ookl0oono09H0oono000K0?oo_`030000003ookl0oono0080oono00<0o`3o0?oo_`3ookl0
O03ookl40?l0oiP0oono000K0?oo_`030000003ookl0oono00<0oono00<0o`3o0?oo_`3ookl0NP3o
okl50?l0oiP0oono000K0?oo_`030000003ookl0oono00<0oono00<0o`3o0?oo_`3ookl0NP3ookl5
0?l0oiP0oono000K0?oo_`030000003ookl0oono00@0oono00<0o`3o0?oo_`3ookl0N@3ookl50?l0
oiP0oono000K0?oo_`030000003ookl0oono00@0oono00<0o`3o0?oo_`3ookl0NP3ookl30?l0oiT0
oono000K0?oo_`030000003ookl0oono00D0oono00<0o`3o0?oo_`3ookl0N@3ookl00`3o0?l0oono
0?oo_`2I0?oo_`006`3ookl00`000000oono0?oo_`050?oo_`030?l0o`3ookl0oono07P0oono00<0
o`3o0?oo_`3ookl0VP3ookl001/0oono0`0000060?oo_`030?l0o`3ookl0oono07L0oono00<0o`3o
0?oo_`3ookl0VP3ookl001/0oono00<000000?oo_`3ookl01P3ookl00`3o0?l0oono0?oo_`1f0?oo
_`030?l0o`3ookl0oono09/0oono000K0?oo_`030000003ookl0oono00L0oono00<0o`3o0?oo_`3o
okl0M@3ookl00`3o0?l0oono0?oo_`2K0?oo_`006`3ookl00`000000oono0?oo_`070?oo_`030000
o`3o0?l0oono07@0oono00<0o`3o0?oo_`3ookl0W03ookl001/0oono00<000000?oo_`3ookl0203o
okl00`3o0?l0oono0?oo_`1c0?oo_`030?l0o`3ookl0oono09`0oono000K0?oo_`030000003ookl0
oono00P0oono00<0003o0?l0o`3ookl0LP3ookl00`3o0?l0oono0?oo_`2M0?oo_`006`3ookl00`00
0000oono0?oo_`090?oo_`030?l0o`3ookl0oono0740oono00<0o`3o0?oo_`3ookl0W@3ookl001/0
oono00<000000?oo_`3ookl02@3ookl00`000?l0o`3o0?oo_`1`0?oo_`030?l0o`3ookl0oono09h0
oono000K0?oo_`<000002P3ookl00`3o0?l0oono0?oo_`1_0?oo_`030?l0o`3ookl0oono09h0oono
000K0?oo_`030000003ookl0oono00/0oono00<0o`3o0?oo_`3ookl0K@3ookl00`3o0?l0oono0?oo
_`2O0?oo_`006`3ookl00`000000oono0?oo_`0;0?oo_`030?l0o`3ookl0oono06d0oono00<0o`3o
0?oo_`3ookl0W`3ookl001/0oono00<000000?oo_`3ookl0303ookl00`3o0?l0oono0?oo_`1[0?oo
_`030?l0o`3ookl0oono0:00oono000K0?oo_`030000003ookl0oono00`0oono00<0o`3o0?oo_`3o
okl0JP3ookl00`000?l0o`3o0?oo_`2Q0?oo_`006`3ookl00`000000oono0?oo_`0=0?oo_`030?l0
o`3ookl0oono06T0oono00<0o`3o0?oo_`3ookl0X@3ookl001/0oono00<000000?oo_`3ookl03P3o
okl00`000?l0oono0?oo_`1W0?oo_`030000o`3o0?l0oono0:80oono000K0?oo_`030000003ookl0
oono00h0oono00<0003o0?oo_`3ookl0I`3ookl00`3o0?l0oono0?oo_`2R0?oo_`006`3ookl00`00
0000oono0?oo_`0?0?oo_`030000o`3ookl0oono06D0oono00<0003o0?l0o`3ookl0X`3ookl001/0
oono0`00000?0?oo_`030000o`3ookl0oono06D0oono00<0o`3o0?oo_`3ookl0X`3ookl001/0oono
00<000000?oo_`3ookl0403ookl00`000?l0oono0?oo_`1S0?oo_`030000o`3o0?l0oono0:@0oono
000K0?oo_`030000003ookl0oono0140oono00<0003o0?oo_`3ookl0HP3ookl00`3o0?l0oono0?oo
_`2T0?oo_`006`3ookl00`000000oono0?oo_`0A0?oo_`030000o`3ookl0oono0640oono00<0003o
0?l0o`3ookl0Y@3ookl001/0oono00<000000?oo_`3ookl04P3ookl00`000?l0oono0?oo_`1P0?oo
_`030?l0o`3ookl0oono0:D0oono000K0?oo_`030000003ookl0oono0180oono00<0003o0?oo_`3o
okl0G`3ookl00`000?l0o`3o0?oo_`2V0?oo_`006`3ookl00`000000oono0?oo_`0C0?oo_`030000
o`3ookl0oono05d0oono00<0003o0?l0o`3ookl0Y`3ookl000P0oono0P0000040?oo_`8000000`3o
okl3000000D0oono00<000000?oo_`3ookl0503ookl00`000?l0oono0?oo_`1L0?oo_`030000o`3o
0?l0oono0:L0oono00070?oo_`040000003ookl0oono000000<0oono0P0000060?oo_`030000003o
okl0oono0080oono00<000000?oo_`3ookl0503ookl00`000?l0oono0?oo_`1K0?oo_`030000o`3o
0?l0oono0:P0oono00070?oo_`040000003ookl0oono000000/0oono00<000000?oo_`3ookl00P3o
okl4000001@0oono00<0003o0?oo_`3ookl0FP3ookl00`000?l0oono0?oo_`2X0?oo_`001`3ookl0
10000000oono0?oo_`0000080?oo_`<000001@3ookl00`000000oono0?oo_`0E0?oo_`030000o`3o
okl0oono05T0oono00<0003o0?oo_`3ookl0Z@3ookl000L0oono00@000000?oo_`3ookl00000203o
okl00`000000oono0?oo_`050?oo_`030000003ookl0oono01H0oono00<0003o0?oo_`3ookl0F03o
okl00`000?l0oono0?oo_`2Y0?oo_`00203ookl2000000T0oono100000040?oo_`030000003ookl0
oono01L0oono00<0003o0?oo_`3ookl0EP3ookl00`000?l0oono0?oo_`2Z0?oo_`006`3ookl00`00
0000oono0?oo_`0G0?oo_`030000o`3ookl0oono05D0oono00<0003o0?oo_`3ookl0Z`3ookl001/0
oono00<000000?oo_`3ookl0603ookl00`000?l0oono0?oo_`1D0?oo_`030000o`3ookl0oono0:/0
oono000K0?oo_`030000003ookl0oono01P0oono00<0003o0?oo_`3ookl0D`3ookl00`000?l0oono
0?oo_`2/0?oo_`006`3ookl00`000000oono0?oo_`0I0?oo_`030000o`3ookl0oono0540oono00<0
003o0?oo_`3ookl0[@3ookl001/0oono0`00000F0?oo_`050?l0o`3ookl0oono0?oo_`000?l0DP3o
okl00`000?l0oono0?oo_`2]0?oo_`006`3ookl00`000000oono0?oo_`0F0?oo_`050?l0o`3ookl0
oono0?oo_`000?l0D@3ookl00`000?l0oono0?oo_`2^0?oo_`006`3ookl00`000000oono0?oo_`0F
0?oo_`030?l0o`3ookl0oono0080oono00<0003o0?oo_`3ookl0C@3ookl00`000?l0oono0?oo_`2_
0?oo_`006`3ookl00`000000oono0?oo_`0G0?oo_`050?l0o`3ookl0oono0?oo_`000?l0C`3ookl0
0`000?l0oono0?oo_`2_0?oo_`006`3ookl00`000000oono0?oo_`0H0?oo_`050?l0o`3ookl0oono
0?oo_`000?l0C@3ookl00`000?l0oono0?oo_`2`0?oo_`006`3ookl00`000000oono0?oo_`0I0?oo
_`050?l0o`3ookl0oono0?oo_`000?l0C03ookl00`000?l0oono0?oo_`2`0?oo_`006`3ookl00`00
0000oono0?oo_`0J0?oo_`040?l0o`3ookl0oono0000od/0oono00<0003o0?oo_`3ookl0/@3ookl0
01/0oono00<000000?oo_`3ookl06`3ookl0103o0?l0oono0?oo_`000?m90?oo_`030000o`3ookl0
oono0;80oono000K0?oo_`030000003ookl0oono01`0oono00<0o`3o0?oo_`000?l0B@3ookl00`00
0?l0oono0?oo_`2b0?oo_`006`3ookl3000001d0oono00<0o`3o0?oo_`000?l0A`3ookl00`000?l0
oono0?oo_`2c0?oo_`006`3ookl00`000000oono0?oo_`0N0?oo_`030?l0o`3ookl0003o04D0oono
00<0003o0?oo_`3ookl00P3o0?nb0?oo_`006`3ookl00`000000oono0?oo_`0O0?oo_`030?l0o`00
0?l0oono04@0oono00<0003o0?oo_`3o0?l0]03ookl001/0oono00<000000?oo_`3ookl0803ookl0
0`3o0?l0003o0?oo_`120?oo_`030000o`3ookl0o`3o0;D0oono000K0?oo_`030000003ookl0oono
0240oono00<0o`3o0000o`3ookl0@03ookl00`000?l0oono0?l0o`2f0?oo_`006`3ookl00`000000
oono0?oo_`0R0?oo_`030?l0o`000?l0oono03h0oono00<0003o0?oo_`3o0?l0]`3ookl001/0oono
00<000000?oo_`3ookl08`3ookl00`3o0?l0003o0?oo_`0l0?oo_`030000o`3o0?l0o`3o0;P0oono
000K0?oo_`030000003ookl0oono02@0oono00<0o`3o0000o`3ookl0>P3ookl00`000?l0o`3o0?oo
_`2i0?oo_`006`3ookl3000002D0oono00<0o`3o0000o`3ookl0>03ookl00`000?l0o`3o0?oo_`2j
0?oo_`006`3ookl00`000000oono0?oo_`0V0?oo_`030?l0o`000?l0oono03H0oono00<0003o0?l0
o`3ookl0^`3ookl001/0oono00<000000?oo_`3ookl09`3ookl00`3o0?l0003o0?l0o`020?l0oc80
oono00<0003o0?l0o`3ookl0_03ookl001/0oono00<000000?oo_`3ookl0:03ookl50?l0oc00oono
0P3o0?nn0?oo_`006`3ookl00`000000oono0?oo_`0X0?oo_`D0o`3o;`3ookl00`3o0?l0oono0?oo
_`2n0?oo_`006`3ookl00`000000oono0?oo_`0X0?oo_`D0o`3o;P3ookl00`3o0?l0oono0?oo_`2o
0?oo_`006`3ookl00`000000oono0?oo_`0Y0?oo_`<0o`3o00<0003o0?oo_`3ookl0:`3ookl00`3o
0?l0oono0?oo_`300?oo_`006`3ookl00`000000oono0?oo_`0/0?oo_`030?l0o`000?l0oono02T0
oono0P3o0?o30?oo_`006`3ookl00`000000oono0?oo_`0]0?oo_`030?l0o`000?l0oono02D0oono
0`3o0?l00`000?l0oono0?oo_`320?oo_`006`3ookl3000002h0oono00<0o`3o0000o`3ookl08`3o
okl50?l0ol@0oono000K0?oo_`030000003ookl0oono02l0oono00<0o`3o0000o`3ookl08P3ookl5
0?l0ol@0oono000K0?oo_`030000003ookl0oono0300oono00<0o`3o0000o`000?l08@3ookl50?l0
ol@0oono000K0?oo_`030000003ookl0oono0340oono00<0o`3o0?oo_`000?l07P3ookl20?l0o`04
0?oo_`3o0?l0o`3o0?l0olD0oono000K0?oo_`030000003ookl0oono0380oono00@0o`3o0?oo_`00
0?l0003o6`3ookl00`3o0?l0003o0?oo_`390?oo_`006`3ookl00`000000oono0?oo_`0c0?oo_`04
0?l0o`3ookl0oono0000oaT0oono00<0o`3o0?oo_`3ookl0bP3ookl001/0oono00<000000?oo_`3o
okl0=03ookl00`3o0?l0oono0?oo_`030000oa@0oono00<0003o0?l0o`3ookl0c03ookl001<0oono
0`0000050?oo_`030000003ookl0oono03D0oono00<0o`3o0?oo_`3ookl00P3ookl20000o`l0oono
0`000?l00`3o0?l0oono0?oo_`3<0?oo_`00503ookl00`000000oono0?oo_`040?oo_`030000003o
okl0oono03H0oono00<0o`3o0?oo_`3ookl00`3ookl50000o`D0oono1@000?l00`3ookl0o`3o0?l0
o`3?0?oo_`00503ookl00`000000oono0?oo_`040?oo_`@00000=P3ookl00`3o0?l0oono0?oo_`06
0?oo_`L0003o103ookl00`3o0?l0oono0?oo_`3?0?oo_`00503ookl00`000000oono0?oo_`040?oo
_`030000003ookl0oono03P0oono00<0o`3o0?oo_`3ookl03`3ookl00`3o0?l0oono0?oo_`3@0?oo
_`00503ookl00`000000oono0?oo_`040?oo_`030000003ookl0oono03T0oono00<0o`3o0?oo_`3o
okl03@3ookl00`3o0?l0oono0?oo_`3A0?oo_`004`3ookl2000000H0oono00<000000?oo_`3ookl0
>P3ookl00`3o0?l0oono0?oo_`0;0?oo_`030?l0o`3ookl0oono0=80oono000K0?oo_`030000003o
okl0oono03/0oono00<0o`3o0?oo_`3ookl02@3ookl00`3o0?l0oono0?oo_`3C0?oo_`00o`3ookll
0?oo_`00o`3ookll0?oo_`00o`3ookll0?oo_`00o`3ookll0?oo_`00o`3ookll0?oo_`00o`3ookll
0?oo_`00\
\>"],
  ImageRangeCache->{{{0, 314.562}, {194, 0}} -> {-0.62318, -1.12548, 
  0.0225285, 0.011603}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 832}, {0, 604}},
PrintingStyleEnvironment->"Working",
ShowPageBreaks->True,
WindowSize->{520, 509},
WindowMargins->{{54, Automatic}, {Automatic, 13}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 54}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> "LabStyles.nb",
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 38, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[1794, 55, 230, 8, 88, "Input"],
Cell[2027, 65, 33261, 815, 202, 10277, 527, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35337, 886, 29, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[35391, 890, 177, 7, 74, "Input"],
Cell[35571, 899, 20586, 608, 233, 5648, 419, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[56206, 1513, 28, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[56259, 1517, 129, 5, 60, "Input"],
Cell[56391, 1524, 111857, 3443, 234, 57952, 2773, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[168297, 4973, 27, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[168349, 4977, 163, 6, 60, "Input"],
Cell[168515, 4985, 107346, 2717, 245, 18967, 1621, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[275910, 7708, 30, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[275965, 7712, 99, 5, 60, "Input"],
Cell[276067, 7719, 72913, 1857, 245, 13851, 1122, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[349029, 9582, 27, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[349081, 9586, 204, 8, 88, "Input"],
Cell[349288, 9596, 24444, 550, 202, 4169, 295, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[373781, 10152, 28, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[373834, 10156, 152, 5, 46, "Input"],
Cell[373989, 10163, 60959, 1666, 202, 12586, 1064, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[434997, 11835, 30, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[435052, 11839, 162, 6, 60, "Input"],
Cell[435217, 11847, 42037, 1199, 245, 9182, 789, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[477303, 13052, 32, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[477360, 13056, 185, 5, 60, "Input"],
Cell[477548, 13063, 23137, 740, 245, 7385, 541, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[500734, 13809, 29, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[500788, 13813, 155, 6, 60, "Input"],
Cell[500946, 13821, 24502, 891, 202, 10167, 709, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[525497, 14718, 27, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[525549, 14722, 269, 9, 102, "Input"],
Cell[525821, 14733, 29755, 773, 248, 12154, 551, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[555625, 15512, 30, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[555680, 15516, 147, 6, 60, "Input"],
Cell[555830, 15524, 29339, 763, 204, 10216, 522, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

