(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    182165,       6232]*)
(*NotebookOutlinePosition[    183326,       6268]*)
(*  CellTagsIndexPosition[    183282,       6264]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Axes", "Section"],

Cell[CellGroupData[{

Cell["\<\
PlotE[x^2,{-1,1},Square,
Axes[Green],Axes[{-0.5,-0.5},{Red,Arrow,Right,Up}]];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.47619 0.453515 0.47619 0.453515 [
[.02268 .46369 -8 -12 ]
[.02268 .46369 8 0 ]
[.24943 .46369 -14 -12 ]
[.24943 .46369 14 0 ]
[.70295 .46369 -11 -12 ]
[.70295 .46369 11 0 ]
[.92971 .46369 -5 -12 ]
[.92971 .46369 5 0 ]
[.46369 .02268 -16 -6 ]
[.46369 .02268 0 6 ]
[.46369 .24943 -28 -6 ]
[.46369 .24943 0 6 ]
[.46369 .70295 -22 -6 ]
[.46369 .70295 0 6 ]
[.46369 .92971 -10 -6 ]
[.46369 .92971 0 6 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 1 0 r
.002 w
[ ] 0 setdash
.02268 .47619 m
.02268 .48619 L
s
0 0 0 r
gsave
.02268 .46369 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
75.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.24943 .47619 m
.24943 .48619 L
s
0 0 0 r
gsave
.24943 .46369 -75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
87.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.70295 .47619 m
.70295 .48619 L
s
0 0 0 r
gsave
.70295 .46369 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.92971 .47619 m
.92971 .48619 L
s
0 0 0 r
gsave
.92971 .46369 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.001 w
.06803 .47619 m
.06803 .48119 L
s
.11338 .47619 m
.11338 .48119 L
s
.15873 .47619 m
.15873 .48119 L
s
.20408 .47619 m
.20408 .48119 L
s
.29478 .47619 m
.29478 .48119 L
s
.34014 .47619 m
.34014 .48119 L
s
.38549 .47619 m
.38549 .48119 L
s
.43084 .47619 m
.43084 .48119 L
s
.52154 .47619 m
.52154 .48119 L
s
.56689 .47619 m
.56689 .48119 L
s
.61224 .47619 m
.61224 .48119 L
s
.6576 .47619 m
.6576 .48119 L
s
.7483 .47619 m
.7483 .48119 L
s
.79365 .47619 m
.79365 .48119 L
s
.839 .47619 m
.839 .48119 L
s
.88435 .47619 m
.88435 .48119 L
s
1 1 .75 r
.25 Mabswid
0 .47619 m
1 .47619 L
s
0 1 0 r
.002 w
.47619 .02268 m
.48619 .02268 L
s
0 0 0 r
gsave
.46369 .02268 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
75.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.47619 .24943 m
.48619 .24943 L
s
0 0 0 r
gsave
.46369 .24943 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
87.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.47619 .70295 m
.48619 .70295 L
s
0 0 0 r
gsave
.46369 .70295 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.47619 .92971 m
.48619 .92971 L
s
0 0 0 r
gsave
.46369 .92971 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.001 w
.47619 .06803 m
.48119 .06803 L
s
.47619 .11338 m
.48119 .11338 L
s
.47619 .15873 m
.48119 .15873 L
s
.47619 .20408 m
.48119 .20408 L
s
.47619 .29478 m
.48119 .29478 L
s
.47619 .34014 m
.48119 .34014 L
s
.47619 .38549 m
.48119 .38549 L
s
.47619 .43084 m
.48119 .43084 L
s
.47619 .52154 m
.48119 .52154 L
s
.47619 .56689 m
.48119 .56689 L
s
.47619 .61224 m
.48119 .61224 L
s
.47619 .6576 m
.48119 .6576 L
s
.47619 .7483 m
.48119 .7483 L
s
.47619 .79365 m
.48119 .79365 L
s
.47619 .839 m
.48119 .839 L
s
.47619 .88435 m
.48119 .88435 L
s
1 1 .75 r
.25 Mabswid
.47619 0 m
.47619 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
.02268 .92971 m
.05947 .8591 L
.0996 .7889 L
.13729 .72945 L
.17353 .67817 L
.21211 .62996 L
.24925 .58975 L
.28872 .55369 L
.32675 .52544 L
.36333 .50428 L
.38185 .49581 L
.40225 .48824 L
.4216 .48276 L
.43027 .48084 L
.43973 .47912 L
.44486 .47836 L
.44962 .47775 L
.45454 .47722 L
.45901 .47684 L
.46341 .47655 L
.46542 .47645 L
.46755 .47636 L
.46983 .47628 L
.47084 .47625 L
.47193 .47623 L
.47309 .47621 L
.47418 .4762 L
.47485 .47619 L
.47548 .47619 L
.47666 .47619 L
.47774 .4762 L
.47891 .47621 L
.48001 .47622 L
.48103 .47624 L
.48338 .4763 L
.48585 .4764 L
.48827 .47651 L
.49051 .47664 L
.49562 .47702 L
.5041 .47791 L
.51316 .4792 L
.52291 .481 L
.53349 .48343 L
.55268 .48909 L
.57161 .49627 L
.59165 .50559 L
.62773 .52683 L
.66615 .55576 L
.70313 .58975 L
.74244 .6325 L
Mistroke
.78031 .68012 L
.81673 .7319 L
.85549 .79342 L
.89281 .85891 L
.92971 .92971 L
Mfstroke
0 1 0 r
0 .47619 m
.95238 .47619 L
s
.47619 0 m
.47619 .95238 L
s
.002 w
.02268 .47619 m
.02268 .48571 L
s
[(-1)] .02268 .46429 0 1 Mshowa
.24943 .47619 m
.24943 .48571 L
s
[(-0.5)] .24943 .46429 0 1 Mshowa
.70295 .47619 m
.70295 .48571 L
s
[(0.5)] .70295 .46429 0 1 Mshowa
.92971 .47619 m
.92971 .48571 L
s
[(1)] .92971 .46429 0 1 Mshowa
.001 w
.06803 .47619 m
.06803 .48095 L
s
.11338 .47619 m
.11338 .48095 L
s
.15873 .47619 m
.15873 .48095 L
s
.20408 .47619 m
.20408 .48095 L
s
.29478 .47619 m
.29478 .48095 L
s
.34014 .47619 m
.34014 .48095 L
s
.38549 .47619 m
.38549 .48095 L
s
.43084 .47619 m
.43084 .48095 L
s
.52154 .47619 m
.52154 .48095 L
s
.56689 .47619 m
.56689 .48095 L
s
.61224 .47619 m
.61224 .48095 L
s
.6576 .47619 m
.6576 .48095 L
s
.7483 .47619 m
.7483 .48095 L
s
.79365 .47619 m
.79365 .48095 L
s
.839 .47619 m
.839 .48095 L
s
.88435 .47619 m
.88435 .48095 L
s
.002 w
.47619 .02268 m
.48571 .02268 L
s
[(-1)] .46429 .02268 1 0 Mshowa
.47619 .24943 m
.48571 .24943 L
s
[(-0.5)] .46429 .24943 1 0 Mshowa
.47619 .70295 m
.48571 .70295 L
s
[(0.5)] .46429 .70295 1 0 Mshowa
.47619 .92971 m
.48571 .92971 L
s
[(1)] .46429 .92971 1 0 Mshowa
.001 w
.47619 .06803 m
.48095 .06803 L
s
.47619 .11338 m
.48095 .11338 L
s
.47619 .15873 m
.48095 .15873 L
s
.47619 .20408 m
.48095 .20408 L
s
.47619 .29478 m
.48095 .29478 L
s
.47619 .34014 m
.48095 .34014 L
s
.47619 .38549 m
.48095 .38549 L
s
.47619 .43084 m
.48095 .43084 L
s
.47619 .52154 m
.48095 .52154 L
s
.47619 .56689 m
.48095 .56689 L
s
.47619 .61224 m
.48095 .61224 L
s
.47619 .6576 m
.48095 .6576 L
s
.47619 .7483 m
.48095 .7483 L
s
.47619 .79365 m
.48095 .79365 L
s
.47619 .839 m
.48095 .839 L
s
.47619 .88435 m
.48095 .88435 L
s
1 0 0 r
.5 Mabswid
.24943 .24943 m
1 .24943 L
s
% Start of user PostScript
-0.5 -0.5 1.155 -0.5 MAarrowhead1
% End of user PostScript
.24943 .24943 m
.95238 .24943 L
s
.24943 .24943 m
.24943 1 L
s
% Start of user PostScript
-0.5 -0.5 -0.5 1.155 MAarrowhead1
% End of user PostScript
.24943 .24943 m
.24943 .95238 L
s
.002 w
.36281 .24943 m
.36281 .25943 L
s
[(-0.25)] .36281 .23693 0 1 Mshowa
.47619 .24943 m
.47619 .25943 L
s
[(0)] .47619 .23693 0 1 Mshowa
.58957 .24943 m
.58957 .25943 L
s
[(0.25)] .58957 .23693 0 1 Mshowa
.70295 .24943 m
.70295 .25943 L
s
[(0.5)] .70295 .23693 0 1 Mshowa
.81633 .24943 m
.81633 .25943 L
s
[(0.75)] .81633 .23693 0 1 Mshowa
.92971 .24943 m
.92971 .25943 L
s
[(1)] .92971 .23693 0 1 Mshowa
.001 w
.27211 .24943 m
.27211 .25443 L
s
.29478 .24943 m
.29478 .25443 L
s
.31746 .24943 m
.31746 .25443 L
s
.34014 .24943 m
.34014 .25443 L
s
.38549 .24943 m
.38549 .25443 L
s
.40816 .24943 m
.40816 .25443 L
s
.43084 .24943 m
.43084 .25443 L
s
.45351 .24943 m
.45351 .25443 L
s
.49887 .24943 m
.49887 .25443 L
s
.52154 .24943 m
.52154 .25443 L
s
.54422 .24943 m
.54422 .25443 L
s
.56689 .24943 m
.56689 .25443 L
s
.61224 .24943 m
.61224 .25443 L
s
.63492 .24943 m
.63492 .25443 L
s
.6576 .24943 m
.6576 .25443 L
s
.68027 .24943 m
.68027 .25443 L
s
.72562 .24943 m
.72562 .25443 L
s
.7483 .24943 m
.7483 .25443 L
s
.77098 .24943 m
.77098 .25443 L
s
.79365 .24943 m
.79365 .25443 L
s
.839 .24943 m
.839 .25443 L
s
.86168 .24943 m
.86168 .25443 L
s
.88435 .24943 m
.88435 .25443 L
s
.90703 .24943 m
.90703 .25443 L
s
.95238 .24943 m
.95238 .25443 L
s
.002 w
.24943 .36281 m
.25943 .36281 L
s
[(-0.25)] .23693 .36281 1 0 Mshowa
.24943 .47619 m
.25943 .47619 L
s
[(0)] .23693 .47619 1 0 Mshowa
.24943 .58957 m
.25943 .58957 L
s
[(0.25)] .23693 .58957 1 0 Mshowa
.24943 .70295 m
.25943 .70295 L
s
[(0.5)] .23693 .70295 1 0 Mshowa
.24943 .81633 m
.25943 .81633 L
s
[(0.75)] .23693 .81633 1 0 Mshowa
.24943 .92971 m
.25943 .92971 L
s
[(1)] .23693 .92971 1 0 Mshowa
.001 w
.24943 .27211 m
.25443 .27211 L
s
.24943 .29478 m
.25443 .29478 L
s
.24943 .31746 m
.25443 .31746 L
s
.24943 .34014 m
.25443 .34014 L
s
.24943 .38549 m
.25443 .38549 L
s
.24943 .40816 m
.25443 .40816 L
s
.24943 .43084 m
.25443 .43084 L
s
.24943 .45351 m
.25443 .45351 L
s
.24943 .49887 m
.25443 .49887 L
s
.24943 .52154 m
.25443 .52154 L
s
.24943 .54422 m
.25443 .54422 L
s
.24943 .56689 m
.25443 .56689 L
s
.24943 .61224 m
.25443 .61224 L
s
.24943 .63492 m
.25443 .63492 L
s
.24943 .6576 m
.25443 .6576 L
s
.24943 .68027 m
.25443 .68027 L
s
.24943 .72562 m
.25443 .72562 L
s
.24943 .7483 m
.25443 .7483 L
s
.24943 .77098 m
.25443 .77098 L
s
.24943 .79365 m
.25443 .79365 L
s
.24943 .839 m
.25443 .839 L
s
.24943 .86168 m
.25443 .86168 L
s
.24943 .88435 m
.25443 .88435 L
s
.24943 .90703 m
.25443 .90703 L
s
.24943 .95238 m
.25443 .95238 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{237, 237},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000kB000`400?l00000o`00003ok@3oool0
0>`0oono0@3oool00740oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00o`00oono
0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003ookl0oono07P0oono0@3oool006X0oono0`00o`04
0?oo_`03003o003ookl0oono07P0oono0@3oool006/0oono00<00?l00?oo_`3ookl00`3ookl00`00
o`00oono0?oo_`1h0?oo_`40oooo001T0?oo_`D00?l00P3ookl00`00o`00oono0?oo_`030?oo_`@0
0?l0M`3ookl10?ooo`00J`3ookl00`00o`00oono0?oo_`030?oo_`03003o003ookl0oono07P0oono
0@3oool006/0oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001Z
0?oo_`800?l01@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003ookl0oono
07P0oono0@3oool00740oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00o`00oono
0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003ookl0oono07P0oono0@3oool00740oono00<00?l0
0?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001a0?oo_`03
003o003ookl0oono07P0oono0@3oool00740oono0P00o`1i0?oo_`40oooo001a0?oo_`03003o003o
okl0oono07P0oono0@3oool00740oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00
o`00oono0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003ookl0oono07P0oono0@3oool00740oono
00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001a
0?oo_`03003o003ookl0oono07P0oono0@3oool00740oono00<00?l00?oo_`3ookl0N03ookl10?oo
o`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003ookl0oono07P0oono
0@3oool00740oono0P00o`1i0?oo_`40oooo001a0?oo_`03003o003ookl0oono07P0oono0@3oool0
0740oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40
oooo001a0?oo_`03003o003ookl0oono07P0oono0@3oool00740oono00<00?l00?oo_`3ookl0N03o
okl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003ookl0oono
07P0oono0@3oool00740oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00o`00oono
0?oo_`1h0?oo_`40oooo001a0?oo_`800?l0N@3ookl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h
0?oo_`40oooo001a0?oo_`03003o003ookl0oono07P0oono0@3oool00740oono00<00?l00?oo_`3o
okl0N03ookl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003o
okl0oono07P0oono0@3oool00740oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00
o`00oono0?oo_`1h0?oo_`40oooo001a0?oo_`03003o003ookl0oono07P0oono0@3oool00740oono
00<00?l00?oo_`3ookl0N03ookl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001@
0?oo_`80o`00103ookl20?l000<0oono103o00020?oo_`<0o`00303ookl20?l00003003o003ookl0
oono00d0oono0P3o00040?oo_`80o`000`3ookl40?l00080oono0`3o00090?oo_`80o`00103ookl2
0?l000<0oono0`3o000:0?oo_`80o`00103ookl20?l000@0oono00<0o`000?oo_`3ookl00P3ookl3
0?l000h0oono0`3o000@0?oo_`40oooo001?0?oo_`040?l0003ookl0oono0?l000<0oono0P3o0004
0?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo_`3ookl0203ookl0103o0000oono003o003o
000>0?oo_`040?l0003ookl0oono0?l000<0oono0P3o00040?oo_`030?l0003ookl0oono00D0oono
00<0o`000?oo_`3ookl01@3ookl0103o0000oono0?oo_`3o00030?oo_`80o`001P3ookl00`3o0000
oono0?oo_`060?oo_`040?l0003ookl0oono0?l000<0oono0P3o00040?oo_`030?l0003ookl0oono
00D0oono00<0o`000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0?0?oo_`40oooo00190?oo_`D0
o`0000D0oono0?l0003ookl0oono0?l0000:0?oo_`030?l0003ookl0oono00@0oono00<0o`000?oo
_`3ookl0203ookl0103o0000oono003o003o000>0?oo_`040?l0003ookl0oono0?l000X0oono00<0
o`000?oo_`3ookl0103ookl00`3o0000oono0?oo_`050?oo_`040?l0003ookl0oono0?l000/0oono
00<0o`000?oo_`3ookl01P3ookl0103o0000oono0?oo_`3o000:0?oo_`030?l0003ookl0oono00@0
oono00<0o`000?oo_`3ookl0303ookl00`3o0000oono0?oo_`0?0?oo_`40oooo001?0?oo_`040?l0
003ookl0oono0?l000/0oono00<0o`000?oo_`3ookl00`3o000;0?oo_`040?l0003ookl00?l00?l0
00h0oono00@0o`000?oo_`3ookl0o`002`3ookl00`3o0000oono0?oo_`030?l000P0oono00@0o`00
0?oo_`3ookl0o`00203ookl30?l000T0oono00@0o`000?oo_`3ookl0o`002P3ookl0103o0000oono
0?oo_`3ookl30?l000l0oono00<0o`000?oo_`3ookl03`3ookl10?ooo`00C`3ookl0103o0000oono
0?oo_`3o00080?oo_`040?l0003ookl0oono0?l00080oono00<0o`000?oo_`3ookl02`3ookl0103o
0000oono003o003o000>0?oo_`040?l0003ookl0oono0?l000P0oono00@0o`000?oo_`3ookl0o`00
0P3ookl00`3o0000oono0?oo_`080?oo_`040?l0003ookl0oono0?l000P0oono00<0o`000?oo_`3o
okl02@3ookl0103o0000oono0?oo_`3o000;0?oo_`040?l0003ookl0oono0?l00140oono00<0o`00
0?oo_`3ookl03`3ookl10?ooo`00D03ookl20?l000X0oono0P3o00030?oo_`@0o`002`3ookl20?l0
0100oono0P3o000:0?oo_`80o`000`3ookl40?l000P0oono0P3o00090?oo_`@0o`002@3ookl20?l0
00T0oono103o00020?oo_`@0o`003@3ookl20?l00140oono0@3oool00740oono00<00?l00?oo_`3o
okl0N03ookl10?ooo`00L@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo001O0?oo_`800?l0103o
okl2003o00<0oono0`00o`040?oo_`03003o003ookl0oono06`0oono103o00080?oo_`40oooo001N
0?oo_`04003o003ookl0oono003o00<0oono0P00o`060?oo_`05003o003ookl0oono0?oo_`00o`00
KP3ookl:0?l00080oono0@3oool003`0oono/@3o000003`0oono00<0o`000?oo_`3ookl00`3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl00`3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`00o`000P3ookl0
0`3o0000oono0?oo_`030?oo_`030?l0003ookl0oono00800?l000<0o`000?oo_`3ookl00P3ookl0
0`3o0000oono0?oo_`030?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl00P3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo_`3ookl00P3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono00<0oono00<0o`000?oo_`3ookl00P3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl00`3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl00`3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl00`3ookl0
0`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl00P3ookl:
0?l00080oono0@3oool003`0oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`020?oo
_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`020?oo
_`030?l0003ookl0oono0080oono00<0o`000?oo_`00o`000P3ookl00`3o0000oono0?oo_`030?oo
_`060?l0003ookl0oono003o003ookl0o`00103ookl00`3o0000oono0?oo_`030?oo_`030?l0003o
okl0oono0080oono00<0o`000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`020?oo_`030?l0003o
okl0oono00<0oono00<0o`000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`020?oo_`030?l0003o
okl0oono00<0oono00<0o`000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`020?oo_`030?l0003o
okl0oono0080oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`020?oo_`030?l0003o
okl0oono0080oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`020?oo_`030?l0003o
okl0oono0080oono00<0o`000?oo_`3ookl00`3ookl00`3o0000oono0?oo_`020?oo_`030?l0003o
okl0oono0080oono00<0o`000?oo_`3ookl00P3ookl60?l000H0oono0@3oool003`0oono00<0o`00
0?oo_`3ookl0603ookl00`3o0000oono0?oo_`050?oo_`800?l02@3ookl4003o00<0oono00<0o`00
0?oo_`3ookl0603ookl00`3o0000oono0?oo_`0G0?oo_`030?l0003ookl0oono01P0oono00<0o`00
0?oo_`3ookl05`3ookl00`3o0000oono0?oo_`020?oo_`80o`002P3ookl10?ooo`00?03ookl00`3o
0000oono0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool003`0oono00<0o`000?oo_`3o
okl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`<0o`00<P3ookl00`00o`00oono
0?oo_`1h0?oo_`40oooo000l0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03o
okl10?ooo`00?03ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool0
03`0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`03
0?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00?03ookl30?l00380oono
0P00o`1i0?oo_`40oooo000l0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03o
okl10?ooo`00?03ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool0
03`0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`03
0?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00?03ookl30?l00380oono
00<00?l00?oo_`3ookl0N03ookl10?ooo`00?03ookl00`3o0000oono0?oo_`0b0?oo_`03003o003o
okl0oono07P0oono0@3oool003`0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1h
0?oo_`40oooo000l0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03ookl10?oo
o`00?03ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool003`0oono
00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`<0o`00<P3o
okl2003o07T0oono0@3oool003`0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1h
0?oo_`40oooo000l0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03ookl10?oo
o`008`3ookl20?l000@0oono0P3o00030?oo_`@0o`000P3ookl30?l000D0oono00<0o`000?oo_`3o
okl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000R0?oo_`040?l0003ookl0oono0?l000<0
oono0P3o00040?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo_`3ookl00P3ookl00`3o0000
oono0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool001`0oono1@3o00001@3ookl0o`00
0?oo_`3ookl0o`0000X0oono00<0o`000?oo_`3ookl0103ookl00`3o0000oono0?oo_`020?oo_`@0
o`00<@3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000R0?oo_`040?l0003ookl0oono0?l000/0
oono00<0o`000?oo_`3ookl00`3o00050?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3o
okl0N03ookl10?ooo`008P3ookl0103o0000oono0?oo_`3o00080?oo_`040?l0003ookl0oono0?l0
0080oono00<0o`000?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono
07P0oono0@3oool002<0oono0P3o000:0?oo_`80o`000`3ookl40?l000@0oono00<0o`000?oo_`3o
okl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`030?l0003ookl0oono0380oono
00<00?l00?oo_`3ookl0N03ookl10?ooo`00?03ookl30?l00380oono0P00o`1i0?oo_`40oooo000l
0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00?03ookl00`3o
0000oono0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool003`0oono00<0o`000?oo_`3o
okl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`030?l0003ookl0oono0380oono
00<00?l00?oo_`3ookl0N03ookl10?ooo`00?03ookl30?l00380oono00<00?l00?oo_`3ookl0N03o
okl10?ooo`00?03ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool0
03`0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`03
0?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0N03ookl10?ooo`00?03ookl00`3o0000oono
0?oo_`0b0?oo_`03003o003ookl0oono07P0oono0@3oool003`0oono00<0o`000?oo_`3ookl0<P3o
okl00`00o`00oono0?oo_`1h0?oo_`40oooo000l0?oo_`<0o`00<P3ookl2003o07T0oono0@3oool0
00T0oono0`00o`0/0?oo_`800?l00P3ookl0103o0000oono003o0000o`030?oo_`<00?l0:`3ookl0
0`00o`00oono0?oo_`0[0?oo_`800?l0103ookl2003o00<0oono0`00o`0/0?oo_`<00?l0403ookl1
0?ooo`002P3ookl00`00o`00oono0?oo_`0Z0?oo_`07003o003ookl0oono003o003ookl0o`000?oo
_`02003o00H0oono00<00?l00?oo_`3ookl0:03ookl00`00o`00oono0?oo_`0Z0?oo_`04003o003o
okl0oono003o00<0oono0P00o`060?oo_`03003o003ookl0oono02X0oono00<00?l00?oo_`3ookl0
3`3ookl10?ooo`000`3ookl5003o0080oono00<00?l00?oo_`3ookl0903ookl5003o00070?oo_`00
o`00oono0?oo_`00o`00oono0?l000090?oo_`03003o003ookl0oono02P0oono00<00?l00?oo_`3o
okl0:P3ookl01000o`00oono0?oo_`00o`0;0?oo_`03003o003ookl0oono02X0oono00<00?l00?oo
_`3ookl03`3ookl10?ooo`002P3ookl00`00o`00oono0?oo_`0Z0?oo_`06003o003ookl0oono003o
003ookl0o`001P3ookl3003o02/0oono00<00?l00?oo_`3ookl0:P3ookl01000o`00oono0?oo_`00
o`080?oo_`<00?l0;@3ookl00`00o`00oono0?oo_`0?0?oo_`40oooo000:0?oo_`03003o003ookl0
oono02X0oono00D00?l00?oo_`3ookl00?l00?oo_`030?l000@0oono00<00?l00?oo_`3ookl0:`3o
okl00`00o`00oono0?oo_`0Z0?oo_`04003o003ookl0oono003o00P0oono00<00?l00?oo_`3ookl0
;@3ookl00`00o`00oono0?oo_`0?0?oo_`40oooo00090?oo_`800?l0;@3ookl2003o0080oono00<0
o`000?oo_`3ookl0103ookl4003o02X0oono00<00?l00?oo_`3ookl0:`3ookl2003o00T0oono1000
o`0[0?oo_`800?l04@3ookl10?ooo`00?03ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0
oono07P0oono0@3oool003D0oono0P3o00050?oo_`030?l0003ookl0oono0380oono00<00?l00?oo
_`3ookl0N03ookl10?ooo`00=03ookl0103o0000oono0?oo_`3o00040?oo_`030?l0003ookl0oono
0380oono00<00?l00?oo_`3ookl0N03ookl10?ooo`000P3ooklb003o00040?l00000o`000?l00?l0
00@00?l0103o002Q003o00`0oono00080?oo_`03003o003ookl0oono00L0oono00<00?l00?oo_`3o
okl0203ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00P0oono00<00?l00?oo_`3o
00000P3ookl00`3o0000oono0?oo_`020?oo_`030?l0003ookl0oono00P0oono00<00?l00?oo_`3o
okl0203ookl00`00o`00oono0?oo_`070?oo_`03003o003ookl0oono00L0oono00<0003o003o0000
0?l010000?l40?oo_`03003o003ookl0oono00@0oono10000?l00`00o`00003o0000o`070?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl0203ookl00`00o`00oono0?oo_`070?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`080?oo_`03
003o003ookl0oono00P0oono00<00?l00?oo_`3ookl01`3ookl00`00o`00oono0?oo_`0>0?oo_`40
oooo00080?oo_`03003o003ookl0oono02T0oono00@0o`000?oo_`3ookl0o`00103ookl00`3o0000
oono0?oo_`0T0?oo_`<0003o2`3ookl00`00o`00oono0?oo_`0;0?oo_`<0003o903ookl00`00o`00
oono0?oo_`0b0?oo_`03003o003ookl0oono00h0oono0@3oool000P0oono00<00?l00?oo_`3ookl0
:P3ookl20?l000D0oono00<0o`000?oo_`3ookl0803ookl40000o`h0oono00<00?l00?oo_`3ookl0
3P3ookl30000ob40oono00<00?l00?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`0>0?oo_`40oooo
000l0?oo_`030?l0003ookl0oono01d0oono0`000?lB0?oo_`03003o003ookl0oono0140oono0`00
0?mT0?oo_`40oooo000l0?oo_`030?l0003ookl0oono01/0oono0P000?lE0?oo_`03003o003ookl0
oono01@0oono0P000?mR0?oo_`40oooo000l0?oo_`<0o`006@3ookl20000oaL0oono00<00?l00?oo
_`3ookl05P3ookl20000of00oono0@3oool003`0oono00<0o`000?oo_`3ookl05`3ookl20000oaT0
oono00<00?l00?oo_`3ookl0603ookl20000oeh0oono0@3oool003`0oono00<0o`000?oo_`3ookl0
5@3ookl20000oa/0oono00<00?l00?oo_`3ookl06P3ookl20000oe`0oono0@3oool003`0oono00<0
o`000?oo_`3ookl04`3ookl20000oad0oono00<00?l00?oo_`3ookl0703ookl20000oeX0oono0@3o
ool003`0oono00<0o`000?oo_`3ookl04P3ookl00`000?l0oono0?oo_`0M0?oo_`03003o003ookl0
oono01h0oono00<0003o0?oo_`3ookl0E`3ookl10?ooo`00?03ookl30?l00100oono0P000?lP0?oo
_`800?l0803ookl20000oeL0oono0@3oool003`0oono00<0o`000?oo_`3ookl03P3ookl20000ob80
oono00<00?l00?oo_`3ookl08@3ookl20000oeD0oono0@3oool003`0oono00<0o`000?oo_`3ookl0
3@3ookl00`000?l0oono0?oo_`0R0?oo_`03003o003ookl0oono02<0oono00<0003o0?oo_`3ookl0
DP3ookl10?ooo`00?03ookl00`3o0000oono0?oo_`0<0?oo_`030000o`3ookl0oono02<0oono00<0
0?l00?oo_`3ookl0903ookl00`000?l0oono0?oo_`1A0?oo_`40oooo000l0?oo_`030?l0003ookl0
oono00X0oono0P000?lV0?oo_`03003o003ookl0oono02D0oono0P000?mA0?oo_`40oooo000l0?oo
_`<0o`002@3ookl00`000?l0oono0?oo_`0V0?oo_`03003o003ookl0oono02L0oono00<0003o0?oo
_`3ookl0CP3ookl10?ooo`00?03ookl00`3o0000oono0?oo_`080?oo_`030000o`3ookl0oono02L0
oono00<00?l00?oo_`3ookl0:03ookl00`000?l0oono0?oo_`1=0?oo_`40oooo000l0?oo_`030?l0
003ookl0oono00H0oono0P000?lZ0?oo_`03003o003ookl0oono02T0oono00<0003o0?oo_`3ookl0
C03ookl10?ooo`00?03ookl00`3o0000oono0?oo_`050?oo_`030000o`3ookl0oono02X0oono00<0
0?l00?oo_`3ookl0:P3ookl00`000?l0oono0?oo_`1;0?oo_`40oooo000l0?oo_`030?l0003ookl0
oono00@0oono00<0003o0?oo_`3ookl0:`3ookl00`00o`00oono0?oo_`0[0?oo_`030000o`3ookl0
oono04X0oono0@3oool003`0oono0`3o00030?oo_`030000o`3ookl0oono02`0oono0P00o`0]0?oo
_`030000o`3ookl0oono04T0oono0@3oool003`0oono00<0o`000?oo_`3ookl00P3ookl00`000?l0
oono0?oo_`0]0?oo_`03003o003ookl0oono02d0oono00<0003o0?oo_`3ookl0B03ookl10?ooo`00
?03ookl01@3o0000oono0?oo_`3ookl0003o0300oono00<00?l00?oo_`3ookl0;P3ookl00`000?l0
oono0?oo_`170?oo_`40oooo000l0?oo_`040?l0003ookl0oono0000oc40oono00<00?l00?oo_`3o
okl0;`3ookl00`000?l0oono0?oo_`160?oo_`40oooo000S0?oo_`80o`00103ookl20?l000<0oono
103o00020?oo_`<0o`001@3ookl00`3o0000oono0000o`0b0?oo_`03003o003ookl0oono0300oono
00<0003o0?oo_`3ookl0A@3ookl10?ooo`008P3ookl0103o0000oono0?oo_`3o00030?oo_`80o`00
103ookl00`3o0000oono0?oo_`050?oo_`030?l0003ookl0oono0080oono00<0o`000000o`3ookl0
<P3ookl00`00o`00oono0?oo_`0a0?oo_`030000o`3ookl0oono04@0oono0@3oool00280oono00@0
o`000?oo_`3ookl0o`002P3ookl00`3o0000oono0?oo_`040?oo_`030?l0003ookl0oono0080oono
103o000a0?oo_`03003o003ookl0oono0380oono00<0003o0?oo_`3ookl0@`3ookl10?ooo`008P3o
okl0103o0000oono0?oo_`3o000;0?oo_`030?l0003ookl0oono00<0o`001@3ookl00`3o0000oono
0?oo_`0b0?oo_`03003o003ookl0oono0380oono00<0003o0?oo_`3ookl0@`3ookl10?ooo`008P3o
okl0103o0000oono0?oo_`3o00080?oo_`040?l0003ookl0oono0?l00080oono00<0o`000?oo_`3o
okl0103ookl00`000?l0o`000?oo_`0c0?oo_`03003o003ookl0oono03<0oono00<0003o0?oo_`3o
okl0@P3ookl10?ooo`008`3ookl20?l000X0oono0P3o00030?oo_`@0o`000P3ookl00`000?l0oono
0?l0000d0?oo_`03003o003ookl0oono03@0oono00<0003o0?oo_`3ookl0@@3ookl10?ooo`00>@3o
okl010000?l0oono0?oo_`3o000d0?oo_`03003o003ookl0oono03D0oono00<0003o0?oo_`3ookl0
@03ookl10?ooo`00>03ookl010000?l0oono0?oo_`3ookl30?l00380oono0P00o`0g0?oo_`030000
o`3ookl0oono03l0oono0@3oool003L0oono00<0003o0?oo_`3ookl00P3ookl00`3o0000oono0?oo
_`0b0?oo_`03003o003ookl0oono03L0oono00<0003o0?oo_`3ookl0?P3ookl10?ooo`00=P3ookl0
0`000?l0oono0?oo_`030?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0>03ookl0
0`000?l0oono0?oo_`0m0?oo_`40oooo000e0?oo_`030000o`3ookl0oono00@0oono00<0o`000?oo
_`3ookl0<P3ookl00`00o`00oono0?oo_`0i0?oo_`030000o`3ookl0oono03`0oono0@3oool003@0
oono00<0003o0?oo_`3ookl01@3ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono03X0
oono00<0003o0?oo_`3ookl0>`3ookl10?ooo`00=03ookl00`000?l0oono0?oo_`050?oo_`<0o`00
<P3ookl00`00o`00oono0?oo_`0k0?oo_`030000o`3ookl0oono03X0oono0@3oool003<0oono00<0
003o0?oo_`3ookl01P3ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono03/0oono00<0
003o0?oo_`3ookl0>P3ookl10?ooo`00<P3ookl00`000?l0oono0?oo_`070?oo_`030?l0003ookl0
oono0380oono00<00?l00?oo_`3ookl0?03ookl00`000?l0oono0?oo_`0i0?oo_`40oooo000a0?oo
_`030000o`3ookl0oono00P0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`0m0?oo
_`030000o`3ookl0oono03P0oono0@3oool00300oono00<0003o0?oo_`3ookl02@3ookl00`3o0000
oono0?oo_`0b0?oo_`03003o003ookl0oono03h0oono00<0003o0?oo_`3ookl0=`3ookl10?ooo`00
;`3ookl00`000?l0oono0?oo_`0:0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0
?`3ookl00`000?l0oono0?oo_`0f0?oo_`40oooo000_0?oo_`030000o`3ookl0oono00X0oono0`3o
000b0?oo_`800?l0@@3ookl00`000?l0oono0?oo_`0e0?oo_`40oooo000^0?oo_`030000o`3ookl0
oono00/0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`100?oo_`030000o`3ookl0
oono03D0oono0@3oool002d0oono00<0003o0?oo_`3ookl0303ookl00`3o0000oono0?oo_`0b0?oo
_`03003o003ookl0oono0440oono00<0003o0?oo_`3ookl0=03ookl10?ooo`00;03ookl00`000?l0
oono0?oo_`0=0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0@P3ookl00`000?l0
oono0?oo_`0c0?oo_`40oooo000[0?oo_`030000o`3ookl0oono00h0oono00<0o`000?oo_`3ookl0
<P3ookl00`00o`00oono0?oo_`130?oo_`030000o`3ookl0oono0380oono0@3oool002/0oono00<0
003o0?oo_`3ookl03P3ookl30?l00380oono00<00?l00?oo_`3ookl0A03ookl00`000?l0oono0?oo
_`0a0?oo_`40oooo000Z0?oo_`030000o`3ookl0oono00l0oono00<0o`000?oo_`3ookl0<P3ookl0
0`00o`00oono0?oo_`140?oo_`030000o`3ookl0oono0340oono0@3oool002T0oono00<0003o0?oo
_`3ookl0403ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono04D0oono00<0003o0?oo
_`3ookl0<03ookl10?ooo`00:03ookl00`000?l0o`000?l000040?oo_`80o`000`3ookl30?l000D0
oono00<0o`000?oo_`3ookl0803ookl2003o00@0oono0P00o`030?oo_`<00?l0103ookl00`00o`00
oono0?oo_`160?oo_`030000o`3ookl0oono02l0oono0@3oool002P0oono00@0o`000?oo_`3ookl0
o`000`3ookl20?l000H0oono00<0o`000?oo_`3ookl00P3ookl00`3o0000oono0?oo_`0O0?oo_`04
003o003ookl0oono003o00<0oono0P00o`060?oo_`05003o003ookl0oono0?oo_`00o`00B@3ookl0
0`000?l0oono0?oo_`0^0?oo_`40oooo000W0?oo_`050000o`3o0000oono0?oo_`3o00002`3ookl0
0`3o0000oono0?oo_`020?oo_`@0o`007P3ookl01000o`00oono0?oo_`00o`0;0?oo_`04003o003o
okl0oono0?oo_`@00?l0AP3ookl00`000?l0oono0?oo_`0^0?oo_`40oooo000V0?oo_`030000o`3o
okl0o`000080oono00<0o`000?oo_`3ookl01P3ookl30?l000D0oono00<0o`000?oo_`3ookl07`3o
okl01000o`00oono0?oo_`00o`080?oo_`<00?l0103ookl00`00o`00oono0?oo_`180?oo_`030000
o`3ookl0oono02d0oono0@3oool002D0oono00@0003o0?oo_`3ookl0o`000P3ookl00`3o0000oono
0?oo_`060?oo_`030?l0003ookl0oono00D0oono00<0o`000?oo_`3ookl07`3ookl01000o`00oono
0?oo_`00o`080?oo_`03003o003ookl0oono00@0oono00<00?l00?oo_`3ookl0B@3ookl00`000?l0
oono0?oo_`0/0?oo_`40oooo000U0?oo_`040000o`3ookl0oono0?oo_`80o`002@3ookl40?l000@0
oono00<0o`000?oo_`3ookl0803ookl2003o00T0oono1000o`030?oo_`03003o003ookl0oono04X0
oono00<0003o0?oo_`3ookl0:`3ookl10?ooo`00903ookl00`000?l0oono0?oo_`0E0?oo_`030?l0
003ookl0oono0380oono00<00?l00?oo_`3ookl0BP3ookl00`000?l0oono0?oo_`0[0?oo_`40oooo
000S0?oo_`030000o`3ookl0oono01H0oono0`3o000b0?oo_`03003o003ookl0oono04/0oono00<0
003o0?oo_`3ookl0:P3ookl10?ooo`008P3ookl00`000?l0oono0?oo_`0G0?oo_`030?l0003ookl0
oono0380oono00<00?l00?oo_`3ookl0C03ookl00`000?l0oono0?oo_`0Y0?oo_`40oooo000R0?oo
_`030000o`3ookl0oono01L0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1=0?oo
_`030000o`3ookl0oono02P0oono0@3oool00240oono00<0003o0?oo_`3ookl0603ookl00`3o0000
oono0?oo_`0b0?oo_`03003o003ookl0oono04d0oono00<0003o0?oo_`3ookl0:03ookl10?ooo`00
803ookl00`000?l0oono0?oo_`0I0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0
CP3ookl00`000?l0oono0?oo_`0W0?oo_`40oooo000P0?oo_`030000o`3ookl0oono01T0oono00<0
o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1?0?oo_`030000o`3ookl0oono02H0oono0@3o
ool001l0oono00<0003o0?oo_`3ookl06P3ookl30?l00380oono0P00o`1@0?oo_`030000o`3ookl0
oono02H0oono0@3oool001h0oono00<0003o0?oo_`3ookl06`3ookl00`3o0000oono0?oo_`0b0?oo
_`03003o003ookl0oono0500oono00<0003o0?oo_`3ookl09@3ookl10?ooo`007P3ookl00`000?l0
oono0?oo_`0K0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0D@3ookl00`000?l0
oono0?oo_`0T0?oo_`40oooo000M0?oo_`030000o`3ookl0oono01`0oono00<0o`000?oo_`3ookl0
<P3ookl00`00o`00oono0?oo_`1A0?oo_`030000o`3ookl0oono02@0oono0@3oool001d0oono00<0
003o0?oo_`3ookl0703ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono0580oono00<0
003o0?oo_`3ookl08`3ookl10?ooo`00703ookl00`000?l0oono0?oo_`0M0?oo_`<0o`00<P3ookl0
0`00o`00oono0?oo_`1B0?oo_`030000o`3ookl0oono02<0oono0@3oool001/0oono00<0003o0?oo
_`3ookl07P3ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono05<0oono00<0003o0?oo
_`3ookl08P3ookl10?ooo`006`3ookl00`000?l0oono0?oo_`0N0?oo_`030?l0003ookl0oono0380
oono00<00?l00?oo_`3ookl0E03ookl00`000?l0oono0?oo_`0Q0?oo_`40oooo000J0?oo_`030000
o`3ookl0oono01l0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1D0?oo_`030000
o`3ookl0oono0240oono0@3oool001T0oono00<0003o0?oo_`3ookl0803ookl00`3o0000oono0?oo
_`0b0?oo_`03003o003ookl0oono05D0oono00<0003o0?oo_`3ookl0803ookl10?ooo`006@3ookl0
0`000?l0oono0?oo_`0P0?oo_`<0o`00<P3ookl2003o05L0oono00<0003o0?oo_`3ookl07`3ookl1
0?ooo`00603ookl00`000?l0oono0?oo_`0Q0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo
_`3ookl0EP3ookl00`000?l0oono0?oo_`0O0?oo_`40oooo000H0?oo_`030000o`3ookl0oono0240
oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1G0?oo_`030000o`3ookl0oono01h0
oono0@3oool001L0oono00<0003o0?oo_`3ookl08P3ookl00`3o0000oono0?oo_`0b0?oo_`03003o
003ookl0oono05L0oono00<0003o0?oo_`3ookl07P3ookl10?ooo`005`3ookl00`000?l0oono0?oo
_`090?oo_`80o`00103ookl20?l000@0oono00<0o`000?oo_`3ookl00P3ookl30?l000D0oono00<0
o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1H0?oo_`030000o`3ookl0oono01d0oono0@3o
ool001H0oono00<0003o0?oo_`3ookl02@3ookl0103o0000oono0?oo_`3o00030?oo_`80o`00103o
okl00`3o0000oono0?oo_`050?oo_`030?l0003ookl0oono0080oono00<0o`000?oo_`3ookl0<P3o
okl00`00o`00oono0?oo_`1H0?oo_`030000o`3ookl0oono01d0oono0@3oool001H0oono00<0003o
0?oo_`3ookl02@3ookl0103o0000oono0?oo_`3o000:0?oo_`030?l0003ookl0oono00@0oono00<0
o`000?oo_`3ookl00P3ookl40?l00340oono00<00?l00?oo_`3ookl0F@3ookl00`000?l0oono0?oo
_`0L0?oo_`40oooo000E0?oo_`030000o`3ookl0oono00X0oono00@0o`000?oo_`3ookl0o`002P3o
okl0103o0000oono0?oo_`3ookl30?l000D0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono
0?oo_`1I0?oo_`030000o`3ookl0oono01`0oono0@3oool001@0oono00<0003o0?oo_`3ookl02`3o
okl0103o0000oono0?oo_`3o000;0?oo_`040?l0003ookl0oono0?l000L0oono00<0o`000?oo_`3o
okl0<P3ookl00`00o`00oono0?oo_`1J0?oo_`030000o`3ookl0oono01/0oono0@3oool001@0oono
00<0003o0?oo_`3ookl0303ookl20?l000T0oono103o00020?oo_`@0o`00103ookl00`3o0000oono
0?oo_`0b0?oo_`03003o003ookl0oono05X0oono00<0003o0?oo_`3ookl06`3ookl10?ooo`004`3o
okl00`000?l0oono0?oo_`0V0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0F`3o
okl00`000?l0oono0?oo_`0J0?oo_`40oooo000C0?oo_`030000o`3ookl0oono02H0oono0`3o000b
0?oo_`800?l0G03ookl00`000?l0oono0?oo_`0J0?oo_`40oooo000B0?oo_`030000o`3ookl0oono
02L0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1L0?oo_`030000o`3ookl0oono
01T0oono0@3oool00180oono00<0003o0?oo_`3ookl09`3ookl00`3o0000oono0?oo_`0b0?oo_`03
003o003ookl0oono05`0oono00<0003o0?oo_`3ookl06@3ookl10?ooo`004@3ookl00`000?l0oono
0?oo_`0X0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0G@3ookl00`000?l0oono
0?oo_`0H0?oo_`40oooo000A0?oo_`030000o`3ookl0oono02P0oono00<0o`000?oo_`3ookl0<P3o
okl00`00o`00oono0?oo_`1M0?oo_`030000o`3ookl0oono01P0oono0@3oool00100oono00<0003o
0?oo_`3ookl0:@3ookl30?l00380oono00<00?l00?oo_`3ookl0GP3ookl00`000?l0oono0?oo_`0G
0?oo_`40oooo000@0?oo_`030000o`3ookl0oono02T0oono00<0o`000?oo_`3ookl0<P3ookl00`00
o`00oono0?oo_`1N0?oo_`030000o`3ookl0oono01L0oono0@3oool000l0oono00<0003o0?oo_`3o
okl0:P3ookl00`3o0000oono0?oo_`0b0?oo_`03003o003ookl0oono05l0oono00<0003o0?oo_`3o
okl05P3ookl10?ooo`003`3ookl00`000?l0oono0?oo_`0Z0?oo_`030?l0003ookl0oono0380oono
00<00?l00?oo_`3ookl0G`3ookl00`000?l0oono0?oo_`0F0?oo_`40oooo000>0?oo_`030000o`3o
okl0oono02/0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1P0?oo_`030000o`3o
okl0oono01D0oono0@3oool000h0oono00<0003o0?oo_`3ookl0:`3ookl00`3o0000oono0?oo_`0b
0?oo_`03003o003ookl0oono0640oono00<0003o0?oo_`3ookl0503ookl10?ooo`003@3ookl00`00
0?l0oono0?oo_`0/0?oo_`<0o`00<P3ookl2003o0680oono00<0003o0?oo_`3ookl0503ookl10?oo
o`003@3ookl00`000?l0oono0?oo_`0/0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3o
okl0HP3ookl00`000?l0oono0?oo_`0C0?oo_`40oooo000<0?oo_`030000o`3ookl0oono02d0oono
00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1R0?oo_`030000o`3ookl0oono01<0oono
0@3oool000`0oono00<0003o0?oo_`3ookl0;@3ookl00`3o0000oono0?oo_`0b0?oo_`03003o003o
okl0oono06<0oono00<0003o0?oo_`3ookl04P3ookl10?ooo`002`3ookl00`000?l0oono0?oo_`0^
0?oo_`030?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0H`3ookl00`000?l0oono0?oo_`0B
0?oo_`40oooo000;0?oo_`030000o`3ookl0oono02h0oono0`3o000b0?oo_`03003o003ookl0oono
06@0oono00<0003o0?oo_`3ookl04@3ookl10?ooo`002P3ookl00`000?l0oono0?oo_`0_0?oo_`03
0?l0003ookl0oono0380oono00<00?l00?oo_`3ookl0I03ookl00`000?l0oono0?oo_`0A0?oo_`40
oooo000:0?oo_`030000o`3ookl0oono02l0oono00<0o`000?oo_`3ookl0<P3ookl00`00o`00oono
0?oo_`1U0?oo_`030000o`3ookl0oono0100oono0@3oool000T0oono00<0003o0?oo_`3ookl0:03o
okl30?l000D0oono00<0o`000?oo_`3ookl0:`3ookl3003o00@0oono00<00?l00?oo_`3ookl0IP3o
okl00`000?l0oono0?oo_`0?0?oo_`40oooo00090?oo_`030000o`3ookl0oono02T0oono00<0o`00
0?oo_`3ookl0103ookl00`3o0000oono0?oo_`0/0?oo_`03003o003ookl0oono00<0oono00<00?l0
0?oo_`3ookl0IP3ookl00`000?l0oono0?oo_`0?0?oo_`40oooo00080?oo_`030000o`3ookl0oono
02X0oono00<0o`000?oo_`3ookl0103ookl40?l002/0oono00<00?l00?oo_`3ookl00`3ookl4003o
06H0oono00<0003o0?oo_`3ookl03P3ookl10?ooo`00=@3ookl00`3o0000oono0?oo_`040?oo_`03
0?l0003ookl0oono02`0oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`1h0?oo_`40
oooo000e0?oo_`030?l0003ookl0oono00@0oono00<0o`000?oo_`3ookl0;03ookl00`00o`00oono
0?oo_`030?oo_`03003o003ookl0oono07P0oono0@3oool003@0oono0P3o00060?oo_`030?l0003o
okl0oono02/0oono0P00o`050?oo_`03003o003ookl0oono07P0oono0@3oool003`0oono00<0o`00
0?oo_`3ookl0<P3ookl00`00o`00oono0?oo_`1h0?oo_`40oooo000i0?oo_`L0o`00<@3ookl00`00
o`00oono0?oo_`1h0?oo_`40oooo000i0?oo_`L0o`00[03ookl10?ooo`00>@3ookl70?l00:`0oono
0@3oool003X0oono1@3o002]0?oo_`40oooo000j0?oo_`D0o`00[@3ookl10?ooo`00>P3ookl50?l0
0:d0oono0@3oool003/0oono0`3o002^0?oo_`40oooo000k0?oo_`<0o`00[P3ookl10?ooo`00>`3o
okl30?l00:h0oono0@3oool003/0oono0`3o002^0?oo_`40oooo000l0?oo_`030?l0003ookl0oono
0:d0oono0@3oool003`0oono00<0o`000?oo_`3ookl0[@3ookl10?ooo`00k03ookl10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 236}, {236, 0}} -> {-1.07561, -1.06616, 0.0094518, 
  0.0094518}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Frames", "Section"],

Cell[CellGroupData[{

Cell["\<\
PlotE[x^2,{0,1},
Frame[{Bottom,Red},{Left,Green},{Top,Blue},{Right,Gray}]];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.02381 -0.0125 -5 -12 ]
[.02381 -0.0125 5 0 ]
[.21429 -0.0125 -11 -12 ]
[.21429 -0.0125 11 0 ]
[.40476 -0.0125 -11 -12 ]
[.40476 -0.0125 11 0 ]
[.59524 -0.0125 -11 -12 ]
[.59524 -0.0125 11 0 ]
[.78571 -0.0125 -11 -12 ]
[.78571 -0.0125 11 0 ]
[.97619 -0.0125 -5 -12 ]
[.97619 -0.0125 5 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -10 -6 ]
[-0.0125 .01472 0 6 ]
[-0.0125 .13244 -22 -6 ]
[-0.0125 .13244 0 6 ]
[-0.0125 .25016 -22 -6 ]
[-0.0125 .25016 0 6 ]
[-0.0125 .36788 -22 -6 ]
[-0.0125 .36788 0 6 ]
[-0.0125 .4856 -22 -6 ]
[-0.0125 .4856 0 6 ]
[-0.0125 .60332 -10 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[.02381 .63053 -5 0 ]
[.02381 .63053 5 12 ]
[.21429 .63053 -11 0 ]
[.21429 .63053 11 12 ]
[.40476 .63053 -11 0 ]
[.40476 .63053 11 12 ]
[.59524 .63053 -11 0 ]
[.59524 .63053 11 12 ]
[.78571 .63053 -11 0 ]
[.78571 .63053 11 12 ]
[.97619 .63053 -5 0 ]
[.97619 .63053 5 12 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -14 12 ]
[.5 .63053 14 24 ]
[1.0125 .01472 0 -6 ]
[1.0125 .01472 10 6 ]
[1.0125 .13244 0 -6 ]
[1.0125 .13244 22 6 ]
[1.0125 .25016 0 -6 ]
[1.0125 .25016 22 6 ]
[1.0125 .36788 0 -6 ]
[1.0125 .36788 22 6 ]
[1.0125 .4856 0 -6 ]
[1.0125 .4856 22 6 ]
[1.0125 .60332 0 -6 ]
[1.0125 .60332 10 6 ]
[ 1 0 .125 0 ]
[1.0125 .30902 22 -6 ]
[1.0125 .30902 50 6 ]
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 0 0 r
.002 w
[ ] 0 setdash
.02381 0 m
.02381 .01 L
s
0 0 0 r
gsave
.02381 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.21429 0 m
.21429 .01 L
s
0 0 0 r
gsave
.21429 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.40476 0 m
.40476 .01 L
s
0 0 0 r
gsave
.40476 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.59524 0 m
.59524 .01 L
s
0 0 0 r
gsave
.59524 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.78571 0 m
.78571 .01 L
s
0 0 0 r
gsave
.78571 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.97619 0 m
.97619 .01 L
s
0 0 0 r
gsave
.97619 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.001 w
.07143 0 m
.07143 .005 L
s
.11905 0 m
.11905 .005 L
s
.16667 0 m
.16667 .005 L
s
.2619 0 m
.2619 .005 L
s
.30952 0 m
.30952 .005 L
s
.35714 0 m
.35714 .005 L
s
.45238 0 m
.45238 .005 L
s
.5 0 m
.5 .005 L
s
.54762 0 m
.54762 .005 L
s
.64286 0 m
.64286 .005 L
s
.69048 0 m
.69048 .005 L
s
.7381 0 m
.7381 .005 L
s
.83333 0 m
.83333 .005 L
s
.88095 0 m
.88095 .005 L
s
.92857 0 m
.92857 .005 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 1 0 r
.002 w
0 .01472 m
.01 .01472 L
s
0 0 0 r
gsave
-0.0125 .01472 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
0 .13244 m
.01 .13244 L
s
0 0 0 r
gsave
-0.0125 .13244 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
0 .25016 m
.01 .25016 L
s
0 0 0 r
gsave
-0.0125 .25016 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
0 .36788 m
.01 .36788 L
s
0 0 0 r
gsave
-0.0125 .36788 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
0 .4856 m
.01 .4856 L
s
0 0 0 r
gsave
-0.0125 .4856 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
0 .60332 m
.01 .60332 L
s
0 0 0 r
gsave
-0.0125 .60332 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 1 0 r
.001 w
0 .04415 m
.005 .04415 L
s
0 .07358 m
.005 .07358 L
s
0 .10301 m
.005 .10301 L
s
0 .16187 m
.005 .16187 L
s
0 .1913 m
.005 .1913 L
s
0 .22073 m
.005 .22073 L
s
0 .27959 m
.005 .27959 L
s
0 .30902 m
.005 .30902 L
s
0 .33845 m
.005 .33845 L
s
0 .39731 m
.005 .39731 L
s
0 .42674 m
.005 .42674 L
s
0 .45617 m
.005 .45617 L
s
0 .51503 m
.005 .51503 L
s
0 .54446 m
.005 .54446 L
s
0 .57389 m
.005 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 1 r
.002 w
.02381 .60803 m
.02381 .61803 L
s
0 0 0 r
gsave
.02381 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.21429 .60803 m
.21429 .61803 L
s
0 0 0 r
gsave
.21429 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.40476 .60803 m
.40476 .61803 L
s
0 0 0 r
gsave
.40476 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.59524 .60803 m
.59524 .61803 L
s
0 0 0 r
gsave
.59524 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.78571 .60803 m
.78571 .61803 L
s
0 0 0 r
gsave
.78571 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.97619 .60803 m
.97619 .61803 L
s
0 0 0 r
gsave
.97619 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.001 w
.07143 .61303 m
.07143 .61803 L
s
.11905 .61303 m
.11905 .61803 L
s
.16667 .61303 m
.16667 .61803 L
s
.2619 .61303 m
.2619 .61803 L
s
.30952 .61303 m
.30952 .61803 L
s
.35714 .61303 m
.35714 .61803 L
s
.45238 .61303 m
.45238 .61803 L
s
.5 .61303 m
.5 .61803 L
s
.54762 .61303 m
.54762 .61803 L
s
.64286 .61303 m
.64286 .61803 L
s
.69048 .61303 m
.69048 .61803 L
s
.7381 .61303 m
.7381 .61803 L
s
.83333 .61303 m
.83333 .61803 L
s
.88095 .61303 m
.88095 .61803 L
s
.92857 .61303 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
0 0 0 r
gsave
.5 .63053 -75 8 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
87.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .5 .5 r
.002 w
.99 .01472 m
1 .01472 L
s
0 0 0 r
gsave
1.0125 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .5 .5 r
.99 .13244 m
1 .13244 L
s
0 0 0 r
gsave
1.0125 .13244 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .5 .5 r
.99 .25016 m
1 .25016 L
s
0 0 0 r
gsave
1.0125 .25016 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .5 .5 r
.99 .36788 m
1 .36788 L
s
0 0 0 r
gsave
1.0125 .36788 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .5 .5 r
.99 .4856 m
1 .4856 L
s
0 0 0 r
gsave
1.0125 .4856 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .5 .5 r
.99 .60332 m
1 .60332 L
s
0 0 0 r
gsave
1.0125 .60332 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .5 .5 r
.001 w
.995 .04415 m
1 .04415 L
s
.995 .07358 m
1 .07358 L
s
.995 .10301 m
1 .10301 L
s
.995 .16187 m
1 .16187 L
s
.995 .1913 m
1 .1913 L
s
.995 .22073 m
1 .22073 L
s
.995 .27959 m
1 .27959 L
s
.995 .30902 m
1 .30902 L
s
.995 .33845 m
1 .33845 L
s
.995 .39731 m
1 .39731 L
s
.995 .42674 m
1 .42674 L
s
.995 .45617 m
1 .45617 L
s
.995 .51503 m
1 .51503 L
s
.995 .54446 m
1 .54446 L
s
.995 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 0 r
gsave
1.0125 .30902 -39 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
87.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
1 0 0 r
.002 w
.02381 0 m
.02381 .01 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .01 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .01 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .01 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .01 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .01 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.001 w
.07143 0 m
.07143 .005 L
s
.11905 0 m
.11905 .005 L
s
.16667 0 m
.16667 .005 L
s
.2619 0 m
.2619 .005 L
s
.30952 0 m
.30952 .005 L
s
.35714 0 m
.35714 .005 L
s
.45238 0 m
.45238 .005 L
s
.5 0 m
.5 .005 L
s
.54762 0 m
.54762 .005 L
s
.64286 0 m
.64286 .005 L
s
.69048 0 m
.69048 .005 L
s
.7381 0 m
.7381 .005 L
s
.83333 0 m
.83333 .005 L
s
.88095 0 m
.88095 .005 L
s
.92857 0 m
.92857 .005 L
s
0 1 0 r
.002 w
0 .01472 m
.01 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.01 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.01 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.01 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.01 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.01 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.001 w
0 .04415 m
.005 .04415 L
s
0 .07358 m
.005 .07358 L
s
0 .10301 m
.005 .10301 L
s
0 .16187 m
.005 .16187 L
s
0 .1913 m
.005 .1913 L
s
0 .22073 m
.005 .22073 L
s
0 .27959 m
.005 .27959 L
s
0 .30902 m
.005 .30902 L
s
0 .33845 m
.005 .33845 L
s
0 .39731 m
.005 .39731 L
s
0 .42674 m
.005 .42674 L
s
0 .45617 m
.005 .45617 L
s
0 .51503 m
.005 .51503 L
s
0 .54446 m
.005 .54446 L
s
0 .57389 m
.005 .57389 L
s
0 0 1 r
.002 w
.02381 .61803 m
.02381 .60803 L
s
[(0)] .02381 .63053 0 -1 Mshowa
.21429 .61803 m
.21429 .60803 L
s
[(0.2)] .21429 .63053 0 -1 Mshowa
.40476 .61803 m
.40476 .60803 L
s
[(0.4)] .40476 .63053 0 -1 Mshowa
.59524 .61803 m
.59524 .60803 L
s
[(0.6)] .59524 .63053 0 -1 Mshowa
.78571 .61803 m
.78571 .60803 L
s
[(0.8)] .78571 .63053 0 -1 Mshowa
.97619 .61803 m
.97619 .60803 L
s
[(1)] .97619 .63053 0 -1 Mshowa
.001 w
.07143 .61803 m
.07143 .61303 L
s
.11905 .61803 m
.11905 .61303 L
s
.16667 .61803 m
.16667 .61303 L
s
.2619 .61803 m
.2619 .61303 L
s
.30952 .61803 m
.30952 .61303 L
s
.35714 .61803 m
.35714 .61303 L
s
.45238 .61803 m
.45238 .61303 L
s
.5 .61803 m
.5 .61303 L
s
.54762 .61803 m
.54762 .61303 L
s
.64286 .61803 m
.64286 .61303 L
s
.69048 .61803 m
.69048 .61303 L
s
.7381 .61803 m
.7381 .61303 L
s
.83333 .61803 m
.83333 .61303 L
s
.88095 .61803 m
.88095 .61303 L
s
.92857 .61803 m
.92857 .61303 L
s
.5 .5 .5 r
.002 w
1 .01472 m
.99 .01472 L
s
[(0)] 1.0325 .01472 -1 0 Mshowa
1 .13244 m
.99 .13244 L
s
[(0.2)] 1.0325 .13244 -1 0 Mshowa
1 .25016 m
.99 .25016 L
s
[(0.4)] 1.0325 .25016 -1 0 Mshowa
1 .36788 m
.99 .36788 L
s
[(0.6)] 1.0325 .36788 -1 0 Mshowa
1 .4856 m
.99 .4856 L
s
[(0.8)] 1.0325 .4856 -1 0 Mshowa
1 .60332 m
.99 .60332 L
s
[(1)] 1.0325 .60332 -1 0 Mshowa
.001 w
1 .04415 m
.995 .04415 L
s
1 .07358 m
.995 .07358 L
s
1 .10301 m
.995 .10301 L
s
1 .16187 m
.995 .16187 L
s
1 .1913 m
.995 .1913 L
s
1 .22073 m
.995 .22073 L
s
1 .27959 m
.995 .27959 L
s
1 .30902 m
.995 .30902 L
s
1 .33845 m
.995 .33845 L
s
1 .39731 m
.995 .39731 L
s
1 .42674 m
.995 .42674 L
s
1 .45617 m
.995 .45617 L
s
1 .51503 m
.995 .51503 L
s
1 .54446 m
.995 .54446 L
s
1 .57389 m
.995 .57389 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`R000`400?l00000o`00003oo`3ooolk
0?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3o
oklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40
oooo000M0?oo_`80o`009@3ookl20?l000@0oono0P3o00030?oo_`@0o`007P3ookl20?l000@0oono
0P3o00040?oo_`<0o`007@3ookl20?l000@0oono0P3o00040?oo_`80o`007`3ookl20?l000@0oono
0P3o00040?oo_`80o`00903ookl30?l003X0oono0@3oool001`0oono00@0o`000?oo_`3ookl0o`00
8`3ookl0103o0000oono0?oo_`3o00030?oo_`80o`00103ookl00`3o0000oono0?oo_`0M0?oo_`04
0?l0003ookl0oono0?l000<0oono0P3o00050?oo_`030?l0003ookl0oono01/0oono00@0o`000?oo
_`3ookl0o`000`3ookl20?l000<0oono00@0o`000?oo_`3ookl0o`007@3ookl0103o0000oono0?oo
_`3o00030?oo_`80o`000`3ookl0103o0000oono0?oo_`3o000T0?oo_`030?l0003ookl0oono03T0
oono0@3oool001`0oono00@0o`000?oo_`3ookl0o`008`3ookl0103o0000oono0?oo_`3o000:0?oo
_`030?l0003ookl0oono01`0oono00@0o`000?oo_`3ookl0o`00203ookl40?l001`0oono00@0o`00
0?oo_`3ookl0o`00203ookl0103o0000oono0?oo_`3o000M0?oo_`040?l0003ookl0oono0?l000P0
oono00@0o`000?oo_`3ookl0o`00903ookl00`3o0000oono0?oo_`0i0?oo_`40oooo000L0?oo_`04
0?l0003ookl0oono0?l002<0oono00@0o`000?oo_`3ookl0o`002`3ookl00`3o0000oono0?oo_`0K
0?oo_`040?l0003ookl0oono0?l000P0oono00<0o`000?oo_`3o00007@3ookl0103o0000oono0?oo
_`3o00080?oo_`<0o`007P3ookl0103o0000oono0?oo_`3o00090?oo_`80o`009@3ookl00`3o0000
oono0?oo_`0i0?oo_`40oooo000L0?oo_`040?l0003ookl0oono0?l002<0oono00@0o`000?oo_`3o
okl0o`00203ookl0103o0000oono0?oo_`3o000M0?oo_`040?l0003ookl0oono0?l000P0oono00<0
o`000?oo_`3o00007@3ookl0103o0000oono0?oo_`3o00080?oo_`030?l0003ookl0oono01h0oono
00@0o`000?oo_`3ookl0o`00203ookl0103o0000oono0?oo_`3o000T0?oo_`030?l0003ookl0oono
03T0oono0@3oool001d0oono0P3o000U0?oo_`80o`002P3ookl20?l001l0oono0P3o000:0?oo_`80
o`007P3ookl20?l000X0oono0`3o000N0?oo_`80o`002P3ookl20?l002@0oono0P3o000k0?oo_`40
oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo003o0?oo
_cX0oono0@3oool001P0oono00<00?l00?l0003o0000j@3o00000`1oOgl0oono0?oo_`0b0?oo_`40
oooo000H0?oo_`03003o003ookl0oono00<0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`090?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono
0?oo_`080?oo_`030?l0003ookl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`080?oo_`030?l0003ookl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono
0?oo_`080?oo_`030?l0003ookl0oono00<0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`004P3o
okl2003o00@0oono00<00?l00?oo_`3ookl00`3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00T0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`090?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl0203ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl02@3ookl00`3o0000oono0?oo_`080?oo_`030?l0003o
okl0oono00P0oono00<0o`000?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`060?oo_`80Ogmo:P3o
okl10?ooo`004@3ookl01000o`00oono0?oo_`00o`030?oo_`03003o003ookl0oono00<0oono00<0
o`000?oo_`3ookl0:P3ookl00`3o0000oono0?oo_`0Z0?oo_`030?l0003ookl0oono02T0oono00<0
o`000?oo_`3ookl0:P3ookl00`3o0000oono0?oo_`0Z0?oo_`030?l0003ookl0oono00<0oono00<0
Ogmo0?oo_`3ookl01@3ookl0101oOgl0oono0?oo_`1oOglY0?oo_`40oooo000A0?oo_`04003o003o
okl0oono003o00<0oono1000o`020?oo_a80003od@3ookl407moO`L0oono00@0Ogmo0?oo_`3ookl0
Ogmo:@3ookl10?ooo`004@3ookl01000o`00oono0?oo_`00o`030?oo_`03003o003ookl0oono01D0
oono2@000?o;0?oo_`0307moO`3ookl0oono00D0oono00@0Ogmo0?oo_`3ookl0Ogmo:@3ookl10?oo
o`004@3ookl01000o`00oono0?oo_`00o`030?oo_`03003o003ookl0oono01h0oono1@000?o60?oo
_`0307moO`3ookl0oono00D0oono00@0Ogmo0?oo_`3ookl0Ogmo:@3ookl10?ooo`004P3ookl2003o
00@0oono00<00?l00?oo_`3ookl08`3ookl50000ol40oono00<0Ogmo0?oo_`3ookl01P3ookl207mo
ObX0oono0@3oool001P0oono00<00?l00?oo_`3ookl0:03ookl40000okd0oono00<0Ogmo0?oo_`3o
okl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`0/0?oo_`D0003o^03ookl00`1oOgl0oono
0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0340oono10000?nd0?oo_`0307moO`3o
okl0oono0380oono0@3oool001P0oono0`00o`0e0?oo_`<0003o[`3ookl307moOc@0oono0@3oool0
01P0oono00<00?l00?oo_`3ookl0>03ookl30000ojh0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?oo
o`00603ookl00`00o`00oono0?oo_`0k0?oo_`@0003oZP3ookl00`1oOgl0oono0?oo_`0b0?oo_`40
oooo000H0?oo_`03003o003ookl0oono03l0oono0`000?nW0?oo_`0307moO`3ookl0oono0380oono
0@3oool001P0oono00<00?l00?oo_`3ookl0@P3ookl30000oj@0oono00<0Ogmo0?oo_`3ookl0<P3o
okl10?ooo`00603ookl00`00o`00oono0?oo_`150?oo_`<0003oX@3ookl00`1oOgl0oono0?oo_`0b
0?oo_`40oooo000H0?oo_`03003o003ookl0oono04P0oono0`000?nN0?oo_`0307moO`3ookl0oono
0380oono0@3oool001P0oono0`00o`1;0?oo_`<0003oV@3ookl307moOc@0oono0@3oool001P0oono
00<00?l00?oo_`3ookl0CP3ookl20000oiT0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603o
okl00`00o`00oono0?oo_`1@0?oo_`80003oU`3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H
0?oo_`03003o003ookl0oono0580oono0P000?nE0?oo_`0307moO`3ookl0oono0380oono0@3oool0
01P0oono00<00?l00?oo_`3ookl0E03ookl20000oi<0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?oo
o`00603ookl00`00o`00oono0?oo_`1F0?oo_`80003oT@3ookl00`1oOgl0oono0?oo_`0b0?oo_`40
oooo000H0?oo_`03003o003ookl0oono05P0oono0P000?n?0?oo_`0307moO`3ookl0oono0380oono
0@3oool001P0oono0`00o`1J0?oo_`80003oR`3ookl307moOc@0oono0@3oool001P0oono00<00?l0
0?oo_`3ookl0G03ookl30000ohX0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00
o`00oono0?oo_`1O0?oo_`80003oR03ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03
003o003ookl0oono0640oono0P000?n60?oo_`0307moO`3ookl0oono0380oono0@3oool000H0oono
0P00o`040?oo_`800?l00`3ookl4003o00<0oono00<00?l00?oo_`3ookl0H`3ookl20000oh@0oono
00<0Ogmo0?oo_`3ookl01P3ookl207moO`@0oono0P1oOgl30?oo_`@0Ogmo7@3ookl10?ooo`001@3o
okl01000o`00oono0?oo_`00o`030?oo_`800?l0103ookl00`00o`00oono0?oo_`030?oo_`03003o
003ookl0oono06D0oono0P000?n20?oo_`0307moO`3ookl0oono00D0oono00@0Ogmo0?oo_`3ookl0
Ogmo0`3ookl207moO`@0oono00<0Ogmo0?oo_`3ookl07@3ookl10?ooo`001@3ookl01000o`00oono
0?oo_`00o`0:0?oo_`03003o003ookl0oono0080oono1000o`1V0?oo_`030000o`3ookl0oono07`0
oono101oOgl70?oo_`0407moO`3ookl0oono07moO`X0oono00<0Ogmo0?oo_`3ookl0703ookl10?oo
o`001@3ookl01000o`00oono0?oo_`00o`0;0?oo_`05003o003ookl0oono0?oo_`00o`00JP3ookl2
0000ogl0oono00<0Ogmo0?oo_`3ookl01@3ookl0101oOgl0oono0?oo_`1oOgl;0?oo_`0307moO`3o
okl0oono01/0oono0@3oool000D0oono00@00?l00?oo_`3ookl00?l0203ookl01000o`00oono0?oo
_`00o`030?oo_`03003o003ookl0oono06X0oono0P000?mm0?oo_`0307moO`3ookl0oono00D0oono
00@0Ogmo0?oo_`3ookl0Ogmo203ookl0101oOgl0oono0?oo_`1oOglM0?oo_`40oooo00060?oo_`80
0?l02P3ookl2003o00@0oono00<00?l00?oo_`3ookl0K03ookl20000og/0oono00<0Ogmo0?oo_`3o
okl01P3ookl207moO`X0oono0P1oOglN0?oo_`40oooo000H0?oo_`03003o003ookl0oono06h0oono
00<0003o0?oo_`3ookl0N03ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003o
okl0oono06l0oono0P000?mh0?oo_`0307moO`3ookl0oono0380oono0@3oool001P0oono00<00?l0
0?oo_`3ookl0L@3ookl20000ogH0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl3003o
07<0oono00<0003o0?oo_`3ookl0L@3ookl307moOc@0oono0@3oool001P0oono00<00?l00?oo_`3o
okl0M03ookl20000og<0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono
0?oo_`1f0?oo_`030000o`3ookl0oono0700oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603o
okl00`00o`00oono0?oo_`1g0?oo_`80003oL03ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H
0?oo_`03003o003ookl0oono07T0oono00<0003o0?oo_`3ookl0K@3ookl00`1oOgl0oono0?oo_`0b
0?oo_`40oooo000H0?oo_`03003o003ookl0oono07X0oono0P000?m]0?oo_`0307moO`3ookl0oono
0380oono0@3oool001P0oono00<00?l00?oo_`3ookl0O03ookl00`000?l0oono0?oo_`1Z0?oo_`03
07moO`3ookl0oono0380oono0@3oool001P0oono0`00o`1m0?oo_`80003oJ03ookl307moOc@0oono
0@3oool001P0oono00<00?l00?oo_`3ookl0O`3ookl00`000?l0oono0?oo_`1W0?oo_`0307moO`3o
okl0oono0380oono0@3oool001P0oono00<00?l00?oo_`3ookl0P03ookl20000ofL0oono00<0Ogmo
0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`220?oo_`030000o`3ookl0oono
06@0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`230?oo_`03
0000o`3ookl0oono06<0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono
0?oo_`240?oo_`80003oH`3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003o
okl0oono08H0oono00<0003o0?oo_`3ookl0H03ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H
0?oo_`<00?l0Q`3ookl20000oeh0oono0`1oOgld0?oo_`40oooo000H0?oo_`03003o003ookl0oono
08T0oono00<0003o0?oo_`3ookl0G@3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03
003o003ookl0oono08X0oono00<0003o0?oo_`3ookl0G03ookl00`1oOgl0oono0?oo_`0b0?oo_`40
oooo000H0?oo_`03003o003ookl0oono08/0oono0P000?mL0?oo_`0307moO`3ookl0oono0380oono
0@3oool001P0oono00<00?l00?oo_`3ookl0S@3ookl00`000?l0oono0?oo_`1I0?oo_`0307moO`3o
okl0oono0380oono0@3oool000H0oono0P00o`040?oo_`800?l0103ookl3003o00<0oono00<00?l0
0?oo_`3ookl0SP3ookl00`000?l0oono0?oo_`1H0?oo_`0307moO`3ookl0oono00H0oono0P1oOgl4
0?oo_`80Ogmo103ookl307moOad0oono0@3oool000D0oono00@00?l00?oo_`3ookl00?l00`3ookl2
003o00D0oono00<00?l00?oo_`3ookl00P3ookl00`00o`00oono0?oo_`2?0?oo_`030000o`3ookl0
oono05L0oono00<0Ogmo0?oo_`3ookl01@3ookl0101oOgl0oono0?oo_`1oOgl30?oo_`80Ogmo1@3o
okl00`1oOgl0oono0?oo_`0L0?oo_`40oooo00050?oo_`04003o003ookl0oono003o00P0oono1000
o`030?oo_`@00?l0S`3ookl20000oe@0oono101oOgl70?oo_`0407moO`3ookl0oono07moO`P0oono
101oOglM0?oo_`40oooo00050?oo_`04003o003ookl0oono003o00P0oono00<00?l00?oo_`00o`00
103ookl00`00o`00oono0?oo_`2B0?oo_`030000o`3ookl0oono05@0oono00<0Ogmo0?oo_`3ookl0
1@3ookl0101oOgl0oono0?oo_`1oOgl80?oo_`0307moO`3ookl0Ogmo01h0oono0@3oool000D0oono
00@00?l00?oo_`3ookl00?l0203ookl00`00o`00oono003o00040?oo_`03003o003ookl0oono09<0
oono00<0003o0?oo_`3ookl0D`3ookl00`1oOgl0oono0?oo_`050?oo_`0407moO`3ookl0oono07mo
O`P0oono00<0Ogmo0?oo_`1oOgl07P3ookl10?ooo`001P3ookl2003o00X0oono0P00o`040?oo_`03
003o003ookl0oono09@0oono0P000?mC0?oo_`0307moO`3ookl0oono00H0oono0P1oOgl:0?oo_`80
Ogmo7P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`2F0?oo_`030000o`3ookl0oono0500oono
00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`2G0?oo_`030000o`3o
okl0oono04l0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`2H
0?oo_`030000o`3ookl0oono04h0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl3003o
09T0oono0P000?m<0?oo_`<0Ogmo=03ookl10?ooo`00603ookl00`00o`00oono0?oo_`2K0?oo_`03
0000o`3ookl0oono04/0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono
0?oo_`2L0?oo_`030000o`3ookl0oono04X0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603o
okl00`00o`00oono0?oo_`2M0?oo_`030000o`3ookl0oono04T0oono00<0Ogmo0?oo_`3ookl0<P3o
okl10?ooo`00603ookl00`00o`00oono0?oo_`2N0?oo_`80003oB@3ookl00`1oOgl0oono0?oo_`0b
0?oo_`40oooo000H0?oo_`03003o003ookl0oono0:00oono00<0003o0?oo_`3ookl0AP3ookl00`1o
Ogl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0:40oono00<0003o0?oo_`3o
okl0A@3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`<00?l0XP3ookl00`000?l0oono
0?oo_`120?oo_`<0Ogmo=03ookl10?ooo`00603ookl00`00o`00oono0?oo_`2S0?oo_`80003oA03o
okl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0:D0oono00<0003o
0?oo_`3ookl0@@3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono
0:H0oono00<0003o0?oo_`3ookl0@03ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03
003o003ookl0oono0:L0oono00<0003o0?oo_`3ookl0?`3ookl00`1oOgl0oono0?oo_`0b0?oo_`40
oooo000H0?oo_`03003o003ookl0oono0:P0oono00<0003o0?oo_`3ookl0?P3ookl00`1oOgl0oono
0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0:T0oono00<0003o0?oo_`3ookl0?@3o
okl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`<00?l0ZP3ookl00`000?l0oono0?oo_`0j
0?oo_`<0Ogmo=03ookl10?ooo`00603ookl00`00o`00oono0?oo_`2[0?oo_`030000o`3ookl0oono
03/0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`2/0?oo_`03
0000o`3ookl0oono03X0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono
0?oo_`2]0?oo_`030000o`3ookl0oono03T0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603o
okl00`00o`00oono0?oo_`2^0?oo_`030000o`3ookl0oono03P0oono00<0Ogmo0?oo_`3ookl0<P3o
okl10?ooo`001P3ookl2003o00@0oono0P00o`040?oo_`800?l0103ookl00`00o`00oono0?oo_`2_
0?oo_`030000o`3ookl0oono03L0oono00<0Ogmo0?oo_`3ookl01P3ookl207moO`@0oono0P1oOgl4
0?oo_`80Ogmo7P3ookl10?ooo`001@3ookl01000o`00oono0?oo_`00o`030?oo_`800?l00`3ookl0
1000o`00oono0?oo_`00o`030?oo_`03003o003ookl0oono0;00oono00<0003o0?oo_`3ookl0=P3o
okl00`1oOgl0oono0?oo_`050?oo_`0407moO`3ookl0oono07moO`<0oono0P1oOgl30?oo_`0407mo
O`3ookl0oono07moOad0oono0@3oool000D0oono00@00?l00?oo_`3ookl00?l0203ookl01000o`00
oono0?oo_`00o`030?oo_`@00?l0/03ookl00`000?l0oono0?oo_`0b0?oo_`@0Ogmo1`3ookl0101o
Ogl0oono0?oo_`1oOgl80?oo_`0407moO`3ookl0oono07moOad0oono0@3oool000D0oono00@00?l0
0?oo_`3ookl00?l0203ookl3003o00@0oono00<00?l00?oo_`3ookl0/P3ookl00`000?l0oono0?oo
_`0d0?oo_`0307moO`3ookl0oono00D0oono00@0Ogmo0?oo_`3ookl0Ogmo203ookl307moOah0oono
0@3oool000D0oono00@00?l00?oo_`3ookl00?l0203ookl00`00o`00oono0?oo_`040?oo_`03003o
003ookl0oono0;<0oono00<0003o0?oo_`3ookl0<`3ookl00`1oOgl0oono0?oo_`050?oo_`0407mo
O`3ookl0oono07moO`P0oono00<0Ogmo0?oo_`3ookl07P3ookl10?ooo`001P3ookl2003o00X0oono
0`00o`030?oo_`03003o003ookl0oono0;@0oono00<0003o0?oo_`3ookl0<P3ookl00`1oOgl0oono
0?oo_`060?oo_`80Ogmo2P3ookl307moOad0oono0@3oool001P0oono00<00?l00?oo_`3ookl0]@3o
okl00`000?l0oono0?oo_`0a0?oo_`0307moO`3ookl0oono0380oono0@3oool001P0oono00<00?l0
0?oo_`3ookl0]P3ookl00`000?l0oono0?oo_`0`0?oo_`0307moO`3ookl0oono0380oono0@3oool0
01P0oono00<00?l00?oo_`3ookl0]`3ookl00`000?l0oono0?oo_`0_0?oo_`0307moO`3ookl0oono
0380oono0@3oool001P0oono0`00o`2h0?oo_`030000o`3ookl0oono02`0oono0`1oOgld0?oo_`40
oooo000H0?oo_`03003o003ookl0oono0;T0oono00<0003o0?oo_`3ookl0;@3ookl00`1oOgl0oono
0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0;X0oono00<0003o0?oo_`3ookl0;03o
okl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0;/0oono00<0003o
0?oo_`3ookl0:`3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono
0;`0oono00<0003o0?oo_`3ookl0:P3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03
003o003ookl0oono0;d0oono00<0003o0?oo_`3ookl0:@3ookl00`1oOgl0oono0?oo_`0b0?oo_`40
oooo000H0?oo_`03003o003ookl0oono0;h0oono00<0003o0?oo_`3ookl0:03ookl00`1oOgl0oono
0?oo_`0b0?oo_`40oooo000H0?oo_`<00?l0_P3ookl00`000?l0oono0?oo_`0V0?oo_`<0Ogmo=03o
okl10?ooo`00603ookl00`00o`00oono0?oo_`2o0?oo_`030000o`3ookl0oono02L0oono00<0Ogmo
0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`300?oo_`030000o`3ookl0oono
02H0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`310?oo_`03
0000o`3ookl0oono02D0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono
0?oo_`320?oo_`030000o`3ookl0oono02@0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603o
okl00`00o`00oono0?oo_`330?oo_`030000o`3ookl0oono02<0oono00<0Ogmo0?oo_`3ookl0<P3o
okl10?ooo`00603ookl00`00o`00oono0?oo_`340?oo_`030000o`3ookl0oono0280oono00<0Ogmo
0?oo_`3ookl0<P3ookl10?ooo`00603ookl3003o0<D0oono00<0003o0?oo_`3ookl07`3ookl307mo
Oc@0oono0@3oool001P0oono00<00?l00?oo_`3ookl0aP3ookl00`000?l0oono0?oo_`0P0?oo_`03
07moO`3ookl0oono0380oono0@3oool001P0oono00<00?l00?oo_`3ookl0a`3ookl00`000?l0oono
0?oo_`0O0?oo_`0307moO`3ookl0oono0380oono0@3oool001P0oono00<00?l00?oo_`3ookl0a`3o
okl00`000?l0oono0?oo_`0O0?oo_`0307moO`3ookl0oono0380oono0@3oool001P0oono00<00?l0
0?oo_`3ookl0b03ookl00`000?l0oono0?oo_`0N0?oo_`0307moO`3ookl0oono0380oono0@3oool0
00H0oono0P00o`040?oo_`800?l0103ookl2003o00@0oono00<00?l00?oo_`3ookl0b@3ookl00`00
0?l0oono0?oo_`0M0?oo_`0307moO`3ookl0oono00H0oono0P1oOgl40?oo_`80Ogmo103ookl207mo
Oah0oono0@3oool000D0oono00@00?l00?oo_`3ookl00?l00`3ookl2003o00<0oono00@00?l00?oo
_`3ookl00?l00`3ookl00`00o`00oono0?oo_`3:0?oo_`030000o`3ookl0oono01`0oono00<0Ogmo
0?oo_`3ookl01@3ookl0101oOgl0oono0?oo_`1oOgl30?oo_`80Ogmo0`3ookl0101oOgl0oono0?oo
_`1oOglM0?oo_`40oooo00050?oo_`04003o003ookl0oono003o00P0oono00@00?l00?oo_`3ookl0
0?l00`3ookl4003o0<X0oono00<0003o0?oo_`3ookl0603ookl407moO`L0oono00@0Ogmo0?oo_`3o
okl0Ogmo203ookl0101oOgl0oono0?oo_`1oOglM0?oo_`40oooo00050?oo_`04003o003ookl0oono
003o00T0oono0P00o`040?oo_`03003o003ookl0oono0<`0oono00<0003o0?oo_`3ookl06P3ookl0
0`1oOgl0oono0?oo_`050?oo_`0407moO`3ookl0oono07moO`T0oono0P1oOglN0?oo_`40oooo0005
0?oo_`04003o003ookl0oono003o00P0oono00@00?l00?oo_`3ookl00?l00`3ookl00`00o`00oono
0?oo_`3=0?oo_`030000o`3ookl0oono01T0oono00<0Ogmo0?oo_`3ookl01@3ookl0101oOgl0oono
0?oo_`1oOgl80?oo_`0407moO`3ookl0oono07moOad0oono0@3oool000H0oono0P00o`0:0?oo_`80
0?l0103ookl00`00o`00oono0?oo_`3>0?oo_`030000o`3ookl0oono01P0oono00<0Ogmo0?oo_`3o
okl01P3ookl207moO`X0oono0P1oOglN0?oo_`40oooo000H0?oo_`03003o003ookl0oono0<l0oono
00<0003o0?oo_`3ookl05`3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003o
okl0oono0=00oono00<0003o0?oo_`3ookl05P3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H
0?oo_`<00?l0d@3ookl00`000?l0oono0?oo_`0C0?oo_`<0Ogmo=03ookl10?ooo`00603ookl00`00
o`00oono0?oo_`3A0?oo_`030000o`3ookl0oono01D0oono00<0Ogmo0?oo_`3ookl0<P3ookl10?oo
o`00603ookl00`00o`00oono0?oo_`3B0?oo_`030000o`3ookl0oono01@0oono00<0Ogmo0?oo_`3o
okl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`3C0?oo_`030000o`3ookl0oono01<0oono
00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`3D0?oo_`030000o`3o
okl0oono0180oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00o`00oono0?oo_`3E
0?oo_`030000o`3ookl0oono0140oono00<0Ogmo0?oo_`3ookl0<P3ookl10?ooo`00603ookl00`00
o`00oono0?oo_`3F0?oo_`030000o`3ookl0oono0100oono00<0Ogmo0?oo_`3ookl0<P3ookl10?oo
o`00603ookl3003o0=H0oono00<0003o0?oo_`3ookl03P3ookl307moOc@0oono0@3oool001P0oono
00<00?l00?oo_`3ookl0e`3ookl00`000?l0oono0?oo_`0?0?oo_`0307moO`3ookl0oono0380oono
0@3oool001P0oono00<00?l00?oo_`3ookl0f03ookl00`000?l0oono0?oo_`0>0?oo_`0307moO`3o
okl0oono0380oono0@3oool001P0oono00<00?l00?oo_`3ookl0f@3ookl00`000?l0oono0?oo_`0=
0?oo_`0307moO`3ookl0oono0380oono0@3oool001P0oono00<00?l00?oo_`3ookl0fP3ookl00`00
0?l0oono0?oo_`0<0?oo_`0307moO`3ookl0oono0380oono0@3oool001P0oono00<00?l00?oo_`3o
okl0fP3ookl00`000?l0oono0?oo_`0<0?oo_`0307moO`3ookl0oono0380oono0@3oool001P0oono
00<00?l00?oo_`3ookl0f`3ookl00`000?l0oono0?oo_`0;0?oo_`0307moO`3ookl0oono0380oono
0@3oool001P0oono0`00o`3L0?oo_`030000o`3ookl0oono00P0oono0`1oOgld0?oo_`40oooo000H
0?oo_`03003o003ookl0oono0=d0oono00<0003o0?oo_`3ookl02@3ookl00`1oOgl0oono0?oo_`0b
0?oo_`40oooo000H0?oo_`03003o003ookl0oono0=h0oono00<0003o0?oo_`3ookl0203ookl00`1o
Ogl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0=l0oono00<0003o0?oo_`3o
okl01`3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000H0?oo_`03003o003ookl0oono0>00oono
00<0003o0?oo_`3ookl01P3ookl00`1oOgl0oono0?oo_`0b0?oo_`40oooo000A0?oo_`<00?l0103o
okl00`00o`00oono0?oo_`3Q0?oo_`030000o`3ookl0oono00D0oono00<0Ogmo0?oo_`3ookl01@3o
okl307moObX0oono0@3oool00180oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`3R
0?oo_`030000o`3ookl0oono00@0oono00<0Ogmo0?oo_`3ookl01P3ookl00`1oOgl0oono0?oo_`0Y
0?oo_`40oooo000B0?oo_`03003o003ookl0oono00<0oono1000o`3R0?oo_`030000o`3ookl0oono
00@0Ogmo203ookl00`1oOgl0oono0?oo_`0Y0?oo_`40oooo000B0?oo_`03003o003ookl0oono00<0
oono00<00?l00?oo_`3ookl00`3ookl00`000?l0oono0?oo_`0Z0?oo_`030000o`3ookl0oono02X0
oono00<0003o0?oo_`3ookl0:@3ookl00`000?l0oono0?oo_`0Z0?oo_`030000o`3ookl0oono02X0
oono00<0003o0?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`060?oo_`0307moO`3ookl0oono02T0
oono0@3oool00180oono00<00?l00?oo_`3ookl00`3ookl00`00o`00oono0?oo_`030?oo_`030000
o`3ookl0oono00P0oono00<0003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`090?oo_`030000
o`3ookl0oono00P0oono00<0003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`080?oo_`030000
o`3ookl0oono00P0oono00<0003o0?oo_`3ookl02@3ookl00`000?l0oono0?oo_`080?oo_`030000
o`3ookl0oono00P0oono00<0003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`080?oo_`030000
o`3ookl0oono00T0oono00<0003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`080?oo_`030000
o`3ookl0oono00P0oono00<0003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`090?oo_`030000
o`3ookl0oono00P0oono00<0003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`030?oo_`0307mo
O`3ookl0oono00H0oono00<0Ogmo0?oo_`3ookl0:@3ookl10?ooo`004@3ookl2003o00D0oono00<0
0?l00?oo_`3ookl00`3ookl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00P0oono00<0
003o0?oo_`3ookl02@3ookl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00P0oono00<0
003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00T0oono00<0
003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00P0oono00<0
003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`090?oo_`030000o`3ookl0oono00P0oono00<0
003o0?oo_`3ookl0203ookl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00P0oono00<0
003o0?oo_`3ookl02@3ookl00`000?l0oono0?oo_`080?oo_`030000o`3ookl0oono00P0oono00<0
003o0?oo_`3ookl00`3ookl00`1oOgl0oono0?oo_`050?oo_`80Ogmo:`3ookl10?ooo`00603ooko/
0000o`0307moO`3ookl0oono0380oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40
oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo000M0?oo
_`80003o9@3ookl20000o`@0oono0P000?l30?oo_`@0003o7P3ookl20000o`@0oono0P000?l40?oo
_`<0003o7@3ookl20000o`@0oono0P000?l40?oo_`80003o7`3ookl20000o`@0oono0P000?l40?oo
_`80003o903ookl30000ocX0oono0@3oool001`0oono00@0003o0?oo_`3ookl0003o8`3ookl01000
0?l0oono0?oo_`000?l30?oo_`80003o103ookl00`000?l0oono0?oo_`0M0?oo_`040000o`3ookl0
oono0000o`<0oono0P000?l50?oo_`030000o`3ookl0oono01/0oono00@0003o0?oo_`3ookl0003o
0`3ookl20000o`<0oono00@0003o0?oo_`3ookl0003o7@3ookl010000?l0oono0?oo_`000?l30?oo
_`80003o0`3ookl010000?l0oono0?oo_`000?lT0?oo_`030000o`3ookl0oono03T0oono0@3oool0
01`0oono00@0003o0?oo_`3ookl0003o8`3ookl010000?l0oono0?oo_`000?l:0?oo_`030000o`3o
okl0oono01`0oono00@0003o0?oo_`3ookl0003o203ookl40000oa`0oono00@0003o0?oo_`3ookl0
003o203ookl010000?l0oono0?oo_`000?lM0?oo_`040000o`3ookl0oono0000o`P0oono00@0003o
0?oo_`3ookl0003o903ookl00`000?l0oono0?oo_`0i0?oo_`40oooo000L0?oo_`040000o`3ookl0
oono0000ob<0oono00@0003o0?oo_`3ookl0003o2`3ookl00`000?l0oono0?oo_`0K0?oo_`040000
o`3ookl0oono0000o`P0oono00<0003o0?oo_`000?l07@3ookl010000?l0oono0?oo_`000?l80?oo
_`<0003o7P3ookl010000?l0oono0?oo_`000?l90?oo_`80003o9@3ookl00`000?l0oono0?oo_`0i
0?oo_`40oooo000L0?oo_`040000o`3ookl0oono0000ob<0oono00@0003o0?oo_`3ookl0003o203o
okl010000?l0oono0?oo_`000?lM0?oo_`040000o`3ookl0oono0000o`P0oono00<0003o0?oo_`00
0?l07@3ookl010000?l0oono0?oo_`000?l80?oo_`030000o`3ookl0oono01h0oono00@0003o0?oo
_`3ookl0003o203ookl010000?l0oono0?oo_`000?lT0?oo_`030000o`3ookl0oono03T0oono0@3o
ool001d0oono0P000?lU0?oo_`80003o2P3ookl20000oal0oono0P000?l:0?oo_`80003o7P3ookl2
0000o`X0oono0`000?lN0?oo_`80003o2P3ookl20000ob@0oono0P000?lk0?oo_`40oooo003o0?oo
_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3o
ool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono
>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?oo
o`00o`3ooklj0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj
0?oo_`40oooo003o0?oo_cX0oono0@3oool00?l0oono>P3ookl10?ooo`00o`3ooklj0?oo_`40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-0.136378, -0.153942, 
  0.00446581, 0.00722583}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ticks", "Section"],

Cell[CellGroupData[{

Cell["\<\
PlotE[x^2,{0,1},
\tAxes[{Red,Ticks[Major,Above]},
\t{Blue,Ticks[Major,Right,Opposite]}]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -11 -12 ]
[.21429 .00222 11 0 ]
[.40476 .00222 -11 -12 ]
[.40476 .00222 11 0 ]
[.59524 .00222 -11 -12 ]
[.59524 .00222 11 0 ]
[.78571 .00222 -11 -12 ]
[.78571 .00222 11 0 ]
[.97619 .00222 -5 -12 ]
[.97619 .00222 5 0 ]
[.01131 .13244 -22 -6 ]
[.01131 .13244 0 6 ]
[.01131 .25016 -22 -6 ]
[.01131 .25016 0 6 ]
[.01131 .36788 -22 -6 ]
[.01131 .36788 0 6 ]
[.01131 .4856 -22 -6 ]
[.01131 .4856 0 6 ]
[.01131 .60332 -10 -6 ]
[.01131 .60332 0 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 0 0 r
.002 w
[ ] 0 setdash
.21429 .01472 m
.21429 .02472 L
s
0 0 0 r
gsave
.21429 .00222 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.40476 .01472 m
.40476 .02472 L
s
0 0 0 r
gsave
.40476 .00222 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.59524 .01472 m
.59524 .02472 L
s
0 0 0 r
gsave
.59524 .00222 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.78571 .01472 m
.78571 .02472 L
s
0 0 0 r
gsave
.78571 .00222 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.97619 .01472 m
.97619 .02472 L
s
0 0 0 r
gsave
.97619 .00222 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 .75 r
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 0 1 r
.002 w
.01381 .13244 m
.02381 .13244 L
s
0 0 0 r
gsave
.01131 .13244 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.01381 .25016 m
.02381 .25016 L
s
0 0 0 r
gsave
.01131 .25016 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.01381 .36788 m
.02381 .36788 L
s
0 0 0 r
gsave
.01131 .36788 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.01381 .4856 m
.02381 .4856 L
s
0 0 0 r
gsave
.01131 .4856 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.01381 .60332 m
.02381 .60332 L
s
0 0 0 r
gsave
.01131 .60332 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 1 .75 r
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
1 0 0 r
0 .01472 m
1 .01472 L
s
0 0 1 r
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.002 w
.21429 .01472 m
.21429 .02472 L
s
gsave
.21429 .02722 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(0.2) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.40476 .01472 m
.40476 .02472 L
s
gsave
.40476 .02722 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(0.4) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.59524 .01472 m
.59524 .02472 L
s
gsave
.59524 .02722 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(0.6) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.78571 .01472 m
.78571 .02472 L
s
gsave
.78571 .02722 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(0.8) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.97619 .01472 m
.97619 .02472 L
s
gsave
.97619 .02722 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.01381 .13244 m
.02381 .13244 L
s
gsave
.04881 .13244 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.2) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.01381 .25016 m
.02381 .25016 L
s
gsave
.04881 .25016 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.4) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.01381 .36788 m
.02381 .36788 L
s
gsave
.04881 .36788 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.6) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.01381 .4856 m
.02381 .4856 L
s
gsave
.04881 .4856 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.8) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.01381 .60332 m
.02381 .60332 L
s
gsave
.04881 .60332 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(1) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`Q000`40O003h00Oogoo>goo003oOoLj
OoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo
003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`006gog
00<07gogOoL0ogog77og0Goo000KOoL00`0OOoMom`3oOoLLOoL1Ool001]om`0301momgog0?momaao
m`5oo`006gog00<07gogOoL0ogog77og0Goo000DOoL7O0000`0OO01l003oO00KO001OoL1Ool001]o
m`0301momgog00]om`d07aaom`03O01omgog03Eom`03O01omgog03Aom`03O01omgog03Eom`03O01o
mgog03Aom`03O01omgog00Iom`5oo`006gog00<07gogOoL067og1P0O5Wog00=l07ogOoL0=Gog00=l
07ogOoL0=7og00=l07ogOoL0=Gog00=l07ogOoL0=7og00=l07ogOoL01Wog0Goo000KOoL00`0OOoMo
m`0NOoL601l@OoL00g`0OoMom`0eOoL00g`0OoMom`0dOoL00g`0OoMom`0eOoL00g`0OoMom`0dOoL0
0g`0OoMom`06OoL1Ool001]om`0301momgog02Aom`H07o5om`5oo`006gog00<07gogOoL0:Wog1@0O
k7og0Goo000KOoL00`0OOoMom`0_OoL401oXOoL1Ool001]om`0301momgog03=om`<07nEom`5oo`00
6gog00<07gogOoL0;Gog0W`017og0W`000=om`0O01l017`0:Gog0W`017og0W`017og0g`0:7og0W`0
17og0W`017og0W`0:Wog0W`017og0W`017og0W`0;Wog0g`027og0Goo000KOoL00`0OOoMom`0/OoL0
17`0OoMomg`00gog0W`017og00=l000O01l00P0O9Wog00Al07ogOoMl00=om`9l00Eom`03O01omgog
02Iom`04O01omgogO003OoL2O003OoL017`0OoMomg`0:7og00Al07ogOoMl00=om`9l00=om`04O01o
mgogO00^OoL00g`0OoMom`07OoL1Ool001]om`0301momgog02aom`04O01omgogO00:OoL017`0OoMo
mgog100O8Wog00Al07ogOoMl00Qom`Al02Mom`04O01omgogO008OoL017`0OoMomg`0:7og00Al07og
OoMl00Qom`04O01omgogO00^OoL00g`0OoMom`07OoL1Ool001]om`0301momgog02aom`04O01omgog
O00;OoL00g`0OoMom`04OoL401lNOoL017`0OoMomg`027og00=l07ogO000:7og00Al07ogOoMl00Qo
m`=l02Uom`04O01omgogO009OoL2O00_OoL00g`0OoMom`07OoL1Ool001]om`0301momgog02aom`04
O01omgogO008OoL017`0OoMomg`02Wog0`0O6gog00Al07ogOoMl00Qom`03O01omg`002Qom`04O01o
mgogO008OoL00g`0OoMom`0YOoL017`0OoMomg`027og00Al07ogOoMl02iom`03O01omgog00Mom`5o
o`006gog00<07gogOoL0;Gog0W`02Wog0W`03Wog0`0O6Gog0W`02Wog0W`0:Gog0W`02Wog0g`0:Gog
0W`02Wog0W`0;Wog0W`02Gog0Goo000KOoL00`0OOoMom`1<OoL301o<OoL1Ool001]om`0301momgog
04mom`807lYom`5oo`006gog00<07gogOoL0DGog0P0Ob7og0Goo000KOoL00`0OOoMom`1COoL301o5
OoL1Ool001]om`0301momgog05Iom`807l=om`5oo`006gog00<07gogOoL0F7og0P0O`Gog0Goo000K
OoL00`0OOoMom`1JOoL201noOoL1Ool001]om`0301momgog05aom`<07kaom`5oo`006gog00<07gog
OoL0Ggog0P0O^Wog0Goo000KOoL00`0OOoMom`1QOoL201nhOoL1Ool001]om`0301momgog06=om`<0
7kEom`5oo`006gog00<07gogOoL0IWog0P0O/gog0Goo000KOoL00`0OOoMom`1XOoL201naOoL1Ool0
01]om`0301momgog06Yom`807jmom`5oo`006gog00<07gogOoL0K7og00<07gogOoL0[7og0Goo000K
OoL00`0OOoMom`1]OoL201n/OoL1Ool001]om`0301momgog06mom`807jYom`5oo`006gog00<07gog
OoL0LGog0P0OZ7og0Goo000KOoL00`0OOoMom`08OoL201l4OoL201l3OoL401mLOoL201nVOoL1Ool0
01]om`0301momgog00Mom`0401momgog01l3OoL201l4OoL00`0OOoMom`1NOoL201nTOoL1Ool001Qo
m`@07`Uom`0401momgog01l:OoL00`0OOoMom`1OOoL201nROoL1Ool001]om`0301momgog00Mom`04
01momgog01l;OoL00`0OOoMom`1POoL201nPOoL1Ool001]om`0301momgog00Mom`0401momgog01l8
OoL0100OOoMom`0OI7og0P0OWWog0Goo000KOoL00`0OOoMom`08OoL201l:OoL201mWOoL201nLOoL1
Ool001]om`0301momgog07mom`0301momgog09Uom`5oo`006gog00<07gogOoL0P7og0P0OVGog0Goo
000KOoL00`0OOoMom`22OoL201nGOoL1Ool001]om`0301momgog08Aom`0301momgog09Aom`5oo`00
6gog00<07gogOoL0QGog0P0OU7og0Goo000KOoL00`0OOoMom`27OoL00`0OOoMom`2AOoL1Ool001]o
m`0301momgog08Qom`807i5om`5oo`006gog00<07gogOoL0RWog0P0OSgog0Goo000KOoL00`0OOoMo
m`2<OoL00`0OOoMom`2<OoL1Ool001]om`0301momgog08eom`807haom`5oo`006gog00<07gogOoL0
Sgog0P0ORWog0Goo000KOoL00`0OOoMom`2AOoL00`0OOoMom`27OoL1Ool001]om`0301momgog099o
m`807hMom`5oo`006gog00<07gogOoL0U7og0P0OQGog0Goo000KOoL00`0OOoMom`2FOoL00`0OOoMo
m`22OoL1Ool001]om`0301momgog09Mom`807h9om`5oo`006gog00<07gogOoL0VGog00<07gogOoL0
Ogog0Goo000KOoL00`0OOoMom`2JOoL201moOoL1Ool001]om`0301momgog09aom`0301momgog07ao
m`5oo`006gog00<07gogOoL0WGog0P0OO7og0Goo000KOoL00`0OOoMom`2OOoL00`0OOoMom`1iOoL1
Ool001]om`0301momgog0:1om`807gUom`5oo`006gog00<07gogOoL0XWog00<07gogOoL0MWog0Goo
000KOoL00`0OOoMom`2SOoL00`0OOoMom`1eOoL1Ool001]om`0301momgog0:Aom`0301momgog07Ao
m`5oo`006gog00<07gogOoL0YGog0P0OM7og0Goo000KOoL00`0OOoMom`2WOoL00`0OOoMom`1aOoL1
Ool001]om`0301momgog0:Qom`0301momgog071om`5oo`006gog00<07gogOoL0ZGog00<07gogOoL0
Kgog0Goo000KOoL00`0OOoMom`08OoL201l4OoL201l4OoL301nCOoL00`0OOoMom`1^OoL1Ool001]o
m`0301momgog00Mom`0401momgog01l3OoL201l5OoL00`0OOoMom`2COoL201m^OoL1Ool001Qom`@0
7`Uom`0401momgog01l8OoL401nFOoL00`0OOoMom`1[OoL1Ool001]om`0301momgog00Mom`0401mo
mgog01l8OoL00`0OOoL07`2HOoL00`0OOoMom`1ZOoL1Ool001]om`0301momgog00Mom`0401momgog
01l8OoL00`0OOoL07`2IOoL00`0OOoMom`1YOoL1Ool001]om`0301momgog00Qom`807`Yom`807iYo
m`807fUom`5oo`006gog00<07gogOoL0/Wog00<07gogOoL0IWog0Goo000KOoL00`0OOoMom`2cOoL0
0`0OOoMom`1UOoL1Ool001]om`0301momgog0;Aom`0301momgog06Aom`5oo`006gog00<07gogOoL0
]Gog00<07gogOoL0Hgog0Goo000KOoL00`0OOoMom`2fOoL201mSOoL1Ool001]om`0301momgog0;Qo
m`0301momgog061om`5oo`006gog00<07gogOoL0^Gog00<07gogOoL0Ggog0Goo000KOoL00`0OOoMo
m`2jOoL00`0OOoMom`1NOoL1Ool001]om`0301momgog0;]om`0301momgog05eom`5oo`006gog00<0
7gogOoL0_7og0P0OGGog0Goo000KOoL00`0OOoMom`2nOoL00`0OOoMom`1JOoL1Ool001]om`0301mo
mgog0;mom`0301momgog05Uom`5oo`006gog00<07gogOoL0`7og00<07gogOoL0F7og0Goo000KOoL0
0`0OOoMom`31OoL00`0OOoMom`1GOoL1Ool001]om`0301momgog0<9om`807eMom`5oo`006gog00<0
7gogOoL0a7og00<07gogOoL0E7og0Goo000KOoL00`0OOoMom`35OoL00`0OOoMom`1COoL1Ool001]o
m`0301momgog0<Iom`0301momgog059om`5oo`006gog00<07gogOoL0agog00<07gogOoL0DGog0Goo
000KOoL00`0OOoMom`38OoL201mAOoL1Ool001]om`0301momgog0<Yom`0301momgog04iom`5oo`00
6gog00<07gogOoL0bgog00<07gogOoL0CGog0Goo000KOoL00`0OOoMom`3<OoL00`0OOoMom`1<OoL1
Ool001]om`0301momgog0<eom`0301momgog04]om`5oo`006gog00<07gogOoL0cWog00<07gogOoL0
BWog0Goo000KOoL00`0OOoMom`3?OoL00`0OOoMom`19OoL1Ool001]om`0301momgog0=1om`0301mo
mgog04Qom`5oo`006gog00<07gogOoL0dGog00<07gogOoL0Agog0Goo000KOoL00`0OOoMom`08OoL2
01l4OoL201l4OoL201nlOoL00`0OOoMom`16OoL1Ool001]om`0301momgog00Mom`0401momgog01l3
OoL201l3OoL0100OOoMom`0O_7og00<07gogOoL0AGog0Goo000HOoL401l9OoL0100OOoMom`0O27og
00@07gogOoL07keom`0301momgog04Aom`5oo`006gog00<07gogOoL01gog00@07gogOoL07`Qom`<0
7kmom`0301momgog04=om`5oo`006gog00<07gogOoL01gog00@07gogOoL07`Qom`0301momgog0<1o
m`0301momgog049om`5oo`006gog00<07gogOoL027og0P0O2Wog0`0O`7og00<07gogOoL0@Gog0Goo
000KOoL00`0OOoMom`3HOoL00`0OOoMom`10OoL1Ool001]om`0301momgog0=Uom`0301momgog03mo
m`5oo`006gog00<07gogOoL0fGog00<07gogOoL0?gog0Goo000KOoL00`0OOoMom`3JOoL00`0OOoMo
m`0nOoL1Ool001]om`0301momgog0=]om`0301momgog03eom`5oo`006gog00<07gogOoL0g7og00<0
7gogOoL0?7og0Goo000KOoL00`0OOoMom`3MOoL00`0OOoMom`0kOoL1Ool001]om`0301momgog0=io
m`0301momgog03Yom`5oo`006gog00<07gogOoL0ggog00<07gogOoL0>Gog0Goo000KOoL00`0OOoMo
m`3POoL00`0OOoMom`0hOoL1Ool001]om`0301momgog0>5om`0301momgog03Mom`5oo`006gog00<0
7gogOoL0hWog00<07gogOoL0=Wog0Goo000KOoL00`0OOoMom`3SOoL00`0OOoMom`0eOoL1Ool001]o
m`0301momgog0>Aom`0301momgog03Aom`5oo`006gog00<07gogOoL0iGog00<07gogOoL0<gog0Goo
000KOoL00`0OOoMom`3VOoL00`0OOoMom`0bOoL1Ool001]om`0301momgog0>Mom`0301momgog035o
m`5oo`006gog00<07gogOoL0j7og00<07gogOoL0<7og0Goo000KOoL00`0OOoMom`3YOoL00`0OOoMo
m`0_OoL1Ool001]om`0301momgog0>Yom`0301momgog02iom`5oo`006gog00<07gogOoL0jgog00<0
7gogOoL0;Gog0Goo000KOoL00`0OOoMom`3/OoL00`0OOoMom`0/OoL1Ool001]om`0301momgog0>eo
m`0301momgog02]om`5oo`006gog00<07gogOoL0kWog00<07gogOoL0:Wog0Goo000KOoL00`0OOoMo
m`3_OoL00`0OOoMom`0YOoL1Ool001]om`0301momgog0?1om`0301momgog02Qom`5oo`006gog00<0
7gogOoL0l7og00<07gogOoL0:7og0Goo000KOoL00`0OOoMom`3aOoL00`0OOoMom`0WOoL1Ool001]o
m`0301momgog00Qom`807`Aom`807`Aom`807maom`0301momgog02Iom`5oo`006gog00<07gogOoL0
1gog00@07gogOoL07`=om`807`=om`0401momgog01oLOoL00`0OOoMom`0UOoL1Ool001Qom`@07`Uo
m`0401momgog01l8OoL0100OOoMom`0OgGog00<07gogOoL097og0Goo000KOoL00`0OOoMom`07OoL0
100OOoMom`0O2Gog0P0Oggog00<07gogOoL08gog0Goo000KOoL00`0OOoMom`07OoL0100OOoMom`0O
27og00@07gogOoL07mmom`0301momgog029om`5oo`006gog00<07gogOoL027og0P0O2Wog0P0OhGog
00<07gogOoL08Gog0Goo000KOoL00`0OOoMom`3hOoL00`0OOoMom`0POoL1Ool001]om`0301momgog
0?Uom`0301momgog01mom`5oo`006gog00<07gogOoL0nWog00<07gogOoL07Wog0Goo000KOoL00`0O
OoMom`3kOoL00`0OOoMom`0MOoL1Ool001]om`0301momgog0?aom`0301momgog01aom`5oo`006gog
00<07gogOoL0o7og00<07gogOoL077og0Goo000KOoL00`0OOoMom`3mOoL00`0OOoMom`0KOoL1Ool0
01]om`0301momgog0?iom`0301momgog01Yom`5oo`006gog00<07gogOoL0ogog00<07gogOoL06Gog
0Goo000KOoL00`0OOoMom`3oOoL1OoL00`0OOoMom`0HOoL1Ool001]om`0301momgog0?mom`9om`03
01momgog01Mom`5oo`006gog00<07gogOoL0ogog0gog00<07gogOoL05Wog0Goo000KOoL00`0OOoMo
m`3oOoL3OoL00`0OOoMom`0FOoL1Ool001]om`0301momgog0?mom`Aom`0301momgog01Eom`5oo`00
6gog00<07gogOoL0ogog1Gog00<07gogOoL057og0Goo000KOoL00`0OOoMom`3oOoL6OoL00`0OOoMo
m`0COoL1Ool001]om`0301momgog0?mom`Mom`0301momgog019om`5oo`006gog00<07gogOoL0ogog
27og00<07gogOoL04Gog0Goo000KOoL00`0OOoMom`3oOoL8OoL00`0OOoMom`0AOoL1Ool001]om`03
01momgog0?mom`Uom`0301momgog011om`5oo`006gog00<07gogOoL0ogog2Wog00<07gogOoL03gog
0Goo000KOoL00`0OOoMom`3oOoL;OoL00`0OOoMom`0>OoL1Ool001]om`0301momgog0?mom`aom`03
01momgog00eom`5oo`006gog00<07gogOoL0ogog3Gog00<07gogOoL037og0Goo000KOoL00`0OOoMo
m`3oOoL>OoL00`0OOoMom`0;OoL1Ool001]om`0301momgog0?mom`iom`0301momgog00]om`5oo`00
6gog00<07gogOoL0ogog3gog00<07gogOoL02Wog0Goo000KOoL00`0OOoMom`3oOoL@OoL00`0OOoMo
m`09OoL1Ool001]om`0301momgog00Mom`<07omom`Mom`0301momgog00Qom`5oo`006gog00<07gog
OoL027og00<07gogOoL0ogog1gog00<07gogOoL01gog0Goo000HOoL401l:OoL00`0OOoMom`3oOoL8
OoL00`0OOoMom`06OoL1Ool001]om`0301momgog00Qom`0301momgog0?moma5om`5oo`006gog00<0
7gogOoL027og00<07gogOoL0ogog4Gog0Goo000KOoL00`0OOoMom`07OoL201ooOoLCOoL1Ool001]o
m`0301momgog0?momaaom`5oo`006gog00<07gogOoL0ogog77og0Goo003oOoLjOoL1Ool00001\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-0.0981738, -0.0912614, 
  0.00360664, 0.00583566}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
PlotE[Sin[x],Cos[x],{-5,5},
\tFrame[{Bottom,Ticks[None]},
\t{Right,Ticks[Blue,Left,Same],
\tTicks[Red,TickScale[10],Same,Long]}]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .75 r
MFill
% Scaling calculations
0.5 0.0952381 0.309017 0.294302 [
[ 0 0 -0.125 0 ]
[1.02 .01472 0 -6 ]
[1.02 .01472 16 6 ]
[1.02 .16187 0 -6 ]
[1.02 .16187 28 6 ]
[1.02 .30902 0 -6 ]
[1.02 .30902 10 6 ]
[1.02 .45617 0 -6 ]
[1.02 .45617 22 6 ]
[1.02 .60332 0 -6 ]
[1.02 .60332 10 6 ]
[1.02 .01472 0 -6 ]
[1.02 .01472 22 6 ]
[1.02 .16187 0 -6 ]
[1.02 .16187 16 6 ]
[1.02 .30902 0 -6 ]
[1.02 .30902 10 6 ]
[1.02 .45617 0 -6 ]
[1.02 .45617 10 6 ]
[1.02 .60332 0 -6 ]
[1.02 .60332 16 6 ]
[ 1 0 .125 0 ]
[1.02 .30902 28 -6 ]
[1.02 .30902 56 6 ]
[ 0 0 0 0 ]
[ 1.021 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 1 r
.002 w
.99 .01472 m
1 .01472 L
s
0 0 0 r
gsave
1.02 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
75.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.99 .16187 m
1 .16187 L
s
0 0 0 r
gsave
1.02 .16187 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
87.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.99 .30902 m
1 .30902 L
s
0 0 0 r
gsave
1.02 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.99 .45617 m
1 .45617 L
s
0 0 0 r
gsave
1.02 .45617 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.99 .60332 m
1 .60332 L
s
0 0 0 r
gsave
1.02 .60332 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 0 1 r
.001 w
.995 .04415 m
1 .04415 L
s
.995 .07358 m
1 .07358 L
s
.995 .10301 m
1 .10301 L
s
.995 .13244 m
1 .13244 L
s
.995 .1913 m
1 .1913 L
s
.995 .22073 m
1 .22073 L
s
.995 .25016 m
1 .25016 L
s
.995 .27959 m
1 .27959 L
s
.995 .33845 m
1 .33845 L
s
.995 .36788 m
1 .36788 L
s
.995 .39731 m
1 .39731 L
s
.995 .42674 m
1 .42674 L
s
.995 .4856 m
1 .4856 L
s
.995 .51503 m
1 .51503 L
s
.995 .54446 m
1 .54446 L
s
.995 .57389 m
1 .57389 L
s
1 0 0 r
.002 w
1 .01472 m
1.02 .01472 L
s
0 0 0 r
gsave
1.02 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
81.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
1 .16187 m
1.02 .16187 L
s
0 0 0 r
gsave
1.02 .16187 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
75.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
1 .30902 m
1.02 .30902 L
s
0 0 0 r
gsave
1.02 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
1 .45617 m
1.02 .45617 L
s
0 0 0 r
gsave
1.02 .45617 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
1 .60332 m
1.02 .60332 L
s
0 0 0 r
gsave
1.02 .60332 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
75.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 0 r
.001 w
1 .04415 m
1.01 .04415 L
s
1 .07358 m
1.01 .07358 L
s
1 .10301 m
1.01 .10301 L
s
1 .13244 m
1.01 .13244 L
s
1 .1913 m
1.01 .1913 L
s
1 .22073 m
1.01 .22073 L
s
1 .25016 m
1.01 .25016 L
s
1 .27959 m
1.01 .27959 L
s
1 .33845 m
1.01 .33845 L
s
1 .36788 m
1.01 .36788 L
s
1 .39731 m
1.01 .39731 L
s
1 .42674 m
1.01 .42674 L
s
1 .4856 m
1.01 .4856 L
s
1 .51503 m
1.01 .51503 L
s
1 .54446 m
1.01 .54446 L
s
1 .57389 m
1.01 .57389 L
s
0 0 0 r
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
1.02 .30902 -33 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
87.000000 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .59123 m
.02846 .59497 L
.03279 .59783 L
.03754 .60029 L
.0402 .60136 L
.04262 .60212 L
.04385 .60244 L
.04516 .60273 L
.04629 .60293 L
.0475 .6031 L
.04881 .60323 L
.05003 .6033 L
.05077 .60332 L
.05148 .60332 L
.05212 .60331 L
.05281 .60328 L
.05408 .60318 L
.05523 .60306 L
.05656 .60285 L
.05781 .60261 L
.06003 .60205 L
.06244 .60127 L
.06753 .599 L
.07312 .59556 L
.07895 .59092 L
.08439 .58563 L
.10458 .55829 L
.12493 .51944 L
.14349 .47562 L
.18333 .36269 L
.22166 .24506 L
.26245 .13155 L
.2827 .086 L
.30171 .05234 L
.31056 .04009 L
.31988 .0297 L
.32476 .02532 L
.33009 .02138 L
.33495 .01858 L
.33946 .01665 L
.34209 .01583 L
.34451 .01528 L
.34578 .01506 L
.34717 .01488 L
.34787 .01482 L
.34862 .01477 L
.34934 .01473 L
.34999 .01472 L
.35125 .01473 L
.35242 .01478 L
Mistroke
.35371 .01489 L
.35443 .01498 L
.35508 .01507 L
.35757 .01555 L
.35992 .01618 L
.36458 .01797 L
.36885 .02022 L
.37851 .02744 L
.38827 .03767 L
.39737 .04979 L
.41805 .08589 L
.45701 .18063 L
.49842 .30414 L
.53832 .42426 L
.5767 .52123 L
.59651 .55877 L
.60651 .57371 L
.61753 .5868 L
.62247 .59146 L
.62765 .59554 L
.63214 .59839 L
.63692 .60071 L
.63963 .60171 L
.64209 .6024 L
.64328 .60267 L
.64456 .60291 L
.64578 .60308 L
.64689 .6032 L
.6482 .60329 L
.64942 .60332 L
.65012 .60331 L
.65076 .6033 L
.65149 .60326 L
.65219 .60321 L
.65287 .60315 L
.65358 .60306 L
.65487 .60287 L
.65626 .6026 L
.65779 .60223 L
.66013 .60152 L
.6627 .60054 L
.66787 .59792 L
.67266 .59474 L
.67711 .59112 L
.68719 .58069 L
.69796 .56618 L
.71928 .528 L
.73943 .48184 L
.77786 .37441 L
.81875 .24903 L
Mistroke
.85812 .13834 L
.87789 .09259 L
.89597 .05884 L
.90526 .04493 L
.9154 .03263 L
.92095 .02721 L
.92611 .02303 L
.93103 .01982 L
.93358 .01846 L
.93628 .01725 L
.93873 .01636 L
.94143 .0156 L
.94261 .01534 L
.94387 .01511 L
.94507 .01494 L
.94616 .01483 L
.94682 .01478 L
.94752 .01474 L
.94879 .01472 L
.94949 .01472 L
.95014 .01474 L
.95086 .01478 L
.95164 .01485 L
.95296 .015 L
.95435 .01522 L
.95684 .01576 L
.95915 .01645 L
.96163 .01738 L
.96608 .01955 L
.97138 .02295 L
.97619 .0268 L
Mfstroke
1 0 0 r
.02381 .3925 m
.06244 .27435 L
.10458 .15257 L
.12507 .10297 L
.14415 .06526 L
.16254 .03815 L
.17284 .02731 L
.1773 .02363 L
.18221 .02031 L
.18704 .01778 L
.18969 .01672 L
.19216 .01592 L
.19448 .01536 L
.19557 .01516 L
.19659 .015 L
.19776 .01487 L
.19903 .01477 L
.20016 .01472 L
.20135 .01472 L
.20204 .01474 L
.20276 .01478 L
.20405 .01489 L
.20477 .01497 L
.20544 .01506 L
.20697 .01533 L
.20952 .01595 L
.21225 .01684 L
.21742 .01919 L
.22214 .02207 L
.23205 .03042 L
.24122 .04083 L
.26198 .07338 L
.28065 .11223 L
.30125 .16379 L
.34145 .28141 L
.38014 .39943 L
.39979 .45488 L
.42128 .50838 L
.44204 .55048 L
.4609 .57887 L
.47099 .58977 L
.47562 .59373 L
.48051 .59718 L
.48301 .59865 L
.48575 .60003 L
.48826 .60109 L
.49057 .60188 L
.49328 .60259 L
.49478 .60288 L
.49547 .60299 L
Mistroke
.4962 .60308 L
.49751 .60322 L
.49872 .60329 L
.49946 .60331 L
.50016 .60332 L
.50147 .60328 L
.50263 .60321 L
.50388 .60307 L
.50506 .6029 L
.50614 .60271 L
.50877 .60207 L
.51125 .60127 L
.5162 .59907 L
.52158 .59579 L
.53119 .58768 L
.54007 .57766 L
.55877 .54904 L
.57939 .50686 L
.61964 .40007 L
.65838 .28192 L
.69957 .16158 L
.72014 .11043 L
.73925 .07112 L
.75771 .0422 L
.76804 .03033 L
.77741 .02238 L
.78228 .01935 L
.78493 .01801 L
.78742 .01696 L
.78971 .01617 L
.79181 .0156 L
.79414 .01513 L
.79542 .01495 L
.79663 .01482 L
.79783 .01475 L
.79914 .01472 L
.7998 .01472 L
.80052 .01474 L
.80181 .01483 L
.80302 .01495 L
.80431 .01514 L
.8066 .0156 L
.80928 .01636 L
.81178 .01728 L
.81744 .0201 L
.82248 .02347 L
.82795 .02802 L
.83788 .03865 L
.85646 .06632 L
.87631 .10602 L
Mistroke
.89734 .15764 L
.9352 .26713 L
.97551 .39047 L
.97619 .3925 L
Mfstroke
0 0 1 r
.002 w
1 .01472 m
.99 .01472 L
s
gsave
.98375 .01472 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(-) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(1) show
75.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
1 .16187 m
.99 .16187 L
s
gsave
.98375 .16187 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(-) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.5) show
87.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1Mono
%%+ font Courier
grestore
1 .30902 m
.99 .30902 L
s
gsave
.98375 .30902 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 .45617 m
.99 .45617 L
s
gsave
.98375 .45617 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.5) show
81.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 .60332 m
.99 .60332 L
s
gsave
.98375 .60332 -71 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.000000 moveto
 558.000000 16.000000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.000000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(1) show
69.000000 13.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
1 .04415 m
.995 .04415 L
s
1 .07358 m
.995 .07358 L
s
1 .10301 m
.995 .10301 L
s
1 .13244 m
.995 .13244 L
s
1 .1913 m
.995 .1913 L
s
1 .22073 m
.995 .22073 L
s
1 .25016 m
.995 .25016 L
s
1 .27959 m
.995 .27959 L
s
1 .33845 m
.995 .33845 L
s
1 .36788 m
.995 .36788 L
s
1 .39731 m
.995 .39731 L
s
1 .42674 m
.995 .42674 L
s
1 .4856 m
.995 .4856 L
s
1 .51503 m
.995 .51503 L
s
1 .54446 m
.995 .54446 L
s
1 .57389 m
.995 .57389 L
s
1 0 0 r
.002 w
1 .01472 m
1 .01472 L
s
[(-10)] 1.04 .01472 -1 0 Mshowa
1 .16187 m
1 .16187 L
s
[(-5)] 1.04 .16187 -1 0 Mshowa
1 .30902 m
1 .30902 L
s
[(0)] 1.04 .30902 -1 0 Mshowa
1 .45617 m
1 .45617 L
s
[(5)] 1.04 .45617 -1 0 Mshowa
1 .60332 m
1 .60332 L
s
[(10)] 1.04 .60332 -1 0 Mshowa
.001 w
1 .04415 m
1 .04415 L
s
1 .07358 m
1 .07358 L
s
1 .10301 m
1 .10301 L
s
1 .13244 m
1 .13244 L
s
1 .1913 m
1 .1913 L
s
1 .22073 m
1 .22073 L
s
1 .25016 m
1 .25016 L
s
1 .27959 m
1 .27959 L
s
1 .33845 m
1 .33845 L
s
1 .36788 m
1 .36788 L
s
1 .39731 m
1 .39731 L
s
1 .42674 m
1 .42674 L
s
1 .4856 m
1 .4856 L
s
1 .51503 m
1 .51503 L
s
1 .54446 m
1 .54446 L
s
1 .57389 m
1 .57389 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{314, 194},
  ImageMargins->{{69, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000`Q000`40O003h00Oogoo>goo003oOoLj
OoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo
003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog
>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5o
o`00ogog>Wog0Goo003l000mOoL1Ool007iom`03001omgog07Yom`03001omgog03]om`5oo`00OWog
00<007ogOoL0Kgog0`0O27og00<007ogOoL03gog0g`017og0W`08gog0Goo001nOoL00`00OoMom`1`
OoL00`0OOoMom`07OoL00`00OoMom`0@OoL00g`0OoMom`02OoL017`0OoMomg`08Wog0Goo000_OoL7
O00OOoL601lSOoL00`00OoMom`15OoL6O00NOoL801l7OoL301l6O005OoL5O002OoL00g`0OoMom`02
OoL017`0OoMomg`08Wog0Goo000]OoL3O006OoL2O00LOoL00`0OOoMom`04OoL301lPOoL00`00OoMo
m`13OoL2O006OoL3O00KOoL201l5OoL301l7OoL00`00OoMom`0@OoL00g`0OoMom`02OoL017`0OoMo
mg`08Wog0Goo000/OoL00g`0OoMom`09OoL00g`0OoMom`0GOoL201l:OoL00`0OOoMom`0MOoL00`00
OoMom`12OoL00g`0OoMom`09OoL00g`0OoMom`0GOoL00`0OOoMom`05OoL0100OOoMom`0O1Wog00<0
07ogOoL047og00=l07ogOoL00Wog00Al07ogOoMl029om`5oo`00:gog00=l07ogOoL02gog00=l07og
OoL05Gog00<07gogOoL02gog00<07gogOoL077og00<007ogOoL0@Gog00=l07ogOoL02gog00=l07og
OoL057og0P0O1gog0P0O0gog00<07gogOoL00gog00<007ogOoL03gog0W`01Gog0W`08gog0Goo000[
OoL00g`0OoMom`0<OoL00g`0OoMom`0COoL00`0OOoMom`0<OoL00`0OOoMom`0LOoL00`00OoMom`10
OoL00g`0OoMom`0=OoL00g`0OoMom`0BOoL00`0OOoMom`0BOoL00`00OoMom`0kOoL1Ool002Yom`03
O01omgog00iom`03O01omgog015om`0301momgog00iom`0301momgog01]om`03001omgog03mom`03
O01omgog00mom`03O01omgog015om`0301momgog019om`03001omgog03]om`5oo`00:Gog00=l07og
OoL047og00=l07ogOoL03gog00<07gogOoL047og00<07gogOoL06Wog00<007ogOoL0?Wog00=l07og
OoL04Gog00=l07ogOoL03gog00<07gogOoL04gog00<007ogOoL0>gog0Goo000YOoL00g`0OoMom`0@
OoL00g`0OoMom`0?OoL00`0OOoMom`0AOoL00`0OOoMom`0IOoL00`00OoMom`0mOoL00g`0OoMom`0B
OoL00g`0OoMom`0>OoL00`0OOoMom`0COoL201l3O00jOoL1Ool002Qom`03O01omgog019om`03O01o
mgog00eom`0301momgog01=om`0301momgog01Qom`03001omgog03eom`03O01omgog01=om`03O01o
mgog00eom`0301momgog01Aom`03001omgog03]om`5oo`009gog00=l07ogOoL057og00=l07ogOoL0
2gog00<07gogOoL05Gog00<07gogOoL05gog00<007ogOoL0?7og00=l07ogOoL057og00=l07ogOoL0
37og00<07gogOoL05Gog00<007ogOoL0>gog0Goo000VOoL00g`0OoMom`0EOoL00g`0OoMom`0;OoL0
0`0OOoMom`0EOoL00`0OOoMom`0GOoL00`00OoMom`0lOoL00g`0OoMom`0EOoL00g`0OoMom`0:OoL0
0`0OOoMom`0FOoL00`00OoMom`0kOoL1Ool002Iom`03O01omgog01Iom`03O01omgog00Uom`0301mo
mgog01Mom`0301momgog01Iom`03001omgog03]om`03O01omgog01Mom`03O01omgog00Qom`0301mo
mgog01Mom`03001omgog03]om`5oo`009Gog00=l07ogOoL067og00=l07ogOoL027og00<07gogOoL0
5gog00<07gogOoL05Wog00<007ogOoL0>Wog00=l07ogOoL067og00=l07ogOoL027og00<07gogOoL0
5gog00<007ogOoL0>gog0Goo000TOoL00g`0OoMom`0IOoL00g`0OoMom`07OoL00`0OOoMom`0IOoL0
0`0OOoMom`0EOoL00`00OoMom`0jOoL00g`0OoMom`0IOoL00g`0OoMom`06OoL00`0OOoMom`0HOoL0
0`00OoMom`0kOoL1Ool002Aom`03O01omgog01Yom`03O01omgog00Eom`0301momgog01]om`0301mo
mgog01Aom`03001omgog03Uom`03O01omgog01Yom`03O01omgog00Iom`0301momgog01Qom`03001l
07og03]om`5oo`008gog00=l07ogOoL077og00=l07ogOoL017og00<07gogOoL06gog00<07gogOoL0
57og00<007ogOoL0>Gog00=l07ogOoL06gog00=l07ogOoL017og00<07gogOoL067og0P0O0g`0>Wog
0Goo000SOoL00g`0OoMom`0LOoL00g`0OoMom`03OoL00`0OOoMom`0MOoL00`0OOoMom`0COoL00`00
OoMom`0hOoL00g`0OoMom`0LOoL00g`0OoMom`04OoL00`0OOoMom`0IOoL00`00OoMom`0kOoL1Ool0
029om`03O01omgog01iom`03O01omgog009om`0301momgog01eom`0301momgog01=om`03001omgog
03Qom`03O01omgog01eom`03O01omgog009om`0301momgog01Yom`03001omgog03]om`5oo`008Gog
00=l07ogOoL07gog00El07ogOoMom`0O025om`0301momgog019om`03001omgog03Mom`03O01omgog
01iom`03O01omgog009om`0301momgog01Yom`03001omgog03]om`5oo`008Gog00=l07ogOoL087og
00Al07ogOoL07b5om`0301momgog019om`03001omgog03Mom`03O01omgog01mom`04O01omgog01lM
OoL00`00OoMom`0kOoL1Ool0021om`03O01omgog025om`03O01om`0O02=om`0301momgog015om`03
001omgog03Iom`03O01omgog021om`04O01omgog01lMOoL00`00OoMom`0kOoL1Ool0021om`03O01o
mgog025om`03O01om`0O02=om`0301momgog015om`03001omgog03Iom`03O01omgog025om`03O000
7gog01eom`03001omgog03]om`5oo`007gog00=l07ogOoL08gog00=l07ogOoL08Wog00<07gogOoL0
4Gog00<007ogOoL0=Gog00=l07ogOoL08Wog00=l000OOoL077og0P0O0g`0>Wog0Goo000OOoL00g`0
OoMom`0SOoL00g`0OoMom`0SOoL00`0OOoMom`0@OoL00`00OoMom`0eOoL00g`0OoMom`0SOoL00g`0
OoMom`0LOoL00`00OoMom`0kOoL1Ool001iom`03O01omgog02=om`0301momg`002Aom`0301momgog
011om`03001omgog03Aom`03O01omgog02=om`0301ml07og01eom`03001omgog03]om`5oo`007Wog
00=l07ogOoL08gog00<07gogO0009Gog00<07gogOoL03gog00<007ogOoL0=7og00=l07ogOoL08gog
00<07gogO0007Gog00<007ogOoL0>gog0Goo000NOoL00g`0OoMom`0SOoL0100OOoMomg`097og00<0
7gogOoL03gog00<007ogOoL0<gog00=l07ogOoL08gog00@07gogOoMl01eom`03001omgog03]om`5o
o`007Gog00=l07ogOoL08gog00D07gogOoMomg`002Eom`0301momgog00iom`03001omgog03=om`03
O01omgog02=om`0501momgogOoMl000LOoL00`00OoMom`0kOoL1Ool001eom`03O01omgog02=om`05
01momgogOoMl000UOoL00`0OOoMom`0>OoL00`00OoMom`0cOoL00g`0OoMom`0ROoL00`0OOoMom`02
OoL00g`0OoMom`0JOoL00`00OoMom`0kOoL1Ool001aom`03O01omgog02=om`0301momgog00=om`03
O01omgog029om`0301momgog00iom`03001omgog039om`03O01omgog02=om`0301momgog00=om`03
O01omgog01Uom`03001l07og03]om`5oo`0077og00=l07ogOoL08gog00<07gogOoL00gog00=l07og
OoL08gog00<07gogOoL03Gog00<007ogOoL0<Wog00=l07ogOoL08gog00<07gogOoL00gog00=l07og
OoL067og0P0O0g`0>Wog0Goo000LOoL00g`0OoMom`0ROoL00`0OOoMom`05OoL00g`0OoMom`0ROoL0
0`0OOoMom`0=OoL00`00OoMom`0aOoL00g`0OoMom`0SOoL00`0OOoMom`04OoL00g`0OoMom`0IOoL0
0`00OoMom`0kOoL1Ool001]om`03O01omgog02=om`0301momgog00Eom`03O01omgog02=om`0301mo
mgog00aom`03001omgog035om`03O01omgog02=om`0301momgog00Eom`03O01omgog01Qom`03001o
mgog03]om`5oo`006gog00=l07ogOoL08gog00<07gogOoL01Gog00=l07ogOoL08gog00<07gogOoL0
37og00<007ogOoL0<Gog00=l07ogOoL08Wog00<07gogOoL01Wog00=l07ogOoL067og00<007ogOoL0
>gog0Goo000KOoL00g`0OoMom`0ROoL00`0OOoMom`07OoL00g`0OoMom`0ROoL00`0OOoMom`0<OoL0
0`00OoMom`0`OoL00g`0OoMom`0SOoL00`0OOoMom`07OoL00g`0OoMom`0GOoL00`00OoMom`0kOoL1
Ool001Yom`03O01omgog02=om`0301momgog00Mom`03O01omgog02=om`0301momgog00]om`03001o
mgog031om`03O01omgog02=om`0301momgog00Mom`04O01omgogOoL201l4OoL201l3OoL301l8OoL0
0`00OoMom`0?OoL3O00YOoL1Ool001Yom`03O01omgog02=om`0301momgog00Mom`03O01omgog02=o
m`0301momgog00]om`03001omgog031om`03O01omgog029om`0301momgog00Uom`03O01om`0O009o
m`0401momgogOoL201l6OoL00`0OOoMom`05OoL00`00OoMom`0BOoL00g`0OoMom`0VOoL1Ool001Uo
m`03O01omgog02=om`0301momgog00Uom`03O01omgog02=om`0301momgog00Yom`03001omgog02mo
m`03O01omgog02=om`0301momgog00Eom`@07`03O01om`0O009om`0301momgog00Uom`0301momgog
00=om`<07`Il00Eom`El00Aom`03O01omgog02Iom`5oo`006Gog00=l07ogOoL08gog00<07gogOoL0
2Gog00=l07ogOoL08gog00<07gogOoL02Wog00<007ogOoL0;gog00=l07ogOoL08gog00<07gogOoL0
2Wog00El000OOoMom`0O00Qom`<07`Qom`03001omgog00mom`=l02Uom`5oo`006Gog00=l07ogOoL0
8Wog00<07gogOoL02gog00=l07ogOoL08gog00<07gogOoL02Gog00<007ogOoL0;Wog00=l07ogOoL0
8gog00<07gogOoL02gog00El000OOoMom`0O00Qom`0301momgog00Qom`03001omgog00mom`03O01o
mgog02Uom`5oo`0067og00=l07ogOoL08gog00<07gogOoL02gog00=l07ogOoL08gog00<07gogOoL0
2Gog00<007ogOoL0;Wog00=l07ogOoL08gog00<07gogOoL02gog00Al07og01l07`Uom`@07`Mom`03
001omgog00mom`Al02Qom`5oo`0067og00=l07ogOoL08gog00<07gogOoL02gog00=l07ogOoL08gog
00<07gogOoL02Gog00<007ogOoL0;Wog00=l07ogOoL08gog00<07gogOoL037og00=l07ogOoL057og
00<007ogOoL0>gog0Goo000HOoL00g`0OoMom`0ROoL00`0OOoMom`0=OoL00g`0OoMom`0SOoL00`0O
OoMom`08OoL00`00OoMom`0]OoL00g`0OoMom`0SOoL00`0OOoMom`0=OoL00g`0OoMom`0DOoL00`00
OoMom`0kOoL1Ool001Mom`03O01omgog02=om`0301momgog00eom`03O01omgog02=om`0301momgog
00Qom`03001omgog02eom`03O01omgog02=om`0301momgog00eom`03O01omgog01Aom`03001omgog
03]om`5oo`005gog00=l07ogOoL08Wog00<07gogOoL03Wog00=l07ogOoL08gog00<07gogOoL027og
00<007ogOoL0;Gog00=l07ogOoL08gog00<07gogOoL03Wog00=l07ogOoL04Wog0P0O0g`0>Wog0Goo
000GOoL00g`0OoMom`0ROoL00`0OOoMom`0?OoL00g`0OoMom`0SOoL00`0OOoMom`07OoL00`00OoMo
m`0/OoL00g`0OoMom`0SOoL00`0OOoMom`0?OoL00g`0OoMom`0COoL00`00OoMom`0kOoL1Ool001Io
m`03O01omgog02=om`0301momgog00mom`03O01omgog02=om`0301momgog00Mom`03001omgog02ao
m`03O01omgog02=om`0301momgog00mom`03O01omgog01=om`03001omgog03]om`5oo`005Wog00=l
07ogOoL08Wog00<07gogOoL047og00=l07ogOoL08gog00<07gogOoL01gog00<007ogOoL0;7og00=l
07ogOoL08Wog00<07gogOoL04Gog00=l07ogOoL04Wog00<007ogOoL0>gog0Goo000EOoL00g`0OoMo
m`0SOoL00`0OOoMom`0AOoL00g`0OoMom`0SOoL00`0OOoMom`06OoL00`00OoMom`0[OoL00g`0OoMo
m`0SOoL00`0OOoMom`0AOoL00g`0OoMom`0BOoL00`00OoMom`0kOoL1Ool001Eom`03O01omgog02=o
m`0301momgog015om`03O01omgog02=om`0301momgog00Iom`03001omgog02]om`03O01omgog02=o
m`0301momgog015om`03O01omgog019om`03001omgog03]om`5oo`005Gog00=l07ogOoL08Wog00<0
7gogOoL04gog00=l07ogOoL08Wog00<07gogOoL01Wog00<007ogOoL0:Wog00=l07ogOoL08gog00<0
7gogOoL04gog00=l07ogOoL04Gog00<007ogOoL0>gog0Goo000DOoL00g`0OoMom`0SOoL00`0OOoMo
m`0COoL00g`0OoMom`0SOoL00`0OOoMom`05OoL00`00OoMom`0ZOoL00g`0OoMom`0SOoL00`0OOoMo
m`0COoL00g`0OoMom`0AOoL00`00O01om`0kOoL1Ool001Aom`03O01omgog029om`0301momgog01Ao
m`03O01omgog02=om`0301momgog00Eom`03001omgog02Yom`03O01omgog02=om`0301momgog01=o
m`03O01omgog011om`807`=l03Yom`5oo`0057og00=l07ogOoL08Wog00<07gogOoL05Gog00=l07og
OoL08Wog00<07gogOoL01Gog00<007ogOoL0:Gog00=l07ogOoL08gog00<07gogOoL05Gog00=l07og
OoL047og00<007ogOoL0>gog0Goo000COoL00g`0OoMom`0SOoL00`0OOoMom`0EOoL00g`0OoMom`0S
OoL00`0OOoMom`04OoL00`00OoMom`0YOoL00g`0OoMom`0SOoL00`0OOoMom`0EOoL00g`0OoMom`0@
OoL00`00OoMom`0kOoL1Ool001=om`03O01omgog029om`0301momgog01Iom`03O01omgog02=om`03
01momgog00Aom`03001omgog02Uom`03O01omgog02=om`0301momgog01Eom`03O01omgog011om`03
001omgog03]om`5oo`004Wog00=l07ogOoL08gog00<07gogOoL05gog00=l07ogOoL08Wog00<07gog
OoL017og00<007ogOoL0:7og00=l07ogOoL08gog00<07gogOoL05gog00=l07ogOoL03gog00<007og
OoL0>gog0Goo000BOoL00g`0OoMom`0SOoL00`0OOoMom`0GOoL00g`0OoMom`0SOoL00`0OOoMom`03
OoL00`00OoMom`0XOoL00g`0OoMom`0SOoL00`0OOoMom`0GOoL00g`0OoMom`0?OoL00`00OoMom`0k
OoL1Ool0019om`03O01omgog029om`0301momgog01Uom`03O01omgog029om`0301momgog00=om`03
001omgog02Mom`03O01omgog02Aom`0301momgog01Mom`03O01omgog00mom`03001omgog03]om`5o
o`004Gog00=l07ogOoL08gog00<07gogOoL06Gog00=l07ogOoL08Wog00<07gogOoL00gog00<007og
OoL09gog00=l07ogOoL08gog00<07gogOoL06Gog00=l07ogOoL03Gog0P0O0g`0>Wog0Goo000AOoL0
0g`0OoMom`0SOoL00`0OOoMom`0IOoL00g`0OoMom`0SOoL00`0OOoMom`02OoL00`00OoMom`0WOoL0
0g`0OoMom`0SOoL00`0OOoMom`0IOoL00g`0OoMom`0>OoL00`00OoMom`0kOoL1Ool0015om`03O01o
mgog029om`0301momgog01]om`03O01omgog029om`0301momgog009om`03001omgog02Iom`03O01o
mgog02Aom`0301momgog01Uom`03O01omgog00iom`03001omgog03]om`5oo`0047og00=l07ogOoL0
8gog00<07gogOoL06gog00=l07ogOoL08Wog00<07gogOoL00Wog00<007ogOoL09Wog00=l07ogOoL0
8gog00<07gogOoL06gog00=l07ogOoL03Gog00<007ogOoL0>gog0Goo000@OoL00g`0OoMom`0SOoL0
0`0OOoMom`0KOoL00g`0OoMom`0SOoL01@0OOoMomgog0000:7og00=l07ogOoL08gog00<07gogOoL0
6gog00=l07ogOoL03Gog00<007ogOoL0>gog0Goo000@OoL00g`0OoMom`0ROoL00`0OOoMom`0MOoL0
0g`0OoMom`0ROoL01@0OOoMomgog00009gog00=l07ogOoL097og00<07gogOoL06gog00=l07ogOoL0
3Gog00<007ogOoL0>gog0Goo000?OoL00g`0OoMom`0SOoL00`0OOoMom`0MOoL00g`0OoMom`0ROoL0
1@0OOoMomgog00009gog00=l07ogOoL08gog00<07gogOoL077og00=l07ogOoL03Gog00<007ogOoL0
>gog0Goo000?OoL00g`0OoMom`0SOoL00`0OOoMom`0MOoL00g`0OoMom`0SOoL0100OOoMom`009gog
00=l07ogOoL08gog00<07gogOoL07Gog00=l07ogOoL037og00<007`0OoL0>gog0Goo000?OoL00g`0
OoMom`0ROoL00`0OOoMom`0OOoL00g`0OoMom`0ROoL0100OOoMom`009Wog00=l07ogOoL097og00<0
7gogOoL07Gog00=l07ogOoL02gog0P0O0g`0>Wog0Goo000>OoL00g`0OoMom`0SOoL00`0OOoMom`0O
OoL00g`0OoMom`0ROoL0100OOoMom`009Wog00=l07ogOoL08gog00<07gogOoL07Wog00=l07ogOoL0
37og00<007ogOoL0>gog0Goo000>OoL00g`0OoMom`0SOoL00`0OOoMom`0OOoL00g`0OoMom`0SOoL0
0`0OOoL0000VOoL00g`0OoMom`0SOoL00`0OOoMom`0OOoL00g`0OoMom`0;OoL00`00OoMom`0kOoL1
Ool000iom`03O01omgog02=om`0301momgog021om`03O01omgog029om`0301mom`0002Eom`03O01o
mgog02Aom`0301momgog01mom`03O01omgog00]om`03001omgog03]om`5oo`003Gog00=l07ogOoL0
8gog00<07gogOoL08Gog00=l07ogOoL08Wog00<07gog00009Gog00=l07ogOoL08gog00<07gogOoL0
87og00=l07ogOoL02gog00<007ogOoL0>gog0Goo000=OoL00g`0OoMom`0SOoL00`0OOoMom`0QOoL0
0g`0OoMom`0SOoL00`0O001om`0TOoL00g`0OoMom`0SOoL00`0OOoMom`0QOoL00g`0OoMom`0201l8
OoL00`00OoMom`0:OoL2O00_OoL1Ool000eom`03O01omgog02=om`0301momgog029om`03O01omgog
029om`0301l007og02=om`03O01omgog02Aom`0301momgog025om`03O01om`0O009om`0301momgog
00Eom`03001omgog00Uom`04O01omgogO00^OoL1Ool000`00003O000000002<0000301l0000002<0
0003O00000000280000301l0000002<00003O000000002<0000301l0000002800003O000000O0080
000301l0000000<000<07`Il00Eom`04O01omgogO00^OoL1Ool000aom`03O01omgog02=om`0301mo
mgog02=om`03O01omgog02=om`0301momgog029om`03O01omgog02=om`0301momgog02=om`05O000
7gogOoL07`07OoL00`00OoMom`09OoL017`0OoMomg`0;Wog0Goo000<OoL00g`0OoMom`0SOoL00`0O
OoMom`0TOoL00g`0OoMom`0ROoL00`0OOoMom`0QOoL00g`0OoMom`0TOoL00`0OOoMom`0SOoL01G`0
01momgog01l01gog00<007ogOoL02Gog00Al07ogOoMl02iom`5oo`0037og00=l07ogOoL08Wog00<0
7gogOoL09Gog00=l07ogOoL08Wog00<07gogOoL08Gog00=l07ogOoL08gog00<07gogOoL097og00Al
07og01l07`Qom`03001omgog00Yom`9l02mom`5oo`002gog00=l07ogOoL08gog00<07gogOoL09Gog
00=l07ogOoL08Wog00<0000OOoL08Gog00=l07ogOoL08gog00<07gogOoL09Gog00=l07ogOoL027og
00<007ogOoL0>gog0Goo000;OoL00g`0OoMom`0SOoL00`0OOoMom`0UOoL00g`0OoMom`0ROoL00`00
01mom`0QOoL00g`0OoMom`0SOoL00`0OOoMom`0UOoL00g`0OoMom`08OoL00`00OoMom`0kOoL1Ool0
00]om`03O01omgog02=om`0301momgog02Iom`03O01omgog025om`0300007gog021om`03O01omgog
02=om`0301momgog02Iom`03O01omgog00Qom`03001omgog03]om`5oo`002Wog00=l07ogOoL08gog
00<07gogOoL09gog00=l07ogOoL08Gog00<007og01l087og00=l07ogOoL08gog00<07gogOoL09Wog
00=l07ogOoL01gog0P0O0g`0>Wog0Goo000:OoL00g`0OoMom`0SOoL00`0OOoMom`0WOoL00g`0OoMo
m`0QOoL00`00OoL07`0POoL00g`0OoMom`0SOoL00`0OOoMom`0WOoL00g`0OoMom`07OoL00`00OoMo
m`0kOoL1Ool000Yom`03O01omgog02=om`0301momgog02Qom`03O01omgog021om`03001om`0O01mo
m`03O01omgog02=om`0301momgog02Qom`03O01omgog00Mom`03001omgog03]om`5oo`002Gog00=l
07ogOoL08gog00<07gogOoL0:Gog00=l07ogOoL087og00@007ogOoL07aiom`03O01omgog02=om`03
01momgog02Qom`03O01omgog00Mom`03001omgog03]om`5oo`002Gog00=l07ogOoL08gog00<07gog
OoL0:Gog00=l07ogOoL087og00@007ogOoL07aiom`03O01omgog02=om`0301momgog02Uom`03O01o
mgog00Iom`03001omgog03]om`5oo`002Gog00=l07ogOoL08gog00<07gogOoL0:Wog00=l07ogOoL0
7gog00@007ogOoL07aeom`03O01omgog02=om`0301momgog02Yom`03O01omgog00Iom`03001omgog
03]om`5oo`002Gog00=l07ogOoL08Wog00<07gogOoL0:gog00=l07ogOoL07gog00D007ogOoMom`0O
01aom`03O01omgog02=om`0301momgog02Yom`03O01omgog00Iom`03001omgog03]om`5oo`0027og
00=l07ogOoL08gog00<07gogOoL0:gog00=l07ogOoL07gog00D007ogOoMom`0O01aom`03O01omgog
02=om`0301momgog02]om`03O01omgog00Eom`03001l07og03]om`5oo`0027og00=l07ogOoL08gog
00<07gogOoL0:gog00=l07ogOoL07gog00D007ogOoMom`0O01aom`03O01omgog029om`0301momgog
02aom`03O01omgog00Aom`807`=l03Yom`5oo`0027og00=l07ogOoL08Wog00<07gogOoL0;Gog00=l
07ogOoL07Wog00<007ogOoL00Wog00<07gogOoL067og00=l07ogOoL08gog00<07gogOoL0;7og00=l
07ogOoL01Gog00<007ogOoL0>gog0Goo0007OoL00g`0OoMom`0SOoL00`0OOoMom`0]OoL00g`0OoMo
m`0NOoL00`00OoMom`02OoL00`0OOoMom`0HOoL00g`0OoMom`0SOoL00`0OOoMom`0]OoL00g`0OoMo
m`04OoL00`00OoMom`0kOoL1Ool000Mom`03O01omgog02=om`0301momgog02eom`03O01omgog01io
m`03001omgog009om`0301momgog01Qom`03O01omgog029om`0301momgog02iom`03O01omgog00Ao
m`03001omgog03]om`5oo`001gog00=l07ogOoL08Wog00<07gogOoL0;gog00=l07ogOoL07Gog00<0
07ogOoL00gog00<07gogOoL05Wog00=l07ogOoL08gog00<07gogOoL0;Wog00=l07ogOoL017og00<0
07ogOoL0>gog0Goo0006OoL00g`0OoMom`0SOoL00`0OOoMom`0_OoL00g`0OoMom`0MOoL00`00OoMo
m`03OoL00`0OOoMom`0FOoL00g`0OoMom`0SOoL00`0OOoMom`0_OoL00g`0OoMom`03OoL00`00OoMo
m`0kOoL1Ool000Iom`03O01omgog02=om`0301momgog02mom`03O01omgog01eom`03001omgog00=o
m`0301momgog01Iom`03O01omgog029om`0301momgog031om`03O01omgog00=om`03001omgog03]o
m`5oo`00:gog00<07gogOoL0<Gog00=l07ogOoL077og00<007ogOoL017og00<07gogOoL057og00=l
07ogOoL08gog00<07gogOoL0=Gog0P0O0g`0>Wog0Goo000[OoL00`0OOoMom`0aOoL00g`0OoMom`0L
OoL00`00OoMom`04OoL00`0OOoMom`0DOoL00g`0OoMom`0SOoL00`0OOoMom`0fOoL00`00OoMom`0k
OoL1Ool002]om`0301momgog035om`03O01omgog01aom`03001omgog00Aom`0301momgog01Aom`03
O01omgog029om`0301momgog03Mom`03001omgog03]om`5oo`00:Wog00<07gogOoL0<gog00=l07og
OoL06gog00<007ogOoL01Gog00<07gogOoL04Wog00=l07ogOoL08gog00<07gogOoL0=gog00<007og
OoL0>gog0Goo000ZOoL00`0OOoMom`0cOoL00g`0OoMom`0KOoL00`00OoMom`05OoL00`0OOoMom`0B
OoL00g`0OoMom`0SOoL00`0OOoMom`0gOoL00`00OoMom`0kOoL1Ool002Yom`0301momgog03=om`03
O01omgog01]om`03001omgog00Eom`0301momgog019om`03O01omgog029om`0301momgog03Qom`03
001omgog03]om`5oo`00:Gog00<07gogOoL0=Gog00=l07ogOoL06Wog00<007ogOoL01Wog00<07gog
OoL047og00=l07ogOoL08gog00<07gogOoL0>7og00<007ogOoL0>gog0Goo000YOoL00`0OOoMom`0e
OoL00g`0OoMom`0JOoL00`00OoMom`06OoL00`0OOoMom`0@OoL00g`0OoMom`0SOoL00`0OOoMom`0h
OoL00`00O01om`0kOoL1Ool002Qom`0301momgog03Iom`03O01omgog01Yom`03001omgog00Iom`03
01momgog011om`03O01omgog029om`0301momgog03Qom`807`=l03Yom`5oo`00:7og00<07gogOoL0
=gog00=l07ogOoL06Gog00<007ogOoL01gog00<07gogOoL03Wog00=l07ogOoL08gog00<07gogOoL0
>Gog00<007ogOoL0>gog0Goo000XOoL00`0OOoMom`0gOoL00g`0OoMom`0IOoL00`00OoMom`07OoL0
0`0OOoMom`0>OoL00g`0OoMom`0ROoL00`0OOoMom`0jOoL00`00OoMom`0kOoL1Ool002Mom`0301mo
mgog03Qom`03O01omgog01Uom`03001omgog00Mom`0301momgog00eom`03O01omgog02=om`0301mo
mgog03Yom`03001omgog03]om`5oo`009gog00<07gogOoL0>Gog00=l07ogOoL067og00<007ogOoL0
27og00<07gogOoL037og00=l07ogOoL08gog00<07gogOoL0>Wog00<007ogOoL0>gog0Goo000WOoL0
0`0OOoMom`0iOoL00g`0OoMom`0HOoL00`00OoMom`08OoL00`0OOoMom`0<OoL00g`0OoMom`0ROoL0
0`0OOoMom`0UOoL201l4OoL201l3OoL301l8OoL00`00OoMom`09OoL3O00_OoL1Ool002Iom`0301mo
mgog03Yom`03O01omgog01Qom`03001omgog00Uom`0301momgog00Yom`03O01omgog02=om`0301mo
mgog02Aom`0401momgog01l3OoL201l6OoL00`0OOoMom`05OoL00`00OoMom`0<OoL00g`0OoMom`0/
OoL1Ool002Iom`0301momgog03]om`03O01omgog01Mom`03001omgog00Uom`0301momgog00Yom`03
O01omgog02=om`0301momgog02Aom`0401momgog01l;OoL00`0OOoMom`03OoL301l6O008OoL00g`0
OoMom`0/OoL1Ool002Iom`0301momgog03]om`03O01omgog01Mom`03001omgog00Yom`0301momgog
00Uom`03O01omgog029om`0301momgog02Eom`0401momgog01l8OoL301l8OoL00`00OoMom`09OoL3
O00_OoL1Ool002Eom`0301momgog03eom`03O01omgog01Iom`03001omgog00Yom`0301momgog00Qo
m`03O01omgog02=om`0301momgog02Eom`0401momgog01l8OoL00`0OOoMom`08OoL00`00OoMom`09
OoL00g`0OoMom`0_OoL1Ool002Eom`0301momgog03eom`03O01omgog01Iom`03001omgog00Yom`03
01momgog00Qom`03O01omgog02=om`0301momgog02Iom`807`Uom`@07`Mom`03001omgog00Uom`Al
02iom`5oo`009Gog00<07gogOoL0?Wog00=l07ogOoL05Gog00<007ogOoL02gog00<07gogOoL01gog
00=l07ogOoL08Wog00<07gogOoL0?Gog00<007ogOoL0>gog0Goo000TOoL00`0OOoMom`0oOoL00g`0
OoMom`0EOoL00`00OoMom`0;OoL00`0OOoMom`06OoL00g`0OoMom`0SOoL00`0OOoMom`0mOoL00`00
OoMom`0kOoL1Ool002Aom`0301momgog041om`03O01omgog01Aom`03001omgog00aom`0301momgog
00Eom`03O01omgog02=om`0301momgog03eom`03001omgog03]om`5oo`008gog00<07gogOoL0@Gog
00=l07ogOoL057og00<007ogOoL037og00<07gogOoL017og00=l07ogOoL08gog00<07gogOoL0?Gog
0P0O0g`0>Wog0Goo000SOoL00`0OOoMom`11OoL00g`0OoMom`0DOoL00`00OoMom`0<OoL00`0OOoMo
m`04OoL00g`0OoMom`0SOoL00`0OOoMom`0nOoL00`00OoMom`0kOoL1Ool0029om`0301momgog04=o
m`03O01omgog01=om`03001omgog00eom`0301momgog00=om`03O01omgog029om`0301momgog03mo
m`03001omgog03]om`5oo`008Wog00<07gogOoL0@gog00=l07ogOoL04gog00<007ogOoL03Gog00<0
7gogOoL00Wog00=l07ogOoL08gog00<07gogOoL0?gog00<007ogOoL0>gog0Goo000QOoL00`0OOoMo
m`15OoL00g`0OoMom`0BOoL00`00OoMom`0>OoL01@0OOoMomgogO00097og00<07gogOoL0@7og00<0
07ogOoL0>gog0Goo000QOoL00`0OOoMom`15OoL00g`0OoMom`0BOoL00`00OoMom`0>OoL01@0OOoMo
mgogO00097og00<07gogOoL0@7og00<007ogOoL0>gog0Goo000QOoL00`0OOoMom`16OoL00g`0OoMo
m`0AOoL00`00OoMom`0?OoL00`0OOoMl000TOoL00`0OOoMom`11OoL00`00OoMom`0kOoL1Ool0021o
m`0301momgog04Mom`03O01omgog015om`03001omgog00mom`0301momg`002Aom`0301momgog045o
m`03001omgog03]om`5oo`0087og00<07gogOoL0B7og00=l07ogOoL047og00<007ogOoL03gog00<0
7g`0OoL097og00<07gogOoL0@7og0P0O0g`0>Wog0Goo000OOoL00`0OOoMom`19OoL00g`0OoMom`0@
OoL00`00OoMom`0?OoL00g`001mom`0SOoL00`0OOoMom`12OoL00`00OoMom`0kOoL1Ool001mom`03
01momgog04Yom`03O01omgog00mom`03001omgog00mom`03O0007gog02=om`0301momgog049om`03
001omgog03]om`5oo`007Wog00<07gogOoL0Bgog00=l07ogOoL03gog00<007ogOoL03Wog00Al07og
OoL07b9om`0301momgog04=om`03001omgog03]om`5oo`007Wog00<07gogOoL0C7og00=l07ogOoL0
3Wog00<007ogOoL03Wog00Al07ogOoL07b9om`0301momgog04=om`03001omgog03]om`5oo`007Gog
00<07gogOoL0CGog00=l07ogOoL03Wog00<007ogOoL03Gog00=l07ogOoL00Wog00<07gogOoL07Wog
00<07gogOoL0A7og00<007ogOoL0>gog0Goo000MOoL00`0OOoMom`1=OoL00g`0OoMom`0>OoL00`00
OoMom`0<OoL00g`0OoMom`03OoL00`0OOoMom`0MOoL00`0OOoMom`15OoL00`00OoMom`0kOoL1Ool0
01aom`0301momgog04mom`03O01omgog00eom`03001omgog00aom`03O01omgog00Aom`0301momgog
01aom`0301momgog04Aom`807`=l03Yom`5oo`0077og00<07gogOoL0Cgog00=l07ogOoL03Gog00<0
07ogOoL02gog00=l07ogOoL01Gog00<07gogOoL06gog00<07gogOoL0AWog00<007ogOoL0>gog0Goo
000KOoL00`0OOoMom`1AOoL00g`0OoMom`0<OoL00`00OoMom`0;OoL00g`0OoMom`06OoL00`0OOoMo
m`0JOoL00`0OOoMom`16OoL00`00OoMom`0kOoL1Ool001]om`0301momgog055om`03O01omgog00ao
m`03001omgog00Yom`03O01omgog00Mom`0301momgog01Uom`0301momgog04Mom`03001omgog03]o
m`5oo`006Wog00<07gogOoL0Dgog00=l07ogOoL02gog00<007ogOoL02Wog00=l07ogOoL027og00<0
7gogOoL05gog00<07gogOoL0B7og00<007ogOoL0>gog0Goo000JOoL00`0OOoMom`1DOoL00g`0OoMo
m`0:OoL00`00OoMom`09OoL00g`0OoMom`09OoL00`0OOoMom`0GOoL00`0OOoMom`18OoL00`00OoMo
m`0kOoL1Ool001Uom`0301momgog05Iom`03O01omgog00Uom`03001omgog00Uom`03O01omgog00Yo
m`0301momgog01Eom`0301momgog04Uom`03001omgog03]om`5oo`0067og00<07gogOoL0Egog00=l
07ogOoL02Gog00<007ogOoL027og00=l07ogOoL02gog00<07gogOoL05Gog00<07gogOoL0BGog00<0
07`0OoL0>gog0Goo000GOoL00`0OOoMom`1IOoL00g`0OoMom`08OoL00`00OoMom`08OoL00g`0OoMo
m`0<OoL00`0OOoMom`0COoL00`0OOoMom`19OoL201l3O00jOoL1Ool001Mom`0301momgog05Yom`03
O01omgog00Mom`03001omgog00Iom`9l011om`0301momgog015om`0301momgog04]om`03001omgog
03]om`5oo`005Wog00<07gogOoL0Fgog00=l07ogOoL01gog00<007ogOoL01Gog00=l07ogOoL04Gog
00<07gogOoL03gog00<07gogOoL0C7og00<007ogOoL0>gog0Goo000EOoL00`0OOoMom`1MOoL00g`0
OoMom`06OoL00`00OoMom`04OoL00g`0OoMom`0COoL00`0OOoMom`0=OoL00`0OOoMom`1=OoL00`00
OoMom`0kOoL1Ool000Iom`0301momgog00Yom`807f5om`03O01omgog00Eom`03001omgog00=om`03
O01omgog01Eom`807`aom`0301momgog04iom`03001omgog03]om`5oo`001gog00<07gogOoL027og
00<07gogOoL0HWog0W`01Gog00<007ogOoL00Wog00=l07ogOoL067og00<07gogOoL027og00<07gog
OoL0A7og0`0O27og00<007ogOoL02Gog0g`017og0W`0:Gog0Goo0008OoL201l6OoL201mWOoL2O003
OoL00`00OoMom`02O00LOoL201l6OoL201m8OoL00`0OOoMom`07OoL00`00OoMom`0:OoL00g`0OoMo
m`02OoL017`0OoMomg`0:7og0Goo000:OoL601m[OoL6O00POoL601m:OoL00`0OOoMom`05OoL301l6
O006OoL00g`0OoMom`02OoL017`0OoMomg`0:7og0Goo001nOoL00`00OoMom`1`OoL00`0OOoMom`07
OoL00`00OoMom`0:OoL00g`0OoMom`02OoL017`0OoMomg`0:7og0Goo001nOoL00`00OoMom`1`OoL0
0`0OOoMom`07OoL00`00OoMom`0:OoL00g`0OoMom`02OoL017`0OoMomg`0:7og0Goo001nOoL00`00
OoMom`1_OoL201l9OoL00`00OoMom`09OoL2O005OoL2O00YOoL1Ool007iom`03001omgog07Yom`03
001omgog03]om`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003o
OoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog
0Goo003oOoLjOoL1Ool00?momcYom`5oo`00ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00
ogog>Wog0Goo003oOoLjOoL1Ool00?momcYom`5oo`00\
\>"],
  ImageRangeCache->{{{0, 313}, {193, 0}} -> {-5.25527, -1.30201, 0.0416938, 
  0.0134924}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ShowTable", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ShowTable[{k, \[ExponentialE]\^\(3  k\)}, {k, 1, 5}, 8\ Digits]; 
    \)\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\\!\\(k\\)\"\>", "\<\"\\!\\(\\(E\\^\\(3\\\\ k\\)\\)\\)\"\>"},
          {
            TagBox[
              InterpretationBox["\<\" 1.     \"\>",
                1.,
                AutoDelete->True],
              (
              PaddedForm[ #, {6, 5}, ExponentFunction -> (
                ExponentFunctionE[ #, 6]&), NumberPadding -> {" ", " "}]&)], 
            TagBox[
              InterpretationBox["\<\"      20.085537\"\>",
                20.085537,
                AutoDelete->True],
              (
              PaddedForm[ #, {13, 6}, ExponentFunction -> (
                ExponentFunctionE[ #, 8]&), NumberPadding -> {" ", " "}]&)]},
          {
            TagBox[
              InterpretationBox["\<\" 2.     \"\>",
                2.,
                AutoDelete->True],
              (
              PaddedForm[ #, {6, 5}, ExponentFunction -> (
                ExponentFunctionE[ #, 6]&), NumberPadding -> {" ", " "}]&)], 
            TagBox[
              InterpretationBox["\<\"     403.42879 \"\>",
                403.42879,
                AutoDelete->True],
              (
              PaddedForm[ #, {13, 6}, ExponentFunction -> (
                ExponentFunctionE[ #, 8]&), NumberPadding -> {" ", " "}]&)]},
          {
            TagBox[
              InterpretationBox["\<\" 3.     \"\>",
                3.,
                AutoDelete->True],
              (
              PaddedForm[ #, {6, 5}, ExponentFunction -> (
                ExponentFunctionE[ #, 6]&), NumberPadding -> {" ", " "}]&)], 
            TagBox[
              InterpretationBox["\<\"    8103.0839  \"\>",
                8103.0839,
                AutoDelete->True],
              (
              PaddedForm[ #, {13, 6}, ExponentFunction -> (
                ExponentFunctionE[ #, 8]&), NumberPadding -> {" ", " "}]&)]},
          {
            TagBox[
              InterpretationBox["\<\" 4.     \"\>",
                4.,
                AutoDelete->True],
              (
              PaddedForm[ #, {6, 5}, ExponentFunction -> (
                ExponentFunctionE[ #, 6]&), NumberPadding -> {" ", " "}]&)], 
            TagBox[
              InterpretationBox["\<\"  162754.79    \"\>",
                162754.79,
                AutoDelete->True],
              (
              PaddedForm[ #, {13, 6}, ExponentFunction -> (
                ExponentFunctionE[ #, 8]&), NumberPadding -> {" ", " "}]&)]},
          {
            TagBox[
              InterpretationBox["\<\" 5.     \"\>",
                5.,
                AutoDelete->True],
              (
              PaddedForm[ #, {6, 5}, ExponentFunction -> (
                ExponentFunctionE[ #, 6]&), NumberPadding -> {" ", " "}]&)], 
            TagBox[
              InterpretationBox["\<\" 3269017.4     \"\>",
                3.2690174*^6,
                AutoDelete->True],
              (
              PaddedForm[ #, {13, 6}, ExponentFunction -> (
                ExponentFunctionE[ #, 8]&), NumberPadding -> {" ", " "}]&)]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #, TableAlignments -> {Left, Baseline}, TableHeadings -> {
        None, {"\!\(k\)", "\!\(\(E\^\(3\\ k\)\)\)"}}, TableDirections -> 
        Column, TableSpacing -> Automatic, TableDepth -> DirectedInfinity[ 
        1]]&)]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ShowTable[t,Sin[t],Cos[t],Tan[t],{t,{0,Pi/6,Pi/4,Pi/3,Pi/2}},
\tShow,Exact,Center,Right];\
\>", "Input",
  PageWidth->Infinity,
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\\!\\(t\\)\"\>", "\<\"\\!\\(\\(Sin[t]\\)\\)\"\>", 
            "\<\"\\!\\(\\(Cos[t]\\)\\)\"\>", 
            "\<\"\\!\\(\\(Tan[t]\\)\\)\"\>"},
          {"0", "0", "1", "0"},
          {\(\[Pi]\/6\), \(1\/2\), \(\@3\/2\), \(1\/\@3\)},
          {\(\[Pi]\/4\), \(1\/\@2\), \(1\/\@2\), "1"},
          {\(\[Pi]\/3\), \(\@3\/2\), \(1\/2\), \(\@3\)},
          {\(\[Pi]\/2\), "1", "0", "Undefined"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Center,
        ColumnAlignments->{Center}],
      (TableForm[ #, TableAlignments -> {Center, Center}, TableHeadings -> {
        None, {"\!\(t\)", "\!\(\(Sin[t]\)\)", "\!\(\(Cos[t]\)\)", 
        "\!\(\(Tan[t]\)\)"}}, TableDirections -> Column, TableSpacing -> 
        Automatic, TableDepth -> DirectedInfinity[ 1]]&)]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Miscellaneous", "Section"],

Cell[CellGroupData[{

Cell["DSolve[y'' == k^2 y,y[a] == 1,y[b] == 0]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(y[x] \[Rule] 
      E\^\(\(-k\)\ x\)\ 
        \((E\^\(a\ k + 2\ k\ x\)\/\(E\^\(2\ a\ k\) - E\^\(2\ b\ k\)\) + 
            E\^\(\((a + 2\ b)\)\ k\)\/\(\(-E\^\(2\ a\ k\)\) + 
                E\^\(2\ b\ k\)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NE[\[ExponentialE]\^6, 8  Places]\)], "Input"],

Cell[BoxData[
    TagBox[
      InterpretationBox["\<\"403.42879349\"\>",
        403.428793492735,
        AutoDelete->True],
      (NumberForm[ #, {11, 8}, ExponentFunction -> (If[ 
          Less[ 
            Times[ -1, dig$49315], #, dig$49315], Null, #]&)]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NE[\[ExponentialE]\^6, 8  Places, Sci]\)], "Input"],

Cell[BoxData[
    TagBox[
      InterpretationBox[\("4.03428793"\[Times]10\^"2"\),
        403.428793492735,
        AutoDelete->True],
      (NumberForm[ #, {11, 8}, ExponentFunction -> Identity]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NE[\[ExponentialE]\^6, 8  Digits]\)], "Input"],

Cell[BoxData[
    TagBox[
      InterpretationBox["\<\"403.42879\"\>",
        403.428793492735,
        AutoDelete->True],
      (NumberForm[ #, 8, ExponentFunction -> (If[ 
          Less[ 
            Times[ -1, dig$1144], #, dig$1144], Null, #]&)]&)]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 832}, {0, 604}},
PrintingStyleEnvironment->"Working",
ShowPageBreaks->True,
WindowSize->{520, 509},
WindowMargins->{{4, Automatic}, {Automatic, -2}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 54}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
ShowCellLabel->False,
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> "LabStyles.nb",
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 23, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[1779, 55, 128, 4, 46, "Input"],
Cell[1910, 61, 41969, 1287, 245, 15204, 951, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43928, 1354, 25, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[43978, 1358, 126, 4, 46, "Input"],
Cell[44107, 1364, 53041, 1955, 202, 30151, 1666, "GraphicsData", 
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[97197, 3325, 24, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[97246, 3329, 141, 6, 74, "Input"],
Cell[97390, 3337, 32500, 1148, 202, 22868, 1025, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129927, 4490, 182, 7, 88, "Input"],
Cell[130112, 4499, 45799, 1538, 202, 23083, 1253, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[175960, 6043, 28, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[176013, 6047, 107, 2, 33, "Input"],
Cell[176123, 6051, 3434, 86, 105, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179594, 6142, 163, 5, 46, "Input"],
Cell[179760, 6149, 864, 18, 132, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[180673, 6173, 32, 0, 34, "Section"],

Cell[CellGroupData[{
Cell[180730, 6177, 83, 1, 32, "Input"],
Cell[180816, 6180, 244, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181097, 6190, 66, 1, 33, "Input"],
Cell[181166, 6193, 277, 7, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181480, 6205, 71, 1, 33, "Input"],
Cell[181554, 6208, 211, 5, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181802, 6218, 66, 1, 33, "Input"],
Cell[181871, 6221, 266, 7, 32, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

